Welcome to Avery DesignPro

Print simple to creative designs in a snap!

Note: Some features referenced in this Help file may not be available in Special Editions of DesignPro. For more information about the full version of DesignPro, visit www.avery.com/software.

New Features

Step-by-step Project Wizard

Hundreds of stylish pre-designed Avery Templates. Simply add your text and print!

Built-in photo editing tools

Use the Crop and Effects Gallery tools to crop, add special effects or touch up your images. Import photos from your digital camera or scanner.

Create circular text easily

Add style to your project with circular text.

Pre-Designed Avery Templates

Use a design as is or customize it to suit your exact needs.

Getting Started

Click one of the topics below to help you learn about using DesignPro.

How to calibrate your print output

How to use the Welcome Screen

How to use the Design screen

How templates are designed

How to use the Master and product tabs

How to create identical and different labels

How to use the Project Wizard

How to customize DesignPro settings

Click one of the topics below to help you learn about using DesignPro.

How to calibrate your print output

How to use the Design screen

How templates are designed

How to use the Master and product tabs

How to create identical and different labels

To prevent help from appearing each time you start DesignPro, select Tools > Options > General tab, and select the Bypass Help at Startup option.


System Requirements

DesignPro 5.0 requires the following:

  • Microsoft Windows XP, Windows 2000, Windows Me, Windows NT 4.0 with Service Pack 6a or later, Windows 98 with Y2K update 2 or later

  • Internet Explorer 4.01 with Service Pack 2 or later

  • PC with Intel Pentium or equivalent processor or faster

  • 128 MB of RAM or higher

  • 200 MB minimum available hard-disk space (800 MB recommended)

  • 800 x 600 minimum screen resolution, 16-bit color or better

  • CD-ROM drive

  • Internet access required to update templates and clip art from the Avery Web site. User is responsible for all Internet access fees and phone charges.


Install and start DesignPro

  1. Close all programs and begin at the Microsoft Windows desktop.

  2. Insert the DesignPro CD-ROM into your CD-ROM drive.

  3. The DesignPro startup window will appear.

  4. Click Install DesignPro and follow the on-screen instructions.

  5. During setup, select from the following installation options.

  6. Typical - Install all components. Recommended for most users.

  7. Compact - Save disk space. The DesignPro CD may be required to access optional components.

  8. Custom - Select individual components. For experienced users and system administrators. The DesignPro CD may be required to access optional components.

  6. Continue following the on-screen instructions to complete the installation.

  7. To start DesignPro double-click the DesignPro icon on the Microsoft Windows desktop or select Start > Programs > Avery DesignPro 5 > DesignPro 5.

Note

If the startup window does not automatically appear, start setup manually:

  1. Select Start > Run from the Microsoft Windows taskbar. The Run dialog box appears.

  2. Click Browse to locate your CD-ROM drive and click once to open it.

  3. Double-click the Launch.exe file. The Run dialog box appears again.

  4. Click OK to open the installer.

Remove DesignPro or modify the installation

To remove DesignPro from your computer or to modify the installation components, select the Add or Remove Programs feature from the Microsoft Windows Control Panel. Follow the on-screen instructions to remove or change the program.


How to calibrate your print output

  1. Select File > Calibrate Printer. The Print Output Calibration dialog box appears.

  2. Select your Printer from the drop-down list. A message appears in the dialog box indicating whether or not the printer has been calibrated. If the printer has already been calibrated, click Cancel to return to the Design screen.

  3. Click Paper Size and select A4 or Letter. A4 is the international standard size and Letter is the U.S. standard size.

  4. Select Portrait and click Print Calibration Sheet. Follow the instructions on the printout and type the A (horizontal) and B (vertical) values in the fields provided.

  5. Select Landscape and click Print Calibration Sheet. Follow the instructions on the printout and enter the A (horizontal) and B (vertical) values in the fields provided.

  6. Click OK when finished. The selected printer has been calibrated.

  1. Select File > Calibrate Printer. The Print Output Calibration dialog box appears.

  2. Click Clear, and then click OK.

How to calibrate your print output

The Calibrate Printer dialog box will appear the first time you start DesignPro. Click Yes to display the Print Output Calibration dialog box. The calibration steps are simple, and ensure that your design will print correctly on the Avery product. Each printer used with DesignPro should be calibrated separately.

To calibrate your print output

To restore the previous calibration settings


How to use the Welcome Screen

The Welcome Screen appears each time you start DesignPro and presents several options to help you start your project. Click Cancel to return to the Design screen without selecting an option.

To return to the Welcome Screen at any time, select File > Welcome Screen [image]. To prevent the Welcome Screen from appearing each time you start DesignPro, select Tools > Options > General tab, and select the Bypass Welcome Screen option.

Note: This function is not available in all versions of DesignPro.

Note: Some features may not be available in Special Editions of DesignPro. For more information about the full version of DesignPro, visit www.avery.com/software.

Step-by-Step Wizard

Follow the step-by-step instructions to select an Avery product and customize a pre-designed Avery Template. How?

Pre-Designed Template

View and select one of the many pre-designed Avery Templates. To customize the template, change the text and image or import your own image. How?

Design from Scratch

Select a blank Avery template and create your own design. How?

Open Existing Project

Select one of your previously saved projects. How?

Visit www.avery.com/software

Be sure to visit the software section of the Avery Web site. The Avery Web site offers great ideas on how to use Avery products.


How to use the Design screen

The File menu contains the following commands.

Welcome Screen | Open the DesignPro Welcome Screen and select from the options to begin your project. How? Note: This function is not available in all versions of DesignPro.
New > Project from Scratch | Create a new project from scratch. How? Keyboard: CTRL+N
New > Pre-Designed Template | Select a pre-designed template. How?
New > Project Wizard | Start the Project Wizard. How? Note: This function is not available in all versions of DesignPro.
Open | Open an existing project in a new window. How? Keyboard: CTRL+O
Close | Close the active project. DesignPro prompts you to save the changes to your project before closing it. How?
Save | Save the active project with the current name and in the original directory. How? Keyboard: CTRL+S
Save As | Save the active project with a new name. How?
Change Template | Change the product template. How?
Acquire > Acquire Image | Insert an image from a digital camera or scanner. How? Note: This function is not available in all versions of DesignPro.
Acquire > Select Source | Select the device for acquiring an image. How? Note: This function is not available in all versions of DesignPro.
Calibrate Printer | Adjust settings to improve print alignment. How?
Print Preview | Display the Print Preview window.
Print | Print your project. How? Keyboard: CTRL+P
Send Message | Email the active project.
Properties | Display the Document Properties dialog box.
Exit | Close DesignPro after prompting you to save all open projects.

The Edit menu contains the following commands.

Undo | Undo the last action. How? Keyboard: CTRL+Z
Redo | Restore the last undone action. How? Keyboard: CTRL+Y
Cut | Cut the selection and put it on the clipboard. How? Keyboard: CTRL+X
Copy | Copy the selection to the clipboard. How? Keyboard: CTRL+C
Paste | Insert the clipboard contents. How? Keyboard: CTRL+V
Clear | Delete a marked object without storing it on the clipboard. You can use the Undo command to reverse this action. Keyboard: DELETE
Select All | Mark all objects of the selected tab. Keyboard: CTRL+A
Duplicate | Create a copy of the selected object. How? Keyboard: CTRL+D
New Tab | Insert a new tab in the project.
Copy Tab | Copy the current tab and contents.
Delete Tab | Delete the current tab.
Rename Tab | Rename the current tab.
Lock Content | Lock the content of a text box to prevent editing. How?
Anchor | Anchor the position of an object. How?
Links | Edit linked objects.
Object | Edit an embedded or linked object.
Edit | Opens the object for editing within DesignPro.
Open | Opens the object for editing in the associated program.
Convert | Converts an object to another object type. The Convert dialog box appears.

The View menu contains the following commands.

Master Tab

Display the Master tab. You can also select the Master tab in the Tab Bar at the bottom of the Design screen.

Tab Number >

Go To

Enter a tab number to display.

First

Display the first tab.

Previous

Display the previous tab.

Next

Display the next tab.

Last

Display the last tab.

Toolbars >

Show or hide toolbars.

Database

Display or hide the database toolbar.

Drawing

Display or hide the drawing toolbar.

Formatting

Display or hide the formatting toolbar.

Standard

Display or hide the standard toolbar.

Text

Display or hide the text toolbar.

Ruler

Display or hide the ruler.

Status Bar

Display or hide the status bar.

Display Unprintable Area

Display or hide the unprintable area of the template.

Clipping On Screen

Display only areas of objects that are positioned within the boundaries of the product panel. How?

Display Sheet Grid Lines

Display or hide grid lines that show the position of each sheet in a sign product layout. Note: this function not available in all versions of DesignPro.

Display Text Frames

Display or hide text frames. Text frames are not displayed for text objects that are grouped even if this option is selected.

Database >

Field Shading

Shade database fields in the active text box.

Update Fields

Update all date, time, or database fields in the project.

Zoom

Change the zoom factor. You can also select the zoom factor from the list in the toolbar or enter it manually.

The Insert menu contains the following commands.

Text | Insert a text box.
Circular Text | Insert a circular text object.
Bar Code | Insert a bar code object. Note: This function is not available in all versions of DesignPro.
Serial Number | Insert a serial number. How? Note: This function is not available in all versions of DesignPro.
Date and Time | Insert date and time. How? Note: This function is not available in all versions of DesignPro.
Euro Conversion | Insert a formatted currency expression including the conversion of the currency from or to Euro into a text box. The Euro Conversion dialog box appears. If text box is not selected, a text object is inserted automatically when the Euro Conversion is selected. Note: This function is available in certain international versions of DesignPro.
Symbol | Insert a special character in a text box.
Image from File | Locate and insert an image from file. How?
Clipart Gallery | Insert an image from the clipart gallery. How?
Replace Image | Replace the selected image. You can also double-click the image.
File List | Insert a list of files in a text box. Note: This function is not available in all versions of DesignPro.
Object | Insert an object or a link in the open project.

The Drawing menu contains the following commands.

Select | Select a single object or multiple objects. Move the mouse pointer to the position where you want to edit.
Line | Draw a line. How?
Rectangle | Draw a rectangle. How?
Ellipse | Draw an ellipse. How?
Polygon | Draw a polygon. How?
Fill Color | Choose the fill color or background of the selected object or text box. How?
Fill Pattern | Choose the fill pattern of the selected object. How?
Line Color | Choose the color of the selected line. How?
Line Thickness | Choose the thickness of the selected line. How?
Round Corners | Round the corners of the selected rectangle or text box. How?
Group | Group selected objects to behave as one object. How?
Ungroup | Ungroup objects that have been grouped. How?
Center > |
Horizontal | Center the selected object horizontally on the template. How?
Vertical | Center the selected object vertically on the template. How?
Order > |
Bring to Front | Move the selected object in front of all objects. How?
Send to Back | Move the selected object behind all objects. How?
Bring Forward | Move the selected object one level forward. How?
Send Backward | Move the selected object one level backward. How?
Properties | Display the properties of the selected object.

The Format menu contains the following commands.

Font

Change the font style of the selected text.

Alignment >

Left

Align the selected text to the left.

Center

Center the selected text.

Right

Align the selected text to the right.

Top

Position the text at the top of the text box.

Middle

Position the text in the middle of the text box.

Bottom

Position the text at the bottom of the text box.

Line Spacing

Change the line spacing of the selected text.

Circular Text

Edit and format circular text. How?

Size to Template

Size the object to the size of the template. How?

Background >

Set as Background

Size the object to the size of the template and set it as background. How?

Delete Background

Delete the background object.

Effects Gallery

Adjust or apply special effects to the selected image. How?

Note: This function is not available in all versions of DesignPro.

Crop

Crop the selected image. How?

Note: This function is not available in all versions of DesignPro.

Grid and Guides >

Snap to Grid

Turn on or off the snap to grid function. How?

Snap to Guides

Turn on or off the snap to guides function. How?

Grid

Set the snap to grid options. How?

Guides

Edit and create guides. How?

Bar Code

Edit the parameters and type of the selected bar code. How?

Note: This function is not available in all versions of DesignPro.

Serial Number

Edit parameters of the selected serial number. How?

Note: This function is not available in all versions of DesignPro.

Date and Time

Format the selected date and time field. How?

Note: This function is not available in all versions of DesignPro.

The Database menu contains the following commands.

Note: This function is not available in all versions of DesignPro.

Create New | Create a new database. How?
Open (Restore Connection) | Open an existing dBASE III or ODBC database.
Modify Database Fields | Change the database field structure. How?
Close | Close a database connection. How?
Edit Records | Edit database records. How?
Sort | Sort data records by a database field. How?
Filter | Select records based on specified criteria. How?
Insert Field | Insert a database field. How?
Insert Image | Insert an image from a database field. How?
Deactivate | Permanently close a database connection. How?
Display Records | Display the database record contents. How?
Go To > |
First Record | Display the first record.
Previous Record | Display the previous record.
Next Record | Display the next record.
Last Record | Display the last record.
Database Info | Display information about the database. How?

The Tools menu contains the following commands.

Convert LabelPro Database | Convert a LabelPro database to dBASE III format. How? Note: This function is not available in all versions of DesignPro.
Options | Display the default settings of the program. How?

The Window menu contains the following commands.

New Window | Open a new window displaying the active project.
Split | Split the active window into panes.
Cascade | Arrange open windows so they overlap.
Arrange All | Display all open windows in separate windows on the screen.
Tile | Display open windows in separate tiles on the screen.
Arrange icons | Arrange minimized windows icons at the bottom of the screen.
Close All | Close all open project windows.

The Help menu contains the following commands.

DesignPro Help | Open the help system.
User Manual | Open the user guide. Note: This function is not available in all versions of DesignPro.
Avery Products | Open the product catalog. Available in certain international versions.
Avery on the Web | Go to our Web site.
Check for Product Updates | Go to our Web site and get product updates. Note: This function is not available in all versions of DesignPro.
About | Display program information, version number and copyright.

The Database toolbar contains the following commands.

Note: This function is not available in all versions of DesignPro.

Create New Database

Create a new database. How?

Open (Restore Connection)

Open an existing dBASE III or ODBC database.

Insert Field

Insert a database field in a text box or a circular text object. How?

Edit Records

Edit database records. How?

Sort

Sort data records by a database field. How?

Filter Database

Select records based on specified criteria. How?

Go To

First Record

Display the first record.

Previous Record

Display the previous record.

Next Record

Display the next record.

Last Record

Display the last record.

The Drawing toolbar contains the following commands.

Select

Select a single object or multiple objects. Move the mouse pointer to the position where you want to edit.

Insert Text

Insert a text box.

Insert Circular Text

Insert a circular text object.

Draw Line

Draw a line. How?

Draw Rectangle

Draw a rectangle. How?

Draw Ellipse

Draw an ellipse. How?

Draw Polygon

Draw a polygon. How?

Insert Bar Code

Insert a bar code object. How?

Note: This function is not available in all versions of DesignPro.

Insert Serial Number

Insert a serial number. How?

Note: This function is not available in all versions of DesignPro.

Insert Date and Time

Insert date and time. How?

Note: This function is not available in all versions of DesignPro.

The Formatting toolbar contains the following buttons.

Effects Gallery

Adjust or apply special effects to the selected image. How?

Crop

Crop the selected image. How?

Bring to Front

Move the selected object in front of all objects. How?

Send to Back

Move the selected object behind all objects. How?

Bring Forward

Move the selected object one level forward. How?

Send Backward

Move the selected object one level backward. How?

Rotate

Rotate the object. How?

Center Horizontal

Center the selected object horizontally on the template. How?

Center Vertical

Center the selected object vertically on the template. How?

Fill Color

Choose the fill color or background of the selected object or text box. How?

Fill Pattern

Choose the fill pattern of the selected object. How?

Line Color

Choose the color of the selected line. How?

Line Thickness

Choose the thickness of the selected line. How?

Size to Template

Size the object to the size of the template. How?

Set as Background

Size the object to the size of the template and set it as background. How?

The Navigation toolbar contains the following buttons.

Note: This function is not available in all versions of DesignPro.

Welcome Screen

Open the DesignPro Welcome Screen. How?

Pre-Designed Template

Select a pre-designed template. How?

Project Wizard

Start the Project Wizard. How?

Clipart Gallery

Open the Clipart Gallery. How?

Insert Image from File

Locate and insert an image from file. How?

The Standard toolbar contains the following commands.

New

Create a new project from scratch. How?

Open

Open an existing project in a new window. How?

Save

Save the active project with the current name and in the original directory. How?

Print

Print your project. How?

Print Preview

Display the Print Preview dialog box.

Cut

Cut the selection and put it on the clipboard. How?

Copy

Copy the selection to the clipboard. How?

Paste

Insert the clipboard contents. How?

Undo

Undo the last action. How?

Redo

Restore the last undone action. How?

Zoom

Change the zoom factor.

The Text toolbar contains the following buttons.

Font

Change the font style of the selected text.

Alignment

Align Left

Align the selected text to the left.

Center

Center the selected text.

Align Right

Align the selected text to the right.

Top

Position the text at the top of the text box.

Middle

Position the text in the middle of the text box.

Bottom

Position the text at the bottom of the text box.

How to use the Design screen

Note: Some features may not be available in Special Editions or Limited Editions of DesignPro. For more information about the benefits of upgrading to a full version of DesignPro, visit www.avery.com/software.

The Design screen contains your personal design area and tools. DesignPro provides powerful tools that allow you to create professional looking projects.

For more information about the Design screen, click on an area you want to know more about in the illustration below, or scroll down to a topic.

Menus

The DesignPro Menu Bar provides access to all tools and commands. Corresponding toolbar buttons or keyboard shortcuts appear next to the menu item. The Design screen provides the following menus.

File

Edit

View

Insert

Drawing

Format

Database

Tools

Window

Help

Toolbars

Toolbars contain buttons for the most frequently used DesignPro commands. You can view Tool Tips for the buttons in a toolbar by placing the mouse pointer over a button without clicking it. The toolbars can be moved and repositioned.

Database toolbar

Drawing toolbar

Formatting toolbar

Navigation toolbar

Standard toolbar

Text toolbar

Work area

The work area is defined by the Avery product template you select. The selected label, card or divider is displayed and all design objects, images and text, will be placed in this area. Change the display size of the work area by selecting View > Zoom.

Unprintable area

Select View > Display Unprintable Area to display the unprintable area margins. This option is turned on by default. Objects in the unprintable area will not print. The size of the unprintable area varies from printer to printer and also by Avery product.

Unprintable areas occur when the margin of the product sheet is less than the minimum margin area allowed by the selected printer. The unprintable areas displayed on the screen do not have to be the same size or symmetrical. This command is not available when the selected template is a continuous template.

Rulers

Horizontal and vertical rulers are displayed on the Design screen. The ruler setting defaults to your system measurement unit as millimeters, points, or inches. To change the measurement unit select Tools > Options > General tab > Measurement Unit. Show or hide rulers by selecting View > Ruler. How?

Tab Bar

The Tab Bar is located at the bottom of the Design screen. The Tab Bar contains a Master tab and one or more product tabs depending on the template selected. The Master tab is always displayed. Use the Tab Bar to toggle between the tabs of the opened project, to rename the Master and product tabs, and to add, copy and delete product tabs. How?

Master tab

The Master tab is located on the Tab Bar and is bright red when active. The Master tab represents a master template. Design elements (text, images, and so forth) placed on the Master tab are shared objects and will appear on all tabs. The Master tab can be renamed but not deleted. How?

Product tab

The product tab is located on the Tab Bar and is bright yellow when active. The product tab represents an individual label or product panel on the sheet. Tabs are renamed according to the type of template selected - Label 1, Card 1, or Tab 1. Add, rename, rearrange and delete product tabs as needed for your project. Click a product tab to add unique objects to that specific label, card, or divider. Any objects previously placed on the Master tab are shared objects and will appear on all tabs. How?

Status Bar

The status bar is located below the Tab Bar at the bottom of the Design screen. To show or hide the Status Bar, select View > Status Bar. The Status Bar displays the following information:

  • Description of a menu item or toolbar button function when pointing to it with the cursor

  • The Avery product number of the currently selected template

  • The X and Y coordinates of the current cursor position

  • The dimensions of a currently selected object

  • When editing text, the line and column position of the cursor

  • Notification that CAPS (CAPS LOCK), NUM (NUM LOCK), or SCRL (SCROLL LOCK) keys are pressed


Some Avery product templates may contain more than one panel on the Master and product tabs. For instance, the front and back of a greeting card will be displayed together if they print on the same side of the sheet. The front section is one panel and the back section is another panel.

Sign templates are described in terms of the number of horizontal and vertical tiles needed to create the final product. For example, a banner template is comprised of 4 horizontal tiles and 2 vertical tiles of full page product. However, sign templates are presented in the Design screen as one continuous panel.

Sign templates are described in terms of the number of horizontal and vertical tiles needed to create the final product. For example, a banner template is comprised of 4 horizontal tiles and 2 vertical tiles of full page product. However, sign templates are presented in the Design screen as one continuous panel.

Clipping on Screen is selected by default when DesignPro is installed (View > Clipping on Screen). As you design, objects are clipped to the template edge to allow you to see how the product will look when printed. Any portions of the design, such as an image or text, that extend beyond the template borders are tinted white and will not print.

Clipping on Screen clips to the product template, not to the Bleeding value (Tools > Options > Objects tab), if one has been entered.

To toggle this feature on and off, select View > Clipping On Screen.

How templates are designed

The template is the software layout for an Avery product. When the Design screen opens, your blank or pre-designed template is ready to design. The displayed template represents one label, card, divider, sign, or sheet, depending on the product selected.

Multiple panel products

Sign templates

Clipping on Screen


How to use the Master and product tabs

  • Click a tab to activate and design that label or product panel

  • Use the scroll buttons to scroll through the tabs in your project

  • Type a tab number in the Go to Tab box and press Enter to go to that tab

  • Click New Tab to create a new tab

  • Click Copy Tab to copy the selected tab

  • Right-click the Master tab to rename it or add a new product tab

  • Right-click a product tab to add a new tab or to copy, delete, or rename the active tab

  • Click and drag product tabs to rearrange them

The Master tab represents a master label or product panel (label, card, divider tab) and is bright red when active. The Master tab cannot be deleted or moved. Use the Master tab to create identical labels or product panels or to create labels or product panels with shared information, such as a company logo. How?

Click the Master tab to activate it. Text, shapes, or images (objects) placed on the Master tab are shared objects and appear on all tabs. These objects can only be selected and edited from the Master tab. Right-click the Master tab to rename it or add a new product tab. Master tab objects are placed behind product tab objects in your design. Certain objects, such as Serial Number, Date and Time stamp, and database fields can only be inserted and edited on the Master tab.

The product tabs represent the individual labels or product panels on the sheet and are bright yellow when active. A product tab is created and numbered consecutively each time a tab is added to your project. The product tabs represent the individual panels (label, card, divider tab) on the sheet. You can add up to 1,000 tabs for each project.

Product tabs are renamed according to the type of template selected. Product tabs for a label template are named Label 1, Label 2, Label 3…; for a divider template they are named Tab 1, Tab 2, Tab 3… and so forth. Use the product tabs to create entirely different labels or panels, or to add label- or panel-unique information. How?

Click a product tab to activate it. Text, shapes or images (objects) placed on a product tab will appear on that tab only. Any objects previously placed on the Master tab are shared objects and will appear on all tabs. Right-click a product tab to add a new tab or to copy, delete, or rename the active tab. Move product tabs to change their order on the printed sheet. To do this, click the tab and drag it along the Tab Bar to the new location. A small arrow indicates the current insert position.

How to use the Master and product tabs

When you open a project, the Tab Bar below the work area contains a Master tab and one or more product tabs (Label 1, or Tab 1 through Tab 5, for example), depending on the template selected. The Tab Bar also contains navigation and command buttons.

Tab Bar features

To use the Master tab

To use the product tabs


How to create identical and different labels

  1. To create a new project, select File > New > Project from Scratch [image].

  2. In the Select Template dialog box, locate and select an Avery label product (for example, an address label), and then click OK.

  3. To insert text, click Insert Text [image]. Type your text. The text placed on the Master tab will appear on Label 1 and all other labels.

  4. Select File > Print [image]. Select Master Label Only. Under Number of Copies, select Sheets to print the whole sheet of labels. Click Print Preview to view your project before printing.

  1. To create a new project, select File > New > Project from Scratch [image].

  2. In the Select Template dialog box, locate and select an Avery label product (for example, an address label), and then click OK.

  3. Click the Master tab. To locate and insert a graphic, click Clipart Gallery [image]. Move the graphic to the left side of the label. This graphic will appear on all labels.

  4. To add a new label, right-click the Label 1 tab and select New Tab. A Label 2 tab is added.

  5. Click the Label 1 tab. To insert text, click Insert Text [image]. Type the text for this label in the text box. This text will appear on Label 1 only.

  6. Click the Label 2 tab. Click the Insert Text button again. Type the text for this label in the text box. This text will appear on Label 2 only. Add and design additional tabs that will have label-unique information.

  7. Select File > Print [image]. Select All Designed Labels. Under Number of Copies, select Sheets and enter 1 to create one sheet of all designed labels (Label tabs). Click Print Preview to view your project before printing.

  1. To create a new project, select File > New > Project from Scratch [image].

  2. In the Select Template dialog box, locate and select an Avery label product (for example, an address label), and then click OK.

  3. To add a new label, right-click the Label 1 tab and select New Tab. A Label 2 tab is added.

  4. Click the Label 1 tab. To insert text, click Insert Text [image]. Type the text for this label in the text box.

  5. Click the Label 2 tab. Click the Insert Text button again. Type the text for this label in the text box.

  6. Click the Label 1 and Label 2 tabs to review. Each label has different information.

  7. Select File > Print [image]. Select All Designed Labels. Under Number of Copies, select Sheets and enter 1 to create one sheet of all designed labels (Label tabs). Click Print Preview to view your project before printing.

Note

To create a whole sheet of entirely different labels, add and design a tab for each label on the sheet. Items placed on a specific tab can only be edited or deleted from that tab.

How to create identical and different labels

To create identical labels or product panels, use the Master tab only.

To create labels or product panels with shared and different information, place shared information on the Master tab. For the label- or panel-unique information, add and design a tab for each specific label or product panel.

To create different labels, add and design a tab for each different label or product panel. Do not use the Master tab.

Note

Items placed on the Master or Label tabs can only be edited from that specific tab.

Create identical labels

Create labels with shared and different information

Create different labels


How to use the Project Wizard

The Project Wizard guides you through the process of customizing one of the pre-designed Avery Templates. Follow the step-by-step instructions to select your product, choose a design, and personalize it by changing the text and graphics. When finished, preview and print the project or make additional edits on the Design screen.

To start the wizard, select Step-by-Step Wizard on the Welcome Screen or select File > New > Project Wizard [image] from the Design screen.

Note: This function is not available in all versions of DesignPro.

Note: This function may not be available in Special Editions of DesignPro. For more information about the full version of DesignPro, visit www.avery.com/software.


How to customize DesignPro settings

Customize several default settings to fit your needs. Setting changes apply to newly created designs or objects only, not to currently open or previously created designs or objects.

To customize program properties in DesignPro, select Tools > Options. The Options dialog box appears. The following tabs are available:

General

Text

Objects

Print

File Locations

Click one of the tabs to change and customize the settings. Click OK to apply the new settings.


Start your project

  1. From the Welcome Screen, select Pre-Designed Avery Template or from the Design screen, select File > New > Pre-Designed Template [image]. The Select a Pre-Designed Template dialog box appears.

  2. Locate the template for your product in the corresponding product folder. Thumbnail previews are displayed to the right.

  3. Select the thumbnail preview and click OK or double-click the thumbnail preview.

  1. From the Welcome Screen, select Design from Scratch or from the Design screen, select File > New > Project from Scratch [image]. The Select Template dialog box appears.

  2. Select a product category from the Format drop-down list.

  3. To locate and select a template, type the product number in the Find Item Number field and click Find.

  4. Select the item in the list and click OK or double-click the item.

  1. From the Welcome Screen, select Open an Existing Project or from the Design screen, select File > Open [image]. The Open dialog box appears.

  2. Locate and select the previously saved DesignPro project on your computer. If opening a LabelPro project, change the file type from the Files of Type drop-down list, then locate and select the file.

  3. Select the file and click Open or double-click the file.

Start your project

Start your project from a pre-designed Avery Template, from a blank Avery template, from a previously saved project, or create a blank custom template.

An easy way to start your project is to select the Project Wizard. The wizard guides you through the process of customizing one of the pre-designed Avery Templates. How?

Locate and select a template for your Avery product code. The product code is the unique identifier for all Avery products and is located on the front of the package.

When you select a template, the Design screen appears. The displayed template represents a product panel, such as a label, card, divider, or sheet, depending on the product selected. Some templates, such as greeting cards and media labels, may contain multiple panels. How?

To start with a pre-designed Avery Template

To select a blank template and design from scratch

To open an existing project


Change templates

You can keep your current design and transfer it to a different template. When changing templates, the new project will replace your previous project. Save the current project with a different name before changing templates if you want to access it later.

Depending on the differences between the old and new templates, some design objects may not transfer or you may need to move and resize the objects in the new project.

A warning message may appear when changing templates. Click the More Info button for comparisons between the two templates. The Info on: Changing Templates dialog box appears. You can cancel or continue changing templates at this time.

When changing the template of a project, all background objects are deleted. A warning message appears with the option to cancel or continue changing templates.

To change your current template

  1. Select File > Change Template. The Change Template dialog box appears.

  2. Select a product category from the Format drop-down list.

  3. To locate a template, type the product number in the Find Item Number field and click Find.

  4. Select the template that you want to use in the current project and click OK.


Customize templates

  1. Select File > New > Project from Scratch [image]. The Select Template dialog box appears.

  2. Click Custom. The Create Template dialog box appears.

  3. Type a unique number for the custom template. If you select a number that already exists, you will be notified when clicking OK. If this happens, select a different number.

  4. Type a name for the new template.

  5. Enter the custom settings. The Preview displays the result of the settings entered.

  6. Click OK. The Design screen appears with the new template layout.

Quick Tip

To quickly create a custom template, locate an Avery product that is close to the dimensions you require.

  1. Select File > New > Project from Scratch [image]. The Select Template dialog box appears.

  2. Under Format, select the Custom Templates group.

  3. Locate and select the template to be edited. Click Edit.

  4. Make the necessary changes to the template and click OK.

Customize templates

In addition to the many DesignPro default templates, you can also create and customize templates to fit your needs. Save the new template with a customized item number and name. Then, select the customized template at any time from the Select Template dialog box. Only custom templates can be edited or deleted.

Note: This function is not available in all versions of DesignPro.

To select a blank template to customize

To edit a customized template


Insert and format text

  1. Select Insert > Text [image] . A text box is automatically inserted and edit mode is active.

  2. Type text in the box.

  1. Click and drag to select the text to be formatted, or click inside the text box and press Ctrl+A to select all text.

  2. Select Format > Font. The Font dialog box appears.

  3. Change the Font, Font Style, Size, Effects and/or Color of the text. The Preview displays the changes.

  4. Click OK to apply the new formatting.

Top, Middle and Bottom alignments apply to all text in the box. Selected sections or paragraphs of text can be aligned individually to the Left, Center, or Right. If no paragraph is selected, all text in the box is aligned.

  1. Select the text or click inside the text box to apply the alignment to all of the text.

  2. Select Format > Alignment. Select Left [image], Center [image], or Right [image] to align the selected text or paragraph. Select Top [image], Middle [image], or Bottom [image] to align the placement of the entire text within the text box.

You can align the human readable text in bar codes using the Left, Center, Right, Top and Bottom commands. There are restrictions regarding the use of these commands, depending on the bar code type.

Insert and format text

If the text is longer than the width of the text box, the text will wrap to the next line. To move or resize the text box, click on the text box border. The mouse pointer appears as the Move icon. Move the text box, or drag one of the handles to resize the box. The text formatting is adjusted automatically. You can also round the corners of a text box.

To change the default text settings, select Tools > Options > Text tab.

To insert text

To format text

To align text

To align bar code text

Quick Tip

Right-click inside the text box and select Font. The Font dialog box appears. Frequently used formatting tools are also available on the Text toolbar.


Insert and format circular text

  1. Select Insert > Circular Text [image]. The Edit Circular Text dialog box appears.

  2. Type the text in the text field.

  3. Select the text to be formatted, or press Ctrl+A to select all text.

  4. Change the Font, Font Size, Bold, Italic, and Font Color.

  5. Click OK to insert the circular text.

  1. Select the circular text object and select Format > Circular Text or double-click the circular text object. The Edit Circular Text dialog box appears.

  2. Make your changes. Text must be selected in the text field to apply any formatting changes. The alignment and flip attributes will be applied to all text.

  3. Click OK to apply the changes.

  1. Select the circular text object and select Format > Circular Text or double-click the circular text object. The Edit Circular Text dialog box appears.

  2. Select or enter a Rotate number. This number indicates the starting point angle for the circular text. To rotate the text precisely, type the number of degrees or click the up and down arrows.

  3. Click the Rotate Left [image], Center [image], or Rotate Right [image] buttons to nudge the text in that direction.

  4. Click the Flip Text [image] button to toggle between the flipped up or flipped upside down modes.

  5. Click OK to apply the changes.

Insert and format circular text

Insert, format, and edit circular text using the Edit Circular Text dialog box. The changes you make in the dialog box appear in the work area of the template and are applied when you click OK.

To move or resize the circular text object, click on the object border. The mouse pointer appears as the Move icon. Move the object, or drag one of the handles to resize. The text formatting is adjusted automatically.

To change the default text settings, select Tools > Options > Text tab.

To insert circular text

To format circular text

To align and flip circular text

Quick Tip

Right-click the circular text object to access Edit Circular Text.


Insert date and time

  1. Click the Master tab to select it.

  2. Click inside a text box and position the cursor where the information is to be inserted. If a text box is not selected, one will automatically be created when the date/time is inserted.

  3. Select Insert > Date and Time [image]. The Date and Time dialog box appears.

  4. Select a date/time Format from the list.

  5. Select the Field option to insert a text field that will update automatically when a field is inserted, during printing, when opening the file and when View > Database > Update Fields is selected.

  6. Select the Text option to insert the current date/time only.

  7. Select the Custom option and define your own date and time format using special formatting characters.

  8. Click Insert. The current date/time is inserted.

  1. Select the date/time field in the text box on the Master tab.

  2. Select Format > Date and Time.

  3. Format as desired and click OK.

Insert date and time

Add the current system date and time to your design. You can insert the date and time information on the Master tab only.

To change the default date and time setting, select Tools > Options > General tab.

Note: This function is not available in all versions of DesignPro.

To insert date and time

To format date and time

Quick Tip

Right-click the text box containing the date/time field to access Format Date and Time.


Insert symbols

Add symbols from various character sets and insert them into the selected text box.

To insert symbols

  1. Click inside a text box.

  2. Position the cursor where the symbol is to be inserted and select Insert > Symbol. The Symbol dialog box appears.

  3. Select a Font from the drop-down list. All available characters for the selected font appear.

  4. Select a symbol. Click once to enlarge the symbol preview.

  5. Click Insert. The character is inserted at the cursor position.

  6. Click Close to exit the dialog box.


Insert and generate serial numbers

  1. Click the Master tab to select it.

  2. Click inside a text box and position the cursor where the information is to be inserted. If a text box is not selected, one will automatically be created when the serial number field is inserted.

  3. Select Insert > Serial Number [image]. The Serial Number dialog box appears.

  4. Select either the Numeric or Alphabetic serial number type.

  5. Enter a Start Value, End Value and Increment number. Counting is always from the start value to the end value.

  6. For numeric serial numbers, select Leading Zeros to display the number with leading zeroes. Enter the total Number of Spaces for the serial number.

  7. Select the Current Serial Number Value option to save the serial number of the last label or product panel printed. The next time the project is opened, the serial number continues to print from where it left off in the last print run. If this option is not selected, the serial number will always begin with the Start Value.

  8. Under Label, type a Prefix or Suffix for the serial number. A Prefix appears in front of the serial number and a Suffix appears after the serial number.

  9. When all settings have been entered, click Insert. The serial number field is inserted.

  1. Insert the serial number on the Master tab and complete the design.

  2. Select File > Print [image]. Select Master Label Only.

  3. Under Number of Copies, select Sheets and type 1 or more.

  4. Click Print Preview to view the project and the incremental serial numbers. Enlarge the zoom factor, if necessary.

    • Click Close to return to the Design screen to adjust your design.

    • Click Setup to return to the Print dialog box to change the print settings.

    • Click Print to print your project.

  1. Select the serial number field in the text box.

  2. Select Format > Serial Number.

  3. Change the settings and click OK.

  1. Select the serial number field in the text box.

  2. Select Format > Serial Number.

  3. Click Reset and then click OK.

Insert and generate serial numbers

Insert a serial number field to automatically create and print a consecutive series of numbers or letters on your Avery product. You can insert a serial number field on the Master tab only. You can edit and format serial numbers after they are inserted. You can also use a serial number to create bar codes.

Note: This function is not available in all versions of DesignPro.

To insert serial numbers

To view your project with generated serial numbers

To format serial numbers

To reset a serial number to the start value

Quick Tip

Select and right-click a serial number field to access the Format Serial Number command.


Draw lines and shapes

  1. Select Drawing > Line [image].

  2. Click and drag to draw a line. To create a horizontal or vertical line, hold down the Shift key and drag in that direction.

  3. Release the mouse to complete the line.

  1. Select Drawing > Rectangle [image].

  2. Click and drag to draw a rectangle. To create a square, hold down the Shift key while dragging.

  3. Release the mouse to complete the square or rectangle.

Note

To create a rectangle with a pre-defined shape, select the Rectangle tool and left-click in the template. A pre-defined object is automatically created.

  1. Select Drawing > Ellipse [image].

  2. Click and drag to draw an ellipse. To create a circle, hold down the Shift key while dragging.

  3. Release the mouse to complete the ellipse.

Note

To create an ellipse with a pre-defined shape, select the Ellipse tool and left-click in the template. A pre-defined object is automatically created.

Use this tool to create polygons, polylines, or freehand lines. If a fill color or fill pattern is selected, the start and end points are joined automatically and the object is filled with the defined color or pattern. If you do not want the object to close, change the Fill Color to No Color and the Fill Pattern to No Fill Pattern. How?

  1. Select Drawing > Polygon [image].

  2. Click once on the template to define the starting point. Each subsequent click defines another point of the polygon or polyline. To draw a freehand line, hold down the mouse button continuously while drawing.

  3. Double-click to complete the object.

Draw lines and shapes

Add lines, rectangles, ellipses, and polygons to your design. Select the drawing tools from the Drawing menu or on the toolbar. Once a drawing object is created, it is selected and ready for editing. The dimensions of the object are displayed in gray on the ruler.

Rectangles, ellipses and polygons are created with a white fill color by default. To create transparent objects, set the fill color to No Color. To change the default settings for objects, select Tools > Options > Objects tab.

To move or resize a drawing object, click on the object. The mouse pointer appears as the Move icon. Move the object, or drag one of the handles to resize it. To define the size and position of the object, select Drawing > Properties and change the settings. Change the object colors, fill pattern, and line thickness. Rotate and align drawing objects. Round the corners of a rectangle.

To draw a line

To draw a square or rectangle

To draw a circle or ellipse

To draw a polygon


Insert images, logos, and clipart

DesignPro supports the following graphic file formats:

  • BMP - Windows Bitmap Format

  • WMF - Windows Metafile Format

  • TIF - Tagged Image File Format (Only TIF files that do not use LZW-compression can be inserted.)

  • JPG - JPEG Format

  • PCX - PCX Format

  • EPS - Encapsulated Postscript Format

  • PCD - Kodak Photo CD Format

  • TGA - Truevision TARGA File Format

  • WPG - WordPerfect Graphic File Format

  • IMG - GEM Image File Format

  1. Select Insert > Clipart Gallery [image]. The Clipart Gallery dialog box appears.

  2. Select All Graphic Formats or select the specific type of file you want to insert.

  3. Click on the preview to select an image and click OK. The image is inserted in the design.

Note

If the clipart images were not installed to your hard drive, you will be prompted to insert the DesignPro installation CD when using the Clipart Gallery command. If the startup window appears when you insert the CD, click Exit.

  1. Select Insert > Image from File [image]. The Insert Picture dialog box appears.

  2. Under Files of type, select All Graphic Formats or select the specific type of file you want to insert.

  3. Locate and select a personal image or select from the many images provided in DesignPro. A Preview of the image will appear if the format of the selected file is supported.

  4. To add the image to your design, click Insert. The image is inserted in the design.

If your digital camera, scanner, or other image-capturing device includes a TWAIN driver, you can insert an image directly from the device into DesignPro using the Select Source and Acquire Image tools. One image can be inserted at a time.

If you have any questions regarding the device or the interface software used for the Acquire Image command, consult the manufacturer’s manual. Before using these commands, refer to the manufacturer’s manual to ensure that your device is TWAIN-compliant. Be sure the software and drivers that came with the device are installed successfully. Next, be sure the cables are securely connected to your computer and the device is turned on.

Note: This function is not available in all versions of DesignPro.

  1. Select File > Acquire > Select Source. The Select Source dialog box appears. The TWAIN-compliant devices installed on your computer will appear in the list.

  2. Select the device you want to use and click Select. The device is selected and it will be the default device for DesignPro until another device is selected.

  3. Select File > Acquire > Acquire Image. The dialog box that appears will vary since this command uses the interface software provided by your device manufacturer. Capture and/or select the image.

  4. Close the dialog box. It may close automatically for some devices. The image is inserted in the design.

Insert images, logos, and clipart

You can insert a graphic object containing an image, logo or clipart. The image must be in a graphic format supported by DesignPro. If the original size of the graphic object exceeds the size of the selected template, the image is automatically reduced to fit within the template.

You can also import a photo from your digital camera or scanner and insert it directly into your project.

You can change the image into a background object or size the object to fill the template. If you decide to use a different image later, you can easily replace the image. You can also resize and rotate graphic objects. You can add image effects and crop images.

Supported graphic formats

To insert an image from the Clipart Gallery

To insert an image from a file

To import an image from your digital camera or scanner


Insert OLE Objects

  1. Select Insert > Object. The Insert Object dialog box appears.

  2. Select Create New.

  3. Select the Object Type from the list.

  4. Select Display As Icon to display the object as an icon when inserted. If this is not selected the content of the object is displayed.

  5. Click OK to insert the object.

  6. If you selected Display As Icon, a dialog box with the other program's tools appears. Create the object and close the dialog box to return to the Design screen.

  7. If you did not select Display As Icon, the program tools will appear on the Design screen. Create the object. When you are finished, click on the DesignPro work area.

The link to the OLE program is closed.

  6. Move and resize the object, if you want.

  7. To edit the object again, double-click the object.

  1. Select Insert > Object. The Insert Object dialog box appears.

  2. Select Create From File.

  3. Locate and select the object file using the Browse button or by typing the file path in the box.

  4. Select Link to insert the object and remain linked to the original file. Changes to the file affect the original file and vice versa.

  5. Clear the Link checkbox to embed the object in your design. Changes to an embedded file have no affect on the original file and vice versa.

  6. Select Display As Icon to display the object as an icon when inserted. If this is not selected the content of the object is displayed.

  7. Click OK to insert the object. The object can be moved and resized, if you want. To edit the object again, double-click the object.

Insert OLE Objects

Insert linked or embedded objects (OLE - Object Linking and Embedding) from other OLE-capable programs such as Microsoft PowerPoint, CorelDraw, Adobe PhotoDeluxe, Microsoft Excel, or Microsoft Office Word.

This command provides the features and design capabilities of the linked program within DesignPro. If your program is OLE-capable, the object type (for example, Microsoft PowerPoint slide or Microsoft Excel worksheet) is listed in the Insert Object dialog box. You can create a new OLE object or create an OLE object from an existing file.

To create a new OLE object

To create an OLE object from an existing file


Insert and create bar codes

  • EAN 8

  • EAN 13

  • EAN 128

  • Code 128 (Type A, B, C)

  • Code 39

  • 2/5 Standard

  • 2/5 Interleaved

  • Codabar

  • UPC-A

  • UPC-E

  • POSTNET

  1. Select the tab where you want to insert the bar code. To create identical bar codes on all labels or product panels, insert the bar code on the Master tab.

  2. Select Insert > Bar Code [image].

  3. To create a pre-defined bar code object, left-click in the template. To create and size the object yourself, click where you want the bar code to begin, drag to draw a rectangle, and then release the mouse to complete the bar code object.

  4. Type the bar code information in the object.

  5. Click outside the object to display the bar code.

Note

If the bar code cannot be created after entering the information, review the bar code type details to ensure the character set and format you entered are supported.

  1. Click the bar code object.

  2. Select Format > Bar Code. The Bar Code dialog box appears.

  3. Select the bar code Type from the drop-down list.

  4. To calculate a check digit, select Calculate Check Digit. This option is not available in all bar code types.

  5. To display the check digit in human readable text, select Display Check Digit. This option is not available in all bar code types.

  6. To display the human readable text under the bar code, select Display Plaintext.

  7. To automatically adjust the bar code size to the size of the bar code field, select Adjust Size. This option is not available in all bar code types. You can use this option to resize the bar code. However, resizing the bar code may cause problems with readability. We recommend that you perform extensive bar code reading tests before you apply the bar codes. If the Adjust Size option is not selected, the bar code size can be defined by clicking the Options button.

  8. Click OK.

Quick Tip

Right-click a bar code object and select Format Bar Code to open the Bar Code dialog box.

  1. Click in the bar code object.

  2. Type the content you want. Rotated bar code objects temporarily rotate to horizontal orientation for easy editing.

  3. Click outside of the object when finished. Rotated bar code objects return to the original position.

  1. Click the Master tab to select it. You can insert serial numbers on the Master tab only.

  2. Select Insert > Bar Code [image].

  3. Click where you want the bar code to begin, drag to draw a rectangle, and then release the mouse to complete the bar code object.

  4. Click in the bar code object and select Insert > Serial Number [image]. The Serial Number dialog box appears.

  5. Select the settings you want and click Insert. The serial number field is entered in the bar code object.

Insert and create bar codes

Create and print bar codes on your Avery product. DesignPro creates several bar code types. When DesignPro is installed, the default bar code type is set to Code 39. To change the default type, select Tools > Options > General tab.

Human readable text is the information you enter in the bar code object. This information is encoded to create the bar code. To display the bar code information as human readable text, select Display Plaintext in the Bar Code dialog box.

To move a bar code object, click the object frame. The mouse pointer appears as the Move icon. Move the object.

You can also create bar codes using a serial number or database field.

Note: This function is not available in all versions of DesignPro.

Note

We recommend that you obtain bar code requirements from the appropriate authorities to ensure you are creating the bar code to specification. We also recommend that you perform extensive bar code reading tests before you apply the bar codes. Also note that resizing or changing the appearance of a bar code may cause readability problems.

Bar code types available in DesignPro

To insert a bar code

To format or change bar code types

To edit bar code content

To generate a bar code using a serial number


Insert file lists

Insert file lists onto your Avery Product to help organize and identify archived data. For example, create CD labels with the names of the files and folders stored on the CD.

The file list is inserted as text and is not updated after insertion. If a text box is not selected, a text object is automatically inserted. Once inserted, edit and format the text.

Note: This function is not available in all versions of DesignPro.

To insert a file list

  1. Click inside a text box and place the cursor where you want the file list inserted. If no text box is selected, one is created automatically.

  2. Select Insert > File List. The File List dialog box appears.

  3. Select the file types to display, either All Files or DesignPro Documents.

  4. To display and select subdirectories and their contents in the upper list, select Display Subdirectories.

  5. To display and select hidden files in the upper list, select Display Hidden Files.

  6. To display the complete path with drive information and directory name in the lower list, select Display Full Path. This option does not affect the appearance of the list when inserted.

  7. To change the appearance of the inserted file list, click Options. The File List Options dialog box appears. Select the file information you want to include when the file list is inserted and click OK to return to the File List dialog box.

  8. Browse to the directory and file names to be inserted.

  9. To add a file to the list, select the file in the upper list and click Add File. The file appears in the lower list of the dialog box.

  10. To add an entire directory, select a directory folder and click Add Directory. All files in that folder will be added to the lower list.

  11. To delete a file in the lower list, select the file and click Delete.

  12. When all selections have been made, click Insert.


Undo or redo edits

You can undo and redo your editing actions. The number of actions that you can undo depends on the memory capacity of your computer. For example, when you delete large volumes of data, you may not be able to reverse the action.

To undo an action

Select Edit > Undo [image].

To redo an action

Select Edit > Redo [image].


Select objects

  1. Select the tab containing the object.

  2. Click the object. The object frame with eight handles appears.

  1. Select the tab containing the text box.

  2. Click inside the text box to edit and format the content. A blinking cursor appears.

  3. Select the text you want to edit.

  1. Select the tab containing the text box.

  2. Click the text box frame to select the object. The object frame with eight handles appears.

  1. Select the tab containing the objects.

  2. Click in a blank area of the template.

  3. Drag a selection rectangle to include the entire frame of each object, and then release the mouse. If you include a text box, be sure to drag the rectangle around the entire text box. To select all objects on a tab, select Edit > Select All. An object frame with eight handles appears around all selected objects.

Note

You can also select multiple objects using the Shift key. Select the first object. Hold down the Shift key and select the next object. Continue holding down the Shift key and selecting additional objects.

Verify the following if you are unable to select an object:

  • The tab containing the object is selected.

  • The object is not grouped with other objects. Individual objects cannot be edited when grouped. To edit an individual object, the object must be ungrouped. How?

  • The object is not behind other objects in the design. If you are unable to select an object, try moving the objects on top of the object to the back. How?

  • The object is not a background object. Background objects can only be deleted, not selected. How?

Select objects

Select an object before editing, moving, or resizing the object. Objects on the Master tab are shared objects which can only be selected and edited on the Master tab, even though they are visible on all tabs. Objects on other tabs can only be viewed, selected, and edited on that specific tab. Text objects have a content editing and object editing mode. A background object cannot be selected.

When you select multiple objects, a frame with eight handles appears around all the objects. If the handles are white, you can resize the multiple objects. If the handles are black, you can move the objects, but not resize them. Edits are applied to all selected objects. How?

Multiple selections are temporary. If you select a different object or click in a different part of the work area, the multiple selection is cancelled. Convert a multiple selection into a group to save the selection as one unit and activate additional editing features such as resizing. How?

To select an object

To select text in a text box

To select a text box

To select multiple objects

If you are unable to select an object in your design


Group multiple objects

Grouping objects into a single unit simplifies the process of moving and editing multiple objects. It may also enable additional editing features that are unavailable for non-grouped multiple selections. Objects retain their individual properties when grouped. Subsequent edits apply to all objects in a group. How?

Unlike a multiple selection, you can resize grouped objects, even if they contain a rotated object. If you rotate a group, all objects rotate on a common axis.

Groups of objects can also be grouped to create a nested group. The previously grouped objects remain grouped when the larger group is ungrouped.

To edit the objects individually, you must ungroup the objects. If you created a nested group, repeat the Ungroup command until all objects are ungrouped.

To group objects

To ungroup objects

Quick Tip

Another way to group or ungroup multiple objects is to select the objects, right-click and select Group or Ungroup.


Edit multiple objects

Create a multiple selection or group to edit several objects at one time. Object properties that you can change for a multiple selection or group, such as size, color, line thickness, and rotation, are applied to all of the selected objects. If the selected objects have different properties, the corresponding fields in the Properties dialog box are blank until you make a selection. For example, the Fill Color field on the Lines and Colors tab will be blank if the fill colors of the selected objects are different. If you change the Fill Color, the change will be applied to all selected objects.

You may need to group objects to enable additional editing features. For example, if you rotate a multiple selection, each object is rotated on its own axis. To rotate the objects on a common axis, group the objects first. Also, if a multiple selection contains a rotated object, you cannot resize the entire selection. To resize the selection, you must group the objects first.

You cannot move or resize multiple objects if one or more of the objects are anchored.

To edit multiple objects

  1. Select the tab containing the objects.

  2. Select the multiple objects or group you want to edit.

  3. Select Drawing > Properties or right-click the selection and select Properties. The Properties dialog box appears.

  4. Click on the tab containing the properties you want to change and select the options.

  5. Click OK to apply the changes and close the dialog box.


Move and copy objects

  1. Select the tab containing the object.

  2. Click on the object to select it.

  3. Select Edit > Duplicate. An identical copy of the object is placed on the same tab.

  1. Select the tab containing the object.

  2. Select the object by clicking on the object frame.

  3. Select Edit > Copy [image].

  4. Remain on the same tab, or click on the target tab of the same project or another DesignPro project to select a different tab.

  5. Select Edit > Paste [image] to paste the clipboard contents to the new location.

  1. Select the tab containing the object.

  2. Click the frame of the object until the mouse pointer changes to the Move icon.

  3. Click and drag the object to the new location while holding down the Ctrl key. If copying the object to another tab in the project, click and drag the object to the target tab on the Tab Bar while holding down the Ctrl key.

  4. Release the mouse to complete the copy.

To copy an object by dragging to another DesignPro project

  1. Select Window > Tile to place all open projects next to each other vertically on the screen.

  2. Click and drag the selected object to the target tab on the Tab Bar of the other project while holding down the Ctrl key. Release the mouse to complete the copy.

  3. To turn the Tile feature off, click the Maximize button on the title bar of the project you want to work with.

  1. Select the tab containing the object.

  2. Select the object by clicking on the object frame.

  3. Select Edit > Cut [image].

  4. Remain on the same tab, or click on the target tab of the same project or another DesignPro project to select a different tab.

  5. Select Edit > Paste [image] to paste the clipboard contents to the new location.

  1. Select the tab containing the object.

  2. Click the frame of the object until the mouse pointer changes to the Move icon.

  3. Click and drag the object to the new location. If moving the object to another tab in the project, click and drag the object to the target tab on the Tab Bar. To move a selected object in smaller increments on the same tab, use the arrow keys on your keyboard.

  4. Release the mouse to complete the move.

To move an object by dragging to another DesignPro project

  1. Select Window > Tile to place all open projects next to each other vertically on the screen.

  2. Click and drag the selected object to the target tab on the Tab Bar of the other project. Release the mouse to complete the move.

  3. To turn the Tile feature off, click the Maximize button on the title bar of the project you want to work with.

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Properties or right-click the object and select Properties. The Properties dialog box appears.

  3. Click the Position tab.

  4. Type the Horizontal (distance from left edge) and the Vertical (distance from top edge) setting for the top left corner of the object.

  5. Click OK.

Move and copy objects

Move and copy single, multiple, or grouped objects. Move and copy objects to the same tab, to other tabs in the same project or to tabs in other DesignPro projects.

A cut or copied object is stored in the computer’s memory on the Microsoft Windows clipboard. The clipboard stores one cut or copied selection at a time. Cutting and copying objects to the clipboard deletes any data previously stored on the clipboard. The Cut and Copy commands are not available unless an object is selected. The Paste command is not available if the clipboard is empty.

To duplicate an object

To copy an object using Copy and Paste

To copy an object by dragging

To move an object using Cut and Paste

To move an object by dragging

To move an object precisely


Resize objects

  1. Select the tab containing the object.

  2. Click the frame of the object until the mouse pointer changes to the Vertical, Horizontal or Diagonal resizing icon.

  3. Click and drag one of the handles to increase or decrease the size of the object, and then release the mouse.

Note

To maintain proportions or aspect ratio (for example, if resizing an image or graphic object), hold down the Shift key and drag a corner handle.

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Properties or right-click the object and select Properties. The Properties dialog box appears.

  3. Click the Size tab.

  4. Enter the Size or Scale settings you want.

  5. Click OK.

Resize objects

When an object is selected, an object frame with eight handles appears. If the handles are white, you can resize the object. If the handles are black, you cannot resize it.

To resize an object

To resize an object precisely


Align objects

The ruler setting defaults to your system measurement unit as millimeters, points, or inches. The rulers show the dimensions of the selected template. When you select an object or group of objects, the dimensions of the selected objects are grayed on the ruler bar. If you change the zoom percentage for the selected template, the ruler dimensions adjust accordingly.

The pointer position is continuously indicated by a floating line in both the horizontal and vertical ruler areas. The exact position of the pointer is also shown in the Status Bar, at the bottom of the Design screen, as X (horizontal) and Y (vertical) coordinates.

To change the default measurement unit , select Tools > Options > General tab.

To show or hide rulers, select View > Ruler.

  1. Select Format > Grid and Guides > Guides. The Guides dialog box appears.

  2. Click the Horizontal or Vertical tab and click New. The New Guide dialog box appears.

  3. Select or type a value in the Position box, and then click OK.

  4. To edit and delete guides, select the guide and click the Edit or Delete button.

  5. To display the vertical and horizontal guides, select Show Guides.

  6. To align objects to the guides, select Snap to Guides.

  7. Click OK.

Quick Tip

After you add guides, select, move and delete guides in the work area. Select Format > Grid and Guides > Snap to Guides to enable or clear the Snap to Guides option.

  1. Select Format > Grid and Guides > Grid. The Grid dialog box appears.

  2. Select or type the Horizontal and Vertical spacing for the grid.

  3. To display grid dots on the Design screen, select Show Grid.

  4. To align objects to the grid, select Snap to Grid.

  5. Click OK.

Quick Tip

After you add a grid, select Format > Grid and Guides > Snap to Grid to enable or clear the Snap to Grid option.

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Center and choose Horizontal [image] or Vertical [image].

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Properties or right-click the object and select Properties.

  3. Click the Position tab.

  4. Select or type the Horizontal (distance from left edge) and Vertical (distance from top edge) setting for the top left corner of the object.

  5. Click OK.

Align objects

Use horizontal and vertical rulers on the Design screen to align objects. Add guides and a grid to your design to help size and align objects. You can snap objects to the guides and grid for precise alignment. When an object is moved close to the guide or grid it snaps into place. You can center an object vertically and horizontally on the template or position the object using coordinates.

To use rulers

To use guides

To use the grid

To center an object vertically or horizontally

To set the precise coordinates of an object


Rotate objects

Bar code objects and graphic objects can only be rotated to pre-defined angles of 90, 180, or 270 degrees.

When rotating a multiple selection, each object rotates on its own axis. To rotate objects on a common axis, group the objects first.

To rotate objects

  1. Select the tab containing the object.

  2. Click on the object and select Format > Rotate [image] or right-click the object and select Rotate. The Rotation dialog box appears.

  3. To rotate the object by 90, 180, or 270 degrees, click the corresponding ABC button.

  4. To enter a custom angle, type or select a setting in the Exactly box.

  5. Click OK to complete the rotation.


Round the corners of an object

Round the corners of a text box or rectangle.

To round the corners of a text box or rectangle

  1. Select the tab containing the text box or rectangle.

  2. Click on the object and select Drawing > Round Corners or right-click the object and select Round Corners. The Round Corners dialog box appears.

  3. Enter a Radius for the round corners.

  4. Click OK.


Set object colors, fill pattern, and line thickness

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Fill Color [image] or right-click the object and select Fill Color. The Edit Colors dialog box appears.

  3. To create a transparent object, select No Color.

  4. To fill the object with a pre-defined color, select a color under Basic Colors.

  5. To fill the object with a custom color, click within the color spectrum on the right side of the dialog box. Adjust the brightness and darkness of the color by dragging the slider. The new color appears in the Color/Solid field. Click Add Colors to add the color to the Custom Color palette for this project.

  6. Click OK.

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Fill Pattern [image] or right-click the object and select Fill Pattern. The Fill Pattern dialog box appears.

  3. To change the fill pattern, click a pattern under Preview.

  4. To select a different color for the pattern, select a color from the Foreground drop-down list. Select More Colors to display the Color dialog box for more color choices.

  5. To change the fill color select a color from the Background drop-down list. Select No Color, or select More Colors to display the Color dialog box for more color choices.

  6. Click OK.

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Line Color [image] or right-click the object and select Line Color. The Edit Colors dialog box appears.

  3. To create a transparent object, select No Color.

  4. To set a line color with a pre-defined color, select a color under Basic Colors.

  5. To set a line color with a custom color, click within the color spectrum on the right side of the dialog box. Adjust the brightness and darkness of the color by dragging the slider. The new color appears in the Color/Solid field. Click Add Colors to add the color to the Custom Color palette for this project.

  6. Click OK.

  1. Select the tab containing the object.

  2. Click on the object and select Drawing > Line Thickness [image] or right-click the object and select Line Thickness. The Line Thickness dialog box appears.

  3. Under Thickness, click one of the pre-defined line thicknesses or manually type a custom thickness in the Custom box.

  4. Click OK.

Set object colors, fill pattern, and line thickness

Change the fill color, fill pattern, line color and line thickness of objects.

Use Fill Color to add or change the background color of rectangles, ellipses, polygons, text objects and bar codes and to create transparent objects with no color. Use Fill Pattern to add or change the fill pattern in rectangles, ellipses, polygons and text objects. Use Line Color to add or change the line or frame color of graphic objects, drawing objects, and text objects. Use Line Thickness to add or change the line or frame thickness of graphic objects, drawing objects and text objects.

Select Tools > Options, to change the default line and fill settings for objects. How?

To fill with a color

To fill with a pattern

To set a line color

To set line thickness


Replace images, logos, and clipart

  1. Select the tab containing the image.

  2. Double-click the image. The Replace Image dialog box appears.

  3. Locate and select the new image.

  4. To maintain the proportions of the new image, select the Maintain Aspect Ratio option in the lower left corner of the dialog box. The size of the new object will adjust accordingly when inserted.

  5. Click OK to replace the original image.

Quick Tip

The Replace Image command is also available by right-clicking the object or from the Insert menu.

Verify the following if you are unable to select an image:

  • The tab containing the image is selected.

  • The image is not grouped with other objects. Individual objects cannot be edited when grouped. To replace an image, the graphic object must be ungrouped. How?

  • The image is not behind other objects in the design. If you are unable to select an image, try moving the objects on top of the image to the back. How?

  • The image is not a background object. Background objects can only be deleted, not selected or replaced. How?

Replace an image, logo, or clipart

You can replace an image, logo or clipart in a pre-designed Avery Template or any DesignPro project. If the image you are replacing is a different size and the Maintain Aspect Ratio option is not selected, the new image may distort when inserted.

To replace an image

If you are unable to select an image in your design


Crop an image

Clip or trim a graphic or photo image using the Crop command.

Note: This function is not available in all versions of DesignPro.

Note

Use the Crop command for .bmp, .jpg, and .png graphic files. Windows metafiles (.wmf format) cannot be cropped. Some images in the Clipart Gallery are .wmf format.

To crop an image

  1. Select the tab containing the image.

  2. Click on the image and select Format > Crop [image] or right-click the image and select Crop. The Crop dialog box appears.

  3. To magnify the view of the image, click Zoom.

  4. For the Crop Shape, click the Rectangle [image], Ellipse [image], or Rounded Rectangle [image] button. A selection rectangle appears.

  5. To move the crop area selection, drag the selection rectangle.

  6. To adjust the crop area size and shape, drag the handles on the selection rectangle. To maintain proportions (aspect ratio), hold down the Shift key and drag a corner handle.

  7. Click Apply to crop the image without closing the Crop dialog box or click OK to crop the image and close the dialog box.


Add image effects

Use the Effects Gallery to apply basic photo editing techniques. You must select a photo image to apply the Effects Gallery features.

Note: This function is not available in all versions of DesignPro.

Note

The Effects Gallery supports .bmp, .jpg, and .png file formats. It does not support Windows metafiles (.wmf format). Some images in the Clipart Gallery are .wmf format.

To apply effects to an image

  1. Select the tab containing the image.

  2. Click on the image and select Format > Effects Gallery [image] or right-click the image and select Effects Gallery. The Effects Gallery dialog box appears.

  3. To adjust the color composition of the image, select an effect under Picture Adjust.

  4. To adjust the color pattern of the image, select an effect under Special Effects.

  5. Drag the slider to adjust the amount of the effect you want to add.

  6. Click Apply to add the effect to the image.

  7. Click OK to apply the effect and close the dialog box.


Change the object order

Objects are placed on different layers in DesignPro. You can rearrange the order of the objects in your design. For example, you can bring a text object forward in the design so it appears on top of an image.

To change the object order

  1. Select the tab containing the object.

  2. Click the object to select it.

  3. Select Drawing > Order and choose one of the following options: Bring to Front [image], Send to Back [image], Bring Forward [image], or Send Backward [image]. You can also right-click the object to select the Order commands.


If you select an Avery product template that supports printing to the edge, a Bleeding for Clipping value is automatically entered. Background objects will overlap the product by the entered setting when printing. This ensures the object will cover the entire label or product panel.

The Bleeding for Clipping value can be reviewed or adjusted in the Print Options dialog box. Enter a value of at least .125" to .25" (or 3 mm to 6 mm) to ensure full coverage.

  1. Select the tab containing the object.

  2. Click on the object and select Format > Background > Set as Background [image] or right-click the object and select Set as Background.

  1. Select the tab containing the background object.

  2. Select Format > Background > Delete Background.

Create a background object

Convert an object into a background object. When converted, a background object is adjusted to the size of the template and moved to the background layer of the template. You cannot edit background objects. Each label or product panel can only contain one background object. Setting a new object as the background object automatically deletes the old background object.

Printing to the edge and background objects

To convert an object into a background object

To delete a background object


If you select an Avery product template that supports printing to the edge, a Bleeding for Clipping value is automatically entered. Objects that are sized to and fill a template will overlap the product by the entered setting when printing. This ensures the object will cover the entire label or product panel.

The Bleeding for Clipping value can be reviewed or adjusted in the Print Options dialog box. Enter a value of at least .125" to .25" (or 3 mm to 6 mm) to ensure full coverage.

  1. Select the tab containing the object.

  2. Click on the object and select Format > Size to Template [image] or right-click the object and select Size to Template.

  3. The size and position of the object will change to fit the product panel. Depending on the object and panel shape, you may need to manually resize the object to fill the template.

Size an object to a template

Resize an object to fill a template. Unlike background objects, you can edit objects that are sized to template.

Some templates may contain multiple panels. For instance, if the front and back of a greeting card print on the same side of the sheet, the tab will contain separate panels for the front and back. If the template contains multiple panels and you select the Size to Template command, you will be prompted to click one of the panels. The object will then size to that panel.

To maintain the proportions of an object when using the Size to Template command and avoid image distortion, select Tools > Options > Objects tab and select the Maintain Object’s Aspect Ratios when Sizing to Template option. The next time you use the command the aspect ratio is maintained. However, depending on the object and panel shape, you may need to manually resize the object to fill the template.

Printing to the edge and sizing to template

To size an object to template


Lock text and bar codes

Lock the content of a text box to prevent it from being edited inadvertently. You can lock text boxes, circular text objects, and bar code objects. The mouse pointer changes to a padlock graphic when you move the pointer over locked text.

To lock the content

To unlock the content

Note

Although text inside the object is locked, the object itself can be selected, edited, and deleted. You can also enable or clear the Lock Content command by selecting Drawing > Properties > Text/Picture tab.


Anchor objects

An anchored object cannot be moved, rotated or deleted and its size cannot be changed. You can anchor graphics and text objects. Anchored objects are indicated by the black handles and the push pin that appears when you move the mouse over the object. A check mark beside the Anchor menu command indicates that the object is anchored.

To anchor an object

To remove the anchoring

Note

You can also enable or clear the Anchor command by selecting Drawing > Properties > Position tab.


Use databases in DesignPro

Use the database features to manage and print addresses or other information onto Avery products. You can create a new database, use an existing DesignPro or dBASE III database, convert and use an Avery LabelPro database, or open databases created in other programs using ODBC. DesignPro creates database files in the dBASE III file format (*.dbf).

Database commands are available in the Database menu and the most frequently used commands are available on the Database toolbar. Database fields can only be inserted on the Master tab and most database features are not available unless the Master tab is active.

General database tips

To successfully open a database created in another program, the file must be set up correctly whether opening an external dBASE III file or linking a database using an ODBC interface. To avoid common database errors when opening a file, verify the following and adjust the file first. For specific information on setting up a Microsoft Excel file, review the Open a Microsoft Excel dBASE III file and mail merge lesson.

  • The database or data file name must not contain accented or extended characters.

  • The database or data file name must use one dot (.) separator only for the file extension (mergefile.txt not merge.file.txt).

  • Within the file itself, do not use any special characters or spaces for the column headings/field names. Eliminate the space between words or use the underscore (_) character (FirstName or First_Name not First Name).


Create a new database

  1. Open a project and click the Master tab to select it. You can insert database fields on the Master tab only.

  2. Select Database > Create New [image]. The Create New Database wizard appears.

  3. Click 1. Set Database Name. The Save dBASE Database As dialog box appears.

  4. Select or create the folder where you want to save the file.

  5. Type a name for the database, and then click Save.

  6. Continue with the next procedure to create fields.

  1. Click 2. Enter Field Names and Parameters.

  2. The Field Parameters dialog box appears.

  3. Type the name of the field you want to add (FirstName, LastName, Address, and so forth) for Field Name, up to 10 characters in length. You must create at least one field to generate a database.

  4. Type or select the length of the field for Field Length, up to 255 characters. If you insert a date field, the field length is automatically set to 8.

  5. Select the field data type you want for Field Data Type as Text, Number, Decimal, or Date. If you select Decimal, enter the number of Decimal Places.

  6. Click Add. The new field is added to the list.

  7. Continue creating field names.

  8. Click Close when finished.

  9. The Create Database Fields dialog box lists all the newly created fields. Click OK and continue with the next procedure to add data.

  1. Click 3. Enter Data. The Edit Database dialog box appears.

  2. Type your text in the text fields.

  3. To move to the next field, press the Tab key.

  4. To move to the next new record, click New Record. The database entries are automatically saved each time you move between records.

  5. Click Close when your information is entered. The Insert Field dialog box appears.

  6. Select a field to insert in your design and click Insert.

  7. Insert the remaining fields you want to add. Click Space, Tab and New Line to adjust the layout of the fields in the design. You can also adjust the layout and format of the fields in the text box after closing the dialog box.

  8. Click Close.

Create a new database

The Create New Database wizard guides you through the process of creating a new database. The wizard provides three steps (1) create a new database, (2) create fields, and (3) add data to the fields. DesignPro databases are created in dBASE III file format (*.dbf).

Once a new database is created, several features are available to help you edit and manage the data. These features include modifying the database fields, editing database records, sorting and filtering a database, updating fields, and displaying and navigating between records. You can also insert images and bar codes using a database field.

Note: This function is not available in all versions of DesignPro.

To create a database

To create fields

To add data and insert fields


Open DesignPro and other dBASE III databases

DesignPro creates and uses dBASE III (*.dbf) database files. When you open a dBASE III database, you can modify and maintain the database in DesignPro. DesignPro supports the current dBASE data types.

If your database was created in another program, the program may provide a Save As dBASE III (*.dbf) option. Refer to your program’s online help or manual for additional information. Review the General database tips to avoid common problems when opening an external dBASE III file. You can also follow our Open a Microsoft Excel dBASE III file and mail merge step-by-step lesson. If your program does not provide a Save As dBASE III option, or if you prefer to maintain the database in the original program, open and link the database in DesignPro using ODBC.

Note: This function is not available in all versions of DesignPro.

To open a dBASE III database file

  1. Open a project and click the Master tab to select it. You can insert database fields on the Master tab only.

  2. Select Database > Open [image]. The Open Database dialog box appears.

  3. Click Open Database.

  4. Browse to and select the dBASE III (*.dbf) file on your computer and click Open. The database is opened and linked to your project. You can modify fields, edit records, or insert fields and merge the database information.


Open databases created in other programs using ODBC

  1. Open a project and click the Master tab to select it. You can insert database fields on the Master tab only.

  2. Select Database > Open [image]. The Open Database dialog box appears.

  3. Click Link Database. The Select Data Source dialog box appears.

  4. Select the Machine Data Source tab. If you previously created a data source for your database, it will appear in the Data Source Name list. If you have not created a data source, review the information below on how to create a new ODBC data source.

  5. Select the data source you want to use and click OK.

  6. If the database file contains several tables, the Select Table/File dialog box appears. Select the table you want to use and click OK.

  7. The database is linked to your project. You can insert fields and merge the database information.

If your database file is not listed on the Machine Data Source tab in the Select Data Source dialog box, you need to create a new ODBC data source. Dialog boxes vary depending on your database program, the ODBC components, and your operating system. Click Help in the ODBC dialog boxes to access the Microsoft ODBC Help system.

  1. Open a project and click the Master tab to select it. You can insert database fields on the Master tab only.

  2. Select Database > Open [image]. The Open Database dialog box appears.

  3. Click Link Database. The Select Data Source dialog box appears.

  4. Select the Machine Data Source tab. A data source list appears.

  5. Click New to create a new ODBC data source for your database file.

  6. In the Create New Data Source dialog box, select System Data Source, and then click Next.

  7. Select the ODBC driver for the file type you want to open, for example, Microsoft Access Driver (*.mdb), and click Next. A summary of the settings appears.

  8. Click Finish to confirm the settings. The dialog box that displays will vary depending on the ODBC driver you selected. For example, for a Microsoft Access database, the ODBC Microsoft Access Setup dialog box appears.

  9. Define the details for the data source, such as the Name and Description. Note that some keywords are not permitted in database and table names (for example, database and integer).

  10. Click Select, locate and select your database file, and then click OK. The program-specific dialog box appears again.

  11. Click OK to confirm and complete your data source definition. You can now select the file at any time from the Select Data Source dialog box list.

  12. In the Select Data Source dialog box, select your new data source and click OK.

  13. If the database file contains several tables, the Select Table/File dialog box appears. Select the table you want to use and click OK.

  14. The database is now connected to your DesignPro project. You can insert fields and merge the database information.

Open databases created in other programs using ODBC

Open databases created in other programs using ODBC. ODBC stands for Open DataBase Connectivity. It is a tool that takes databases from different programs and puts them in a standard format. Follow our step-by-step Open and link a database using ODBC and mail merge lesson for additional help.

When you open a database using ODBC, the data content and field names are linked to DesignPro. Edits to the structure of the database are done in the original program. The database linked to your DesignPro project is automatically updated. If you prefer to modify the database structure using DesignPro, the database must be in dBASE III format.

DesignPro supports current database systems with the ODBC standard and the current ODBC data types. An appropriate ODBC filter must be installed on your computer to successfully open a database using ODBC. Installation of an ODBC filter usually occurs as part of the normal Microsoft Office installation. Consult your Microsoft Office online help or manual for additional information.

Review the General database tips to avoid common problems when opening a database created in another program.

Note: This function is not available in all versions of DesignPro.

To open an external database using ODBC

To create a new ODBC data source


Convert and open an Avery LabelPro database

  1. Select Tools > Convert LabelPro Database. The Convert LabelPro Database dialog box appears.

  2. Under LabelPro Database, click Browse.

  3. Select the LabelPro database file (*.avd) and then click Open.

  4. Under dBASE Database, click Browse to select a location for the new file.

  5. Type a name for the new file and click Save. A message displays to confirm that the conversion of the LabelPro database file was successful.

  6. Click OK.

If the field names (column titles) in the LabelPro database exceed the permitted length of 10 characters for dBASE files, the Convert Field Names dialog box appears. DesignPro suggests new field names for the conversion of longer names. You can accept these suggestions or you can type your own field names for the new *.dbf file, and then click OK.

A message box displays a prompt to establish a connection to the database.

  7. Click Yes.

Convert and open an Avery LabelPro database

Convert Avery LabelPro database files with the *.avd extension to the dBASE III format (*.dbf) supported by DesignPro. You can open the newly created dBASE database with all dBASE compatible programs. When converting to dBASE III format, some of the existing fields may not be converted. You can only convert and insert the field data types that are supported by DesignPro.

Note

If you are opening an Avery LabelPro design file (*.lpd) that has a LabelPro database (*.avd) linked to it, you do not need to use the Convert LabelPro Database command. The database file is automatically converted to a *.dbf file when opened in DesignPro. Use the Convert LabelPro Database command only if you are converting a database file independently of a previously created LabelPro design.

To convert an Avery LabelPro database


Insert fields and merge database information

After you open a database in DesignPro, insert fields on the Master tab to complete the merge process. You can insert database fields on the Master tab only. Once the fields are inserted, you can display and navigate between records on the Master tab.

To insert fields and merge database information

  1. Open a project and open a dBASE III database or a database using an ODBC interface.

  2. Click the Master tab.

  3. Select Database > Insert Field [image]. The Insert Field dialog box appears.

  4. For Field Name, select the first field to insert on the Master tab and click Insert. The field is inserted in the selected text box at the cursor position. If a text box was not selected, a new text box is created and the field is inserted.

  5. Insert the remaining fields you want to add.

  6. To insert a space between two fields, click Space.

  7. To insert a tab between two fields, click Tab.

  8. To insert a line break, click New Line.

  9. Click Close.

  10. Manually add or remove spaces, tabs or line breaks between the fields in the text box, if you want.

  11. To format the field content, select the fields and select Format > Font to display the Font dialog box. You can also select the fields and use the font tools on the toolbar.


Display and navigate between records

After inserting field names onto the Master tab, display the database content associated with the field names. If a filter is active, only the records corresponding to the filter are displayed. If you have sorted the database, the records are displayed in the specified sort order.

To view the entire project with the field and record content, select File > Print [image], enter your print settings and click Print Preview.

To display and navigate between records

  1. Select Database > Display Records. The field contents appear on the Master tab.

  2. To navigate between records on the Master tab, click the navigation buttons [image] [image] [image] [image] on the Database toolbar, or select Database > Go To, and then click First Record, Previous Record, Next Record, or Last Record.


Modify database fields

  1. Select Database > Modify Database Fields. The Modify Database Fields dialog box appears.

  2. Click Insert Field. The Field Parameters dialog box appears.

  3. Type the name of the field you want to add (FirstName, LastName, Address, and so forth) for Field Name, up to 10 characters in length.

  4. Type or select the length of the field for Field Length, up to 255 characters. If you insert a Date field, the field length is automatically set to 8.

  5. Select the field data type you want for Field Data Type as Text, Number, Decimal, or Date. If you select Decimal, enter the number of Decimal Places.

  6. Click Add. The new field is added to the list.

  7. To change the position of the field in the list, select the field, and then click the up and down arrows.

  8. To tag the field, select the field, and then select Tag Field.

  1. Select Database > Modify Database Fields. The Modify Database Fields dialog box appears.

  2. Select the field name in the list and click Edit. The Field Parameters dialog box appears.

  3. Type or select the new information for Field Name, Field Length, Field Data Type, or Decimal Places.

  4. Click Add. The modified field appears in the list.

  5. To change the position of the field in the list, select the field, and then click the up and down arrows.

  1. Select Database > Modify Database Fields. The Modify Database Fields dialog box appears.

  2. Select a field name in the list.

  3. Click the up and down arrow buttons to move the field up or down in the list. The buttons are only enabled when the list contains at least two fields with one field selected.

  4. Click OK.

  1. Select Database > Modify Database Fields. The Modify Database Fields dialog box appears.

  2. Select the field name in the list and click Delete.

  3. To delete all fields, click Delete All.

  4. Click OK.

  1. Select Database > Modify Database Fields. The Modify Database Fields dialog box appears.

  2. To add a tag field to your dBASE III database, select the Tag Field option.

  3. To remove the tag field from your dBASE III database, deactivate the Tag Field option.

  4. Click OK.

Modify database fields

Add, change, or delete fields in a database. You can change field names, field lengths, or field data types. Deleting a field also deletes any data contained in this field.

A tag field can be added or removed from dBASE III databases. When you create a new database, a tag field is automatically added. A tag field is used as another filter condition.

To add a new field

To modify an existing field

To rearrange field order

To delete a field

To add or remove a tag field


Update fields

Update all date, time, and database fields in a project. All fields are updated, not just those currently selected.

To manually update fields

Select View > Update Fields.


Edit database records

  1. Select Database > Edit Records [image]. The Edit Database dialog box appears.

  2. Record No. displays the current record number and the total number of records in the database. If a filter is active, only the records matching the filter condition are displayed.

  3. To scroll through the records, click the first, previous, next, and last Record buttons.

  4. To find specific records, click Find, search for and display records that match your search text, and click Close when finished.

  5. Click Close to return to the Design screen.

Note

To search for, select and print records that match a specific criteria, use the Filter command.

  1. Select Database > Edit Records [image]. The Edit Database dialog box appears.

  2. Click New Record.

  3. Type the information for the new record in each field.

  4. Click Close.

  1. Select Database > Edit Records [image]. The Edit Database dialog box appears.

  2. Click the first, previous, next, and last Record buttons to locate the record you want to edit.

  3. Modify the information in the fields.

  4. To cancel your changes, click Reset.

  5. Click Close.

  1. Select Database > Edit Records [image]. The Edit Database dialog box appears.

  2. Click the first, previous, next, and last Record buttons to locate the record you want to edit.

  3. Click Duplicate.

  4. Modify the new record information as you want.

  5. Click Close.

  1. Select Database > Modify Database Fields. The Modify Database Fields dialog box appears.

  2. Select the Tag Field option, if not selected, to add a tag field to your dBASE III database and click OK.

  3. Select Database > Edit Records [image]. The Edit Database dialog box appears.

  4. Click the first, previous, next, and last Record buttons to locate the record you want to tag.

  5. Select the Tag option.

  6. Continue locating and tagging records as you want.

  7. Click Close.

  1. Select Database > Edit Records [image]. The Edit Database dialog box appears.

  2. Click the first, previous, next, and last Record buttons to locate the record you want to edit.

  3. Click Delete. A confirmation prompt appears.

  4. Click Yes.

  5. Click Close.

Edit database records

Create new records or edit, duplicate, and delete existing records. You can also tag the record of a dBASE III database if a tag field was added. You can use the tag as a filter condition.

The data you enter or change in the Edit Record dialog box is automatically saved each time you move between records. You cannot restore the previous data once the new data is saved.

The format of the data you enter depends on the data type of the selected field. To change the data type, you need to modify the fields. The format for the output of certain data types, such as Date, depends on the default settings in the General tab (Tools > Options > General tab).

Certain editing options may not be available for ODBC databases. It is recommended that you modify ODBC databases in the original program.

Note: This function is not available in all versions of DesignPro.

To view and find records

To create a new record

To edit a record

To duplicate a record

To tag a record

To delete a record


Sort database records

Sort the records in a database to organize them in a specific way. You can define up to three sort keys. When printing and navigating between records, the records are arranged in the specified sort order. The sort settings are saved with your project.

Note: This function is not available in all versions of DesignPro.

To sort the records in a database

  1. Open a project and open a dBASE III database or a database using an ODBC interface.

  2. Select Database > Sort [image]. The Sort Records dialog box appears.

  3. Under 1st Sort Key, select your first sort field from the list of field names.

  4. Select Ascending or Descending order.

  5. Select 2nd and 3rd Sort Key settings, if you want.

  6. Click OK.

To delete the sort settings

  1. Select Database > Sort [image]. The Sort Records dialog box appears.

  2. Click Delete All to remove the settings.

  3. Click OK.


Filter and select from a database

  1. Open a project and open a dBASE III database or a database using an ODBC interface.

  2. Select Database > Filter [image]. The Filter Records dialog box appears.

  3. Under Field, select fields for which you want to define filter conditions.

  4. Under Compare, select an operator from the list and determine the way in which you would like to perform the query.

  5. Under Compare With, type the condition or value that you want to compare with the field content. For fields that contain Text data, you can include wildcards.

  6. To link the conditions between different fields, select And or Or.

  7. To select all records in a dBASE III database which match the filter conditions and are tagged, select Only Tagged Records.

  8. Click OK to close the dialog box and start the query.

Note

If no record matches the filter conditions then no records will be displayed in the Edit Database dialog box and the fields of the record will appear empty.

Link up to six filter criteria by using the And or Or operators in the Filter Records dialog box. When combining criteria, And takes precedence over Or. That is, the And operator is executed first.

Use And to select records that match all filter criteria. In the example below, the And operator returns all records containing "Smith" in the LastName field and "Smithsville" in the Location field:

Operator | Field | Compare | Compare With
 | LastName | Equal | Smith
And | Location | Equal | Smithsville

Use Or to select records that match at least one criterion. In the example below, the Or operator returns all records containing "Mayer" or "Miller" in the LastName field:

Operator | Field | Compare | Compare With
 | LastName | Equal | Mayer
Or | LastName | Equal | Miller

By combining And and Or, you can perform complex queries. In the example below, the operator returns all records that contain "Mayer" or "Miller" in the LastName field and "Smithsville" in the Location field:

Operator | Field | Compare | Compare With
 | Location | Equal | Smithsville
And | LastName | Equal | Mayer
Or | Location | Equal | Smithsville
And | LastName | Equal | Miller

  1. Select Database > Filter [image]. The Filter Records dialog box appears.

  2. Click Delete All to remove the filter conditions.

  3. Click OK.

Filter and select from a database

Search a database for a group of records that match one or more filtering criteria (for example, search for records with a specific zip code). DesignPro supports the setting of multiple filters. Only records that meet the filter conditions are included in database functions, such as printing and navigating through records. The filter settings are saved with your project.

If you want to view and find a specific record in the database, it may be more efficient to use the Edit Database dialog box. How?

Note: This function is not available in all versions of DesignPro.

To filter records in a database

To link conditions using And or Or

To delete the filter conditions


Insert images using a database field

Whether you are using a DesignPro or other dBASE III database, or an ODBC database, the information in the database field must include the graphic file name and/or location.

If all images referenced in the database field are in the same folder, the field can include the file name only (for example, logo.jpg). You can then select the folder in DesignPro.

If the images are in different folders, the entire path and file name must be included in the database field (for example, C:\MyDocuments\Graphics\logo.jpg).

  1. Open a project and open a dBASE III database or a database using an ODBC interface.

  2. Click the Master tab.

  3. Select Database > Insert Image. The Insert Image from Database dialog box appears. A list of the field names of the open database appears.

  4. Select the database field that contains the graphic file information.

  • If the database field contains the entire path and file name, uncheck the Specify Directory Name option, if selected.

  • If the database field contains the file name only and all graphic files are in the same folder, select the Specify Directory Name option, and click Browse to locate and select the folder.

  5. Click OK. The field is inserted and an image appears.

  6. To scroll through the images on the Master tab, click the navigation buttons [image] [image] [image] [image] on the Database toolbar.

Note

If a blue diagonal cross appears instead of an image, and all graphics are in the same folder, you may need to change the settings in the Properties dialog box. Select the object and select Drawing > Properties > Text/Picture tab. Select the Specify Path Name option, if not selected, and click Browse to locate the folder that contains all the graphics. Click OK.

Insert images using a database field

Insert different images using a database field that contains graphic file information. You can insert database fields on the Master tab only. The database field must contain the graphic file or path name information. Since every record in the database can contain different graphic information, you can create identical designs with different images.

Once the field is inserted on the Master tab, move and resize the image. The image field is the same size on each label or product panel. This may cause distortion if the images referenced in the database field are different sizes. If the graphic file cannot be inserted, a blue diagonal cross appears. This can occur, for example, if the graphic file or path cannot be found.

Note: This function is not available in all versions of DesignPro.

To prepare the database field information

To insert images using a database field


Create bar codes using a database field

Use a database field to create bar codes. You can insert database fields on the Master tab only. Once the information is entered, you can display and navigate between records. You can also create bar codes using a serial number.

To create bar codes using a database field

  1. Click the Master tab to select it, and then select Insert > Bar Code [image].

  2. To create a pre-defined bar code object, left-click in the template. To create and size the object yourself, click where you want the bar code to begin, drag to draw a rectangle, and then release the mouse to complete the bar code object. The object is ready for input.

  3. Select Database > Insert Field [image].

  4. Select the database field that contains the coded information, click Insert, and then click Close.

  5. Click outside the bar code object to deselect it. The bar code of the first record appears on the Master tab.

  6. To define the bar code settings, right-click the object and select Format Bar Code.

  7. Click OK.

  8. To scroll through the bar codes on the Master tab, click the navigation buttons [image] [image] [image] [image] on the Database toolbar.


Display database information

Display information about the currently open database,such as file name, file path and status. Different information is provided depending on whether a dBASE III or ODBC database is open.

To display the database information

To display the database information, select Database > Database Info. The Database Information dialog box appears.


Close or deactivate a database

Close, restore, or permanently remove the database linked to your project.

To unlink and restore a database

To temporarily unlink the active database from your project, select Database > Close. To restore the database link, select Database > Restore Connection.

To permanently deactivate the database link

To permanently remove the database from your project, select Database > Deactivate. To relink the database, select Database > Open to open or link the database.


Save and rename a project

  1. To save a new project, select File > Save [image]. The Save As dialog box appears.

  2. Browse to a location for your new project.

  3. Type a file name, and then click Save.

To resave a project as you work, select File > Save [image]. The existing project is overwritten by the latest version.

Save your work frequently.

To keep your original, saved project unaltered, resave it with a different name.

  1. With your saved project open, select File > Save As. The Save As dialog box appears.

  2. Browse to the location where you want to save the renamed project.

  3. Type a new name for the project and click Save. The renamed project is open and active. The original project is closed and unaltered.

Save and rename a project

The first time you save a project, the Save As dialog box displays so that you can name your project. You can rename a saved project to leave the original project unaltered. If you close a project without saving it, all changes made since the last time you saved the project are lost.

If you do not specify a folder, the file is stored in the default project folder. To change the default location for your Project Files, select Tools > Options > File Locations tab.

To save a new project

To resave a project

To rename a project


Print your project

Note: Some functions not available in all versions of DesignPro.

DesignPro prints professional looking projects using most laser and inkjet printers. You should calibrate your print output before starting the print process.

Test print on a plain sheet of paper first. If you are printing multiple pages, begin by printing a single sheet. To check positioning, place the printed test sheet in front of the Avery product and hold them up to a light. Adjust your design as needed.

General printing instructions are provided here. Review our specific instructions if you want to print identical labels or product panels, different labels or product panels, two-sided products, Direct Print Custom Dividers, print-to-the-edge products, or projects with database fields.

To print a project

  1. To print a specific tab only, be sure that tab is selected before selecting the Print option.

  2. Select File > Print [image]. The Print dialog box appears.

  3. Select your Printer from the drop-down list.

  4. To check or change the printer settings, click Properties, change the settings, and then click OK.

  5. For Selection, select the product tabs you want to print.

  6. For Number of Copies, select an option and type the number of Copies. For example, to print 20 labels, select How many of each? and type 20. To print 20 sheets of labels, select Sheets and type 20.

  7. Click Options to make additional selections in the Print Options dialog box, and then click OK.

Note: In the Print Options dialog box, under Fill Order, select Easy Peel if you are using Avery Easy Peel labels. Avery Easy Peel labels allow you to peel your labels from the sheet more quickly. The sheet separates into columns, exposing the label edge for easy lifting.

  8. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

  9. Click Close to return to the Design screen to adjust your design.

  10. Click Setup to return to the Print dialog box to change the print settings.

  11. Click Print to print your project.


Print identical labels or product panels

Print labels or product panels with an identical design. The easiest way to create identical labels or product panels is to design and print the Master tab only.

Test print on a plain sheet of paper first. If you are printing multiple pages, begin by printing a single sheet. To check positioning, place the printed test sheet in front of the Avery product and hold them up to a light. Adjust your design as needed.

To print identical labels or product panels

  1. On the Design screen, select the Master or product tab that contains the design you want to print on all labels or product panels.

  2. Select File > Print [image]. The Print dialog box appears.

  3. Select your Printer from the drop-down list.

  4. To check or change the printer settings, click Properties, change the settings, and then click OK.

  5. For Selection, select Master to print the Master tab design. Otherwise, select Current to print the tab you selected.

  6. For Number of Copies, select either How many of each? or Sheets.

  7. Type or select the number of Copies to print. For example, 10 of each identical label or 5 sheets of identical labels.

  8. Click Options. The Print Options dialog box appears.

  9. Enter 1 for the Start Position and click OK.

  10. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

  • Click Close to return to the Design screen to adjust your design.

  • Click Setup to return to the Print dialog box to change the print settings.

  • Click Print to print your project.


Print different labels or product panels

Print labels or product panels that are entirely different. To create different labels or product panels, design and print a tab for each specific label or product panel. Do not design or print the Master tab.

Test print on a plain sheet of paper first. If you are printing multiple pages, begin by printing a single sheet. To check positioning, place the printed test sheet in front of the Avery product and hold them up to a light. Adjust your design as needed.

To print different labels or product panels

  1. Select File > Print [image]. The Print dialog box appears.

  2. Select your Printer from the drop-down list.

  3. To check or change the printer settings, click Properties, change the settings, and then click OK.

  4. For Selection, select All to print all designed tabs in your project or select Range and identify the specific tabs you want to print.

  5. For Number of Copies, select either How many of each? or Sheets.

  6. Type or select the number of copies to print for each tab. For example, 3 copies of each label or 3 sheets of the selected labels.

  7. Click Options. The Print Options dialog box appears.

  8. Enter 1 for the Start Position and click OK.

  9. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

  • Click Close to return to the Design screen to adjust your design.

  • Click Setup to return to the Print dialog box to change the print settings.

  • Click Print to print your project.


Print two-sided products

Print two-sided products such as cards, postcards, 2 sided business cards, brochures, and mailers. When designing two-sided projects, the design for side one must be on one tab and the design for side two of the product must be on another tab. Do not use the Master tab when creating two-sided products unless you want identical information on both sides.

Before printing, review any special instructions included in the Avery product package, such as dry time. Also, review your printer literature to determine how to reinsert a sheet for two-sided printing. Test print on a plain sheet of paper first.

To print side one

  1. On the Design screen, select the tab that contains the design for the first side of the product.

  2. Select File > Print [image]. The Print dialog box appears.

  3. Select your Printer from the drop-down list.

  4. To check or change the printer settings, click Properties, change the settings, and then click OK.

  5. For Selection, select Current to print the tab you selected.

  6. For Number of Copies, select Sheets and type 1 for Copies.

  7. Click Options. The Print Options dialog box appears.

  8. Enter 1 for the Start Position and click OK.

  9. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

  • Click Close to return to the Design screen to adjust your design.

  • Click Setup to return to the Print dialog box to change the print settings.

  • Click Print to print your project.

To print side two

  1. After printing side one, reinsert the sheet as required for your printer.

  2. On the Design screen, select the tab that contains the design for the other side of the product and repeat the steps.

  3. Select File > Print [image].

  4. Click Print Preview to view the project before printing.

  • Click Close to return to the Design screen to adjust your design.

  • Click Setup to return to the Print dialog box to change the print settings.

  • Click Print to print your project.


Print Direct Print Custom Dividers

The easiest way to design and print a Direct Print Custom Divider product is to start with one of the pre-designed Avery Templates. A pre-designed Direct Print Custom Divider project has one product tab for each divider page (for example, 8-tab or 5-tab) and a tab for the Table of Contents page.

If creating a divider project from scratch, be sure to add individual product tabs for each divider tab and one for the Table of Contents page.

Before printing, carefully read the instructions provided in the product package. Stack the set of divider pages according to the instructions and insert them correctly for your project and printer.

Note

If your printer prints last page first, you will need to adjust the stack accordingly. Also, if you selected a landscape oriented project, the divider sheets must be inserted in reverse order to print the tabs correctly.

To print one set of dividers

  1. Select File > Print [image].

  2. Select your Printer from the drop-down list.

  3. To check or change the printer settings, click Properties, change the settings, and then click OK.

  4. Select All to print all designed tabs in your project.

  5. For Number of Copies, select How many of each and type 1 for Copies.

  6. Click Options. The Print Options dialog box appears.

  7. Enter 1 for the Start Position and click OK.

  8. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

  9. Click Close to return to the Design screen to adjust your design.

  10. Click Setup to return to the Print dialog box to change the print settings.

  11. Click Print to print your project.


Print to the edge of a product

  1. On the Design screen, review the settings for your template.

  2. Select Tools > Options > Objects tab and review the Bleeding value. A background object or object sized to template will overlap the template by the entered value. If no value is entered, type at least .125" or .25" (or 3 mm to 6 mm) and click OK.

  3. Insert the image you want to use for the background. If you want the same background to appear on all tabs, insert the image on the Master tab.

  4. Select Format > Size to Template [image]. The image fills and overlaps the template by the Bleeding value.

  5. Finish designing your project.

  1. To print a specific tab only, be sure that tab is selected before selecting the Print option.

  2. Select File > Print [image]. The Print dialog box appears.

  3. Select your Printer from the drop-down list.

  4. To check or change the printer settings, click Properties, change the settings, and then click OK.

  5. For Selection, select the product tabs you want to print.

  6. For Number of Copies, select an option and type the number of Copies. For example, to print 20 labels, select How many of each? and type 20. To print 20 sheets of labels, select Sheets and type 20.

  7. Click Options. The Print Options dialog box.

  8. If the Clipping option was not automatically selected and a Bleeding for Clipping value was not entered, select the option and type at least .125" or .25" (or 3 mm to 6 mm).

  9. Make any additional selections in the Print Options dialog box and click OK.

  10. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

  11. Click Close to return to the Design screen to adjust your design.

  12. Click Setup to return to the Print dialog box to change the print settings.

  13. Click Print to print your project.

Print to the edge of a product

To successfully print to the edge of a product, the product must support printing to the edge and the design must overlap the template by at least .125" or .25" (or 3 mm to 6 mm). To support printing to the edge, products must have enough space between labels or product panels to allow for this overlap area.

If you are using an Avery product that supports printing to the edge, a Bleeding for Clipping setting is automatically entered in the Print Options dialog box when you select the template. A Bleeding setting is also automatically entered on the Objects tab. This ensures that background objects or objects sized to template will print to the edge. You can also manually overlap design objects beyond the template edge to ensure coverage.

A bleeding value is different from the Clipping on Screen feature used for on-screen viewing only.

Test print on a plain sheet of paper first. If you are printing multiple pages, begin by printing a single sheet. To check positioning, place the printed test sheet in front of the Avery product and hold them up to a light. Adjust your design as needed.

To prepare your project

To print to the edge of the product


Print projects with database fields

  1. Open a project and create a new database, or open a dBASE III or ODBC database.

  2. Insert fields on the Master tab. You can insert database fields on the Master tab only.

  3. Create your design on the Master tab.

  4. To select and print specific records, use the Filter command.

  5. To print records in a specific order, use the Sort command.

  6. To display the field contents on the Master tab, select Database > Display Records.

  1. Prepare your project as indicated above.

  2. Select File > Print [image]. The Print dialog box appears.

  3. Select your Printer from the drop-down list.

  4. To check or change the printer settings, click Properties, change the settings, and then click OK.

  5. For Selection, select Master to print the Master tab design.

  6. For Number of Copies, How many of each? is selected by default. Enter the number of Copies to print. For example, if you enter 2, two copies of each label or product panel will print.

  7. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

    • Click Close to return to the Design screen to adjust your design.

    • Click Setup to return to the Print dialog box to change the print settings or select additional print options as discussed below.

    • Click Print to print your project.

  1. Prepare your project and enter the settings as indicated above.

  2. Return to the Print dialog box.

  3. Click Database. The Print Database Options dialog box appears.

  4. To Print All Records, select this option.

  5. To print a range of records, clear the Print All Records option, and type a Start and End record number.

  6. To print only the records you have tagged, select the Print Tagged Records Only option.

  7. To ignore any blank spaces following an empty database field, select the Suppress Spaces option.

  8. To ignore any lines containing blank database fields, select the Suppress Blank Lines option.

  9. Change the Shrink to Fit settings as you want.

  10. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

    • Click Close to return to the Design screen to adjust your design.

    • Click Setup to return to the Print dialog box to change the print settings or to change the Shrink to Fit options as discussed below.

    • Click Print to print your project.

  1. Prepare your project and enter the settings as indicated above.

  2. Return to the Print dialog box.

  3. Click Database. The Print Database Options dialog box appears.

  4. Select or clear the Shrink to Fit option to turn this feature on or off.

  5. Database fields whose contents have to be displayed with line breaks because of their length, are displayed with different colored borders in the Print Preview when Highlight in Print Preview is selected. Select or clear the feature as you want.

  6. If Shrink to Fit is selected, enter a Minimum Font Size. Shrink to Fit will not reduce text below this size.

  7. To display a message before printing alerting you that Shrink to Fit was not successful, select the Verify Shrink to Fit option. When this message is received, you can adjust your design or reduce the Minimum Font Size.

  8. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

    • Click Close to return to the Design screen to adjust your design.

    • Click Setup to return to the Print dialog box to change the print settings.

    • Click Print to print your project.

  1. Open a project and create a new database, or open a dBASE III or ODBC database.

  2. Insert fields on the Master tab. You can insert database fields on the Master tab only.

  3. Add and design product tabs as you want.

  4. Select File > Print [image]. The Print dialog box appears.

  5. Check the Printer settings.

  6. To print all designed product tabs, select All.

  7. To print the currently selected tab and design only, select Current.

  8. To print a range of product tabs, select Range and type the tab range.

  9. For Number of Copies, How many of each? is selected by default. Enter the number of Copies to print for each tab (label/product panel).

  10. Click Database and Options to change additional printer settings as described above.

  11. Click Print Preview to view the project before printing. The Print Preview dialog box appears.

    • Click Close to return to the Design screen to adjust your design.

    • Click Setup to return to the Print dialog box to change the print settings.

    • Click Print to print your project.

Print projects with database fields

The easiest way to print projects with database fields is to design and print the Master tab only. You can use the filter and sort tools to define which records to print and in what order. You can set additional print options in the Print Database Options dialog box. This dialog box is only available when a database is open. If a filter is applied, only those records that match the filter conditions are available for printing.

The Shrink to Fit feature helps you avoid printing projects with line breaks when text is too long for the text box or product panel. This option is turned on by default when DesignPro is installed. Adjust the Shrink to Fit settings for the current project in the Print Database Options dialog box. Select Tools > Options > Print to change the default settings for Shrink to Fit. How?

Test print on a plain sheet of paper first. If you are printing multiple pages, begin by printing a single sheet. To check positioning, place the printed test sheet in front of the Avery product and hold them up to a light. Adjust your design as needed.

Note: This function is not available in all versions of DesignPro.

To prepare your project for printing

To print projects with database fields

To set additional print options

To change the Shrink to Fit settings

To print database fields with product tab designs


Open a Microsoft Excel dBASE III file and mail merge

  1. To successfully open a Microsoft Excel dBASE III file in DesignPro, the spreadsheet must be set up correctly in Microsoft Excel. Locate and double-click your file to open it in Microsoft Excel.

  2. Review and prepare your spreadsheet as follows:

  3. All the database information you want to use in DesignPro must be on one worksheet. When converting a file to dBASE III format, only the selected worksheet is saved. Multiple worksheets cannot be saved.

  4. The field names/column headings must not include any spaces between words (FirstName not First Name).

  5. The field names/column headings must be in the first row and begin in Row 1, Column A.

  6. The data entries must begin in Row 2.

  7. The column width for each of the fields must be set wide enough so that all of the entries in the column are visible.

  1. In Microsoft Excel, select File > Save As.

  2. In the Save As dialog box, select the location for the dBASE version of your file and rename it, if desired. From the Save as type drop-down list, select DBF 3 (dBASE III). Click Save.

  3. The following message may appear. “The selected file type does not support workbooks that contain multiple sheets…” Click OK to save the file in dBASE III format.

  4. Close the file. You may receive another Microsoft Excel message at this time. Select the option that will keep the existing file format without saving changes in the Microsoft Excel format. This will maintain the file in dBASE III format.

Note

If you are returned to the Save As dialog box after making your selection in Step 4, you chose the wrong option. Click Save again and select the opposite answer. When saved correctly, the file should close with no further messages or dialog boxes presented.

  1. Return to DesignPro. From the Design screen, select File > New > Project from Scratch [image].

  2. In the Select Template dialog box, locate and select a label product and click OK.

  3. Select Database > Open [image] and click Open Database.

  4. Locate and select the dBASE III file you saved. Click Open. The database is now linked to your project.

  1. Click the Master tab to select it. You can insert database fields on the Master tab only.

  2. Select Database > Insert Field [image] to insert the fields.

  3. Highlight a field name and click Insert. The field name is inserted in a text box.

  4. Insert the remaining fields you want to add. Click Space, Tab, and New Line to add spaces, tabs or new lines to your field layout.

  5. Click Close when finished inserting fields.

  6. Resize the text box as needed.

  7. Select and format the field text and add spaces or line breaks to finish creating the layout you want.

  8. To view the merged database with the design, select Database > Display Records. Use the navigation buttons on the Database toolbar to view the individual records.

Open a Microsoft Excel dBASE III file and mail merge

In this lesson, we will open, prepare and save a Microsoft Excel file in dBASE III format. Then, we will open the database in DesignPro and merge the data onto a label product. Expand each step and then print out this topic for easy reference.

Review the General database tips to avoid common problems when opening an external database file.

Note

You can also open a Microsoft Excel database using the ODBC filter on your computer.

Step 1: Open and prepare the Microsoft Excel file

Step 2: Save the Microsoft Excel file in dBASE III format

Step 3: Select a project and open the database in DesignPro

Step 4: Merge the data onto your label

Note

To disconnect the database from your project at any time, select Database > Deactivate.


Open and link a database using ODBC and mail merge

  1. Select File > New > Project from Scratch [image].

  2. In the Select Template dialog box, locate and select a label product and then click OK.

  3. Click the Master tab to select it. You can insert database fields on the Master tab only.

  1. Select Database > Open [image]. The Open Database dialog box appears.

  2. Click Link Database. The Select Data Source dialog box appears.

  3. Select the Machine Data Source tab. A data source list appears.

  4. If you previously created a data source for your database, select it from the list, click OK and proceed to step 14. If you have not created a data source for your database, click New and continue with step 5.

  5. In the Create New Data Source dialog box, select System Data Source, and then click Next.

  6. Select the ODBC driver for the file type you want to open. In this lesson, we will select the Microsoft Access Driver (*.mdb) to connect a Microsoft Access database. Click Next. A summary of the settings appears.

  7. Click Finish to confirm the settings. The ODBC Microsoft Access Setup dialog box appears. The dialog box that displays will vary depending on the ODBC driver you selected.

  8. Define the details for the data source. Enter a name for your database in the Data Source Name field. For example, enter Customer Addresses. Note that some keywords are not permitted in database and table names, for example, "database” and “integer.”

  9. Enter a description for your database in the Description field.

  10. Click Select to connect your database file to the data source.

  11. In the Select Database dialog box, navigate to your Microsoft Access *.mdb file and select it. Click OK. The ODBC Microsoft Access Setup or program-specific dialog box appears again.

  12. Click OK to confirm and complete your data source definition. You can now select the file at any time from the Select Data Source dialog box list.

  13. In the Select Data Source dialog box, select your new data source and click OK.

  14. The Select Table/File dialog box appears. A Microsoft Access database may have one or more data tables and a number of internal system tables listed. A Microsoft Excel spreadsheet may have one or more worksheets listed. You can click Options and uncheck all check boxes except Tables to display only the data tables.

  15. Select the table you want to use and click OK. The database is now connected to your DesignPro project.

  1. With the Master tab active, select Database > Insert Field [image] to insert the fields.

  2. Highlight a field name and click Insert. The field name is inserted in a text box.

  3. Insert the remaining fields you want to add. Click Space, Tab, and New Line to add spaces, tabs or new lines to your field layout.

  4. Click Close when finished inserting fields.

  5. Resize the text box as needed.

  6. Select and format the field text and add spaces or line breaks to finish creating the layout you want.

  7. To view the merged database with the design, select Database > Display Records. Use the navigation buttons on the Database toolbar to view the individual records.

Open and link a database using ODBC and mail merge

In this lesson we will open and link a database created in another program using the ODBC filter on your computer. Once the database is opened, we will merge the data onto a label product. We will open a Microsoft Access database but the steps are similar for data files created in other programs. Dialog boxes discussed in this lesson may vary depending on your database program, the ODBC components, and your operating system.

Installation of an ODBC filter usually occurs as part of the normal Microsoft Office installation. Consult your Microsoft Office online help or manual for additional information.

Expand each step and then print out this topic for easy reference. These steps are required only once for each database. Review the General database tips to avoid common problems when opening a database created in another program.

Note

Microsoft Excel databases can also be opened using ODBC by following the same steps. Or you can save an Excel file in dBASE III format and open the dBASE III file in DesignPro.

Step 1: Select a template

Step 2: Open and link your database

Step 3: Merge the data onto your label

Note

To disconnect the database from your project at any time, select Database > Deactivate.


Customize a Pre-Designed Greeting Card

  1. Select File > New > Pre-Designed Template [image].

  2. In the Select a Pre-Designed Template dialog box, select the Greeting Cards and Note Cards folder, and then locate and select a Half-Fold Card product. Click OK.

  1. To replace an image, click on the Front & Back tab to select it.

  2. Double-click the image and the Replace Image dialog box appears or right-click the image and select the Replace Image command.

  3. In the Replace Image dialog box, locate and select a personal photo on your computer (BMP, WMF, TIF, JPG, PCX, EPS, PCD, TGA, WPG, IMG are supported). Click OK. The photo automatically replaces the previous image.

  4. To resize the photo, click and drag one of the eight handles of the photo object. To maintain proportions (aspect ratio) while resizing, hold down the Shift key and drag one of the corner handles.

  5. To move the photo, click and drag the photo object to the new location.

  1. To crop a photo, click the photo and select Format > Crop [image] or right-click the photo and select Crop.

  2. Click the appropriate Crop Shape button.

  3. Move and/or resize the selection rectangle for the desired crop and click OK.

  1. To enhance the photo appearance, click the photo and select Format > Effects Gallery [image] or right-click the photo and select Effects Gallery. Several effects are available.

  2. In the Picture Adjust section under Image Effects, select one or more of the following:

  3. Select Blur/Sharpen to adjust the sharpness and the blur intensities of the image. Make the adjustments with the slider control and then click Apply.

  4. Select Brightness/Contrast to adjust the Brightness, the overall amount of lightness and darkness of an image, or the Contrast, the difference between the lightest and darkest areas of an image. Make the adjustments with the corresponding slider control and then click Apply.

  5. Select Color Balance to increase or decrease the effect of certain colors of an image. Select the color combination and make the adjustments with the slider control and then click Apply.

  3. When finished applying all adjustments, click OK.

  1. Click the Front & Back tab to select it.

  2. Highlight the text you want to replace and type the new text.

  3. Click the Inside Spread tab and use the same method to replace and format the text.

  1. Click the tab you want to preview, Front & Back or Inside Spread.

  2. Select File > Print [image].

  3. For Selection, choose Current to print the current tab only.

  4. Under Number of Copies, select Sheets and enter 1.

  5. Click Print Preview to view the Front & Back or Inside Spread of your card.

Customize a pre-designed greeting card

DesignPro includes several pre-designed greeting card templates to help you customize and create professional looking card products. In this lesson, we will select a pre-designed greeting card template and customize it by replacing text and images on the front, back and inside of the card.

Note

Since two-sided products, such as greeting cards, have unique information on each tab, the Master tab is not used when designing these types of projects.

Step 1: Select a template

Step 2: Replace an image with a personal photo

Step 3: Crop the photo

Step 4: Enhance the photo using the Effects Gallery

Step 5: Personalize the text

Step 6: Preview your project


Create CD-DVD Labels

  1. Select File > New > Project from Scratch [image].

  2. In the Select Template dialog box, locate and select a CD/DVD label product and then click OK.

  1. Click Insert Circular Text [image] to add circular text. The Edit Circular Text dialog box appears.

  2. Type your text in the text entry field.

  3. Select and format the text. The changes made in the dialog box are displayed in the work area.

  4. To align the text along the bottom of the circle, click Flip Text [image] to flip the text upside down.

  5. Move the text to the bottom of the circle. The Rotate Left button [image] nudges text in 45 degree increments. Click this button four times.

  6. Click OK. The circular text is inserted and aligned along the bottom of the text object.

  7. Adjust the circular text:

  8. To resize the text and maintain proportions, hold down the Shift key, then click and drag one of the corner handles of the text box.

  9. To move the text, click the object frame and drag to the new location.

  10. To quickly format all of the text, select the text box and use the formatting tools on the toolbar. To adjust the text rotation or for more precise formatting, double-click the circular text object or select Format > Circular Text. The Edit Circular Text dialog box appears. Select the text to be edited before using the formatting tools. Click OK when finished.

  1. Click Clipart Gallery [image].

  2. Locate and select an image to use for the background of the label and click OK.

  3. With the image selected, select Format > Background > Set as Background [image]. The image is moved to the background. Background objects created in this way cannot be selected or edited. They can only be deleted by selecting Format > Background > Delete Background.

Note

To create a background image that can be edited, use the Size to Template command. Select the image and click Size to Template [image]. The image extends to the edge of the template. With the image still selected, choose Drawing > Order > Send Backward [image] to move the image to the back of the design.

  1. Select File > Print [image].

  2. For Selection, select All.

  3. For Number of Copies, select Sheets and enter 1 to create one sheet of all designed labels.

  4. Click Print Preview to view your project.

Create CD/DVD labels

In this lesson, we will select a CD/DVD label template, add circular text, and insert a background image.

Step 1: Select a template

Step 2: Add circular text

Step 3: Insert a background

Step 4: Preview your project


Create Index Maker Clear Label Dividers

  1. Select File > New > Project from Scratch [image].

  2. In the Select Template dialog box, locate and select a 5 tab Index Maker Clear Label Dividers product and then click OK.

  1. To add a new tab, right-click Tab 1 and select New Tab. Tab 2 is added.

  2. Click Tab 1 to insert text on that tab.

  3. Click Insert Text [image].

  4. Type your text. This text will appear on Tab 1 only.

  5. Click Tab 2 to insert text on that tab.

  6. Click Insert Text [image] again.

  7. Type your text. This text will appear on Tab 2 only.

  8. Add and design three additional product tabs to create a total of five different tabs - one for each of the tab dividers.

  1. Select File > Print [image].

  2. For Selection, select All.

  3. For Number of Copies, select Sheets and enter 1 to create one sheet of all designed labels.

  4. Click Print Preview to view your project.

Create Index Maker Clear Label Dividers

In this lesson, we will select a 5-tab Index Maker Clear Label Divider product template and add text on the divider tabs.

Tip

Items placed on the Master or product tabs can only be edited from that specific tab.

Step 1: Select a template

Step 2: Add tabs and text

Step 3: Preview your project


Create a Sign

  1. Select File > New > Pre-Designed Template [image].

  2. In the Select a Pre-Designed Template dialog box, select the Signs folder, and then locate and select a White Poster Board product. Click OK.

  1. To replace an image, click the image to select it.

  2. Double-click the image and the Replace Image dialog box appears or right-click the image and select the Replace Image command.

  1. Highlight the text you want to replace and type the new text.

  2. Use the same method to replace and format the remaining text.

  1. Select File > Print [image].

  2. Under Print Selection, click an individual sheet to print only that sheet. Press the CTRL key to select multiple sheets.

Note: A selected sheet is white. The default setting is to print all the sheets unless otherwise indicated.

  3. Under Copies enter the number of copies of the selected sheet to be printed.

  4. Click Print Preview to view all the sheets of your sign.

Create a Sign

In this lesson, we will select a Sign product template, add text and replace graphics to create a sign.

Step 1: Select a template

Step 2: Replace an image with another image

Step 3: Personalize the text

Step 4: Preview your project


Avery Support

Avery provides a variety of product and software support services.

Avery.com

DesignPro includes templates for most Avery printable products. Check www.avery.com frequently for product updates, new templates and more. You can also find DesignPro Frequently Asked Questions, Troubleshooting Tips and Avery Software Support contact information on our Web site.

Avery Consumer Service Centers

Avery Consumer Service Centers provide product information for all Avery products available in the United States and Canada. They can help you get products quickly even if the products are not carried by dealers in your area.

United States and Canada

Phone: 1-800-GO-AVERY (1-800-462-8379)

Fax: 1-800-831-2496

Avery Software Support

Avery provides support for all Avery software products. If you have a question about DesignPro, be sure to review information in this Help file before calling Avery Software Support.

United States and Canada

Phone: 1-888-835-8379

If you call Avery Software Support, please be at your computer with DesignPro running. Be prepared to provide the following information:

  • The version of DesignPro you are using. Select Help > About for version information.

  • Details about your computer: type of computer, operating system, network, printer and printer driver and amount of memory.

  • The exact wording of any messages that appeared on your screen.

  • What you were doing when the problem occurred.

  • Whether or not you could recreate the problem.

  • How you tried to solve the problem.

Please visit www.avery.com for the Avery Software Support information in your country.


Legal Notices

Copyright:

Copyright © 1999-2010 AVERY DENNISON CORPORATION. All Rights Reserved. No part of this document or the Software may be reproduced or transmitted in any form or by any means or translated into another language without the prior written consent of AVERY DENNISON CORPORATION.

Certain digital image content © 1997-2010 Hemera Technologies, Inc. Other digital image content © 2001-2010 Avery Dennison Corporation. All Rights Reserved.

Software License:

THIS SOFTWARE LICENSE AGREEMENT (Agreement) governs the use by you (Customer) of Avery Dennison Corporation’s (Avery) Avery® DesignPro® software product, including any associated media, printed materials, and electronic documentation (Software). By installing, clicking on, and/or using this Software, Customer agrees to be bound by the terms of this Agreement.

  1. LICENSE: This Agreement grants Customer a revocable, nonexclusive license to use the Software in its entirety to print on Avery branded products only and on a single computer as specified herein. This Agreement shall be retained by Customer. Customer may not sell, rent, assign, or lease the Software or any of its components and may not use the Software to print on non-Avery branded products. Customer may not use the Software over an internal network or distribute the Software to Customer’s other computers over an internal network. Customer may not post the Software to any external web site. Customer may not transfer Customer’s rights under this Agreement. Customer may not reverse engineer, decompile, modify, or disassemble the Software in whole or in part. The Software’s component parts may not be separated from the Software. Customer may make one back-up copy of the Software for archival purposes only provided that such copy reproduces the entire Software, including all components, and reproduces and incorporates the complete legend found on the label of the original disk. Customer may not copy the printed materials accompanying the Software.

  2. INTELLECTUAL PROPERTY: The Software is licensed, not sold. The Software and its components are owned either by Avery or its subsidiaries or third-party suppliers, who retain all right, title, and interest in the Software or their respective components, and all copies thereof, and are therefore protected by United States patent and copyright laws and international treaty provisions. Customer shall treat the Software like any other patented and/or copyrighted material. Customer shall not remove, modify, or alter any patent, copyright, or trademark notice from any part of the Software. All rights not specifically granted under this Agreement are reserved by Avery and/or its suppliers.

  3. GUIDELINES FOR THE USE OF CLIPART, PHOTOGRAPHIC IMAGES, AND FONTS: Customer may, subject to any restrictions set out below:

    (a) Incorporate any clipart, photographic images, and fonts provided with the Software (collectively, Images) into Customer’s own original work and publish, display, and distribute Customer’s work in any media. Customer may not, however, resell, sublicense, or otherwise make available the Images for use or distribution separately or detached from a product or web page. For example, the Images may be used as part of a web page design, but may not be made available for downloading separately or in a format designed or intended for permanent storage or re-use by others.

    (b) Make one (1) copy of the Images for archival purposes.

    Customer may not: (i) create scandalous, obscene, defamatory, or immoral works using the Images nor use the Images for any other purpose which is prohibited by law; (ii) use or permit the use of the Images or any part thereof as a trademark or service mark, or claim any proprietary rights of any sort in the Images or any part thereof; (iii) use the Images in electronic format, on-line, or in multimedia applications unless the Images are incorporated for viewing purposes only and no permission is given to download and/or save the Images for any reason; (iv) rent, lease, sublicense, or lend the Images, or a copy thereof, to another person or legal entity (Customer may transfer all rights to use the Images to another person or legal entity, provided that Customer transfers all rights to the Software pursuant to Section 1 above); or (v) use any Images except as expressly permitted by this Agreement.

  4. LIMITED WARRANTY: Avery warrants that the CD-ROM media on which the Software is furnished will be free from defects in materials and workmanship under normal use for a period of ninety (90) days from the date of receipt (Limited Warranty). Any implied warranties on the Software, to the extent required by applicable law, are limited to ninety (90) days. This Limited Warranty shall be void if failure of the Software has resulted from accident, abuse, or misapplication. This Limited Warranty does not apply to any copy of the Software, which shall be accepted AS IS, WHERE IS. Some states/jurisdictions do not allow limitations on duration of an implied warranty, so the above limitation may not apply.

  5. CUSTOMER REMEDIES: Avery’s entire liability and Customer’s exclusive remedy shall be replacement of the CD-ROM media that does not meet Avery’s Limited Warranty and that is returned to Avery at its Customer Service Center, 50 Pointe Drive, Brea, California 92821, U.S.A., with proof of purchase evidencing that the CD-ROM media is within the ninety (90)-day warranty period. Any replacement Software shall be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer. Outside the United States, neither these remedies nor any product support services offered by Avery are available without proof of purchase from an authorized non-U.S. source.

  6. NO OTHER WARRANTIES: TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, EXCEPT FOR THE LIMITED WARRANTY STATED ABOVE, AVERY DISCLAIMS ALL OTHER WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT, WITH RESPECT TO THE SOFTWARE AND ACCOMPANYING WRITTEN MATERIALS. AVERY DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET CUSTOMER’S REQUIREMENTS, OR THAT THE OPERATION OF THE SOFTWARE WILL BE CORRECTED. FURTHERMORE, AVERY DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, RELIABILITY OR OTHERWISE. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY AVERY OR AN AUTHORIZED AVERY REPRESENTATIVE SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO THE CUSTOMER

  7. LIMITS OF LIABILITY: TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL AVERY OR ITS SUPPLIERS BE LIABLE FOR ANY DAMAGES WHATSOEVER, INCLUDING, WITHOUT LIMITATION, SPECIAL, INDIRECT, OR CONSEQUENTIAL DAMAGES OR DAMAGES FOR LOSS OF BUSINESS, LOSS OF PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER ECONOMIC LOSS ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF AVERY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, AVERY’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS AGREEMENT SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID BY CUSTOMER ALLOCABLE TO THE SOFTWARE. BECAUSE SOME STATES/ JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO CUSTOMER.

  8. HIGH RISK ACTIVITIES: The Software is not fault-tolerant and is not designed, manufactured, or intended for use or resale as an on-line control equipment in hazardous environments requiring fail-safe performance, such as in the operation of nuclear facilities, aircraft navigation or communication systems, air traffic control, direct life-support machines, or weapons, in which the failure of the Software could lead directly to death, personal injury, or severe physical or environmental damage (High Risk Activities). Avery and its suppliers specifically disclaim any express or implied warranty of fitness for High Risk Activities.

  9. APPLICABLE LAW: The laws of the State of California shall govern the interpretation of this Agreement and any dispute relating to it. Customer agrees to the sole jurisdiction and venue of the courts located in the County of Los Angeles, State of California. If this Software was acquired outside the United States, then local law may apply. If Customer acquired this Software in Canada, unless expressly prohibited by local law, this Agreement is governed by the laws in force in the province of Ontario, Canada, and Customer agrees to the following:

    The parties to this Agreement have expressly required that the Agreement be drawn up in the English language./Les parties aux presentes ont expressement exige que la presente conventiosoient redigees en langue anglaise.

  10. U.S. GOVERNMENT RESTRICTED RIGHTS: The Software is provided with Restricted Rights. Use, duplication, or disclosure by the United States Government is subject to restrictions as set forth in subparagraph (c) (1) and (2) of the Commercial Computer Software-Restricted Rights at 48 CFR 52.227-19, as applicable. Manufacturer is Avery Dennison Corporation, 50 Pointe Drive, Brea, California 92821.

  11. EXPORT RESTRICTIONS: Customer may not export or re-export the Software or any underlying information or technology except in full compliance with all United States and other applicable laws and regulations.

  12. TERMINATION: Without limiting any of Avery’s other rights, Avery may terminate this Agreement if Customer fails to comply with the terms and conditions hereof. In such event, Customer must destroy any and all copies of the Software.

  13. MISCELLANEOUS: This is the entire Agreement between Avery and Customer relating to the Software and supersedes any purchase order, communication, advertising, or representation concerning the Software. No change or modification of this Agreement will be valid unless it is in writing and signed by Avery.

  14. SEVERABILITY: In the event that any one or more of the provisions contained in this Agreement shall for any reason be held by a court of competent jurisdiction to be unenforceable in any respect, such holding shall not affect any other provision of this Agreement, and the Agreement shall be construed as if such unenforceable provisions are not a part hereof.

Software License:

THIS SOFTWARE LICENSE AGREEMENT (Agreement) governs the use by you (Customer) of Avery Dennison Corporation’s (Avery) Avery® DesignPro® software product, including any associated media, printed materials, and electronic documentation (Software). By installing, clicking on, and/or using this Software, Customer agrees to be bound by the terms of this Agreement.

  1. LICENSE: This Agreement grants Customer a revocable, nonexclusive license to use the Software in its entirety to print on Avery branded products only and on a single computer as specified herein. This Agreement shall be retained by Customer. Customer may not sell, rent, assign, or lease the Software or any of its components and may not use the Software to print on non-Avery branded products. Customer may post the entire Software to its internal web site (i.e., an Intranet) for internal employee use only but may not post the Software to any external Internet web site. Customer may transfer Customer’s rights under this Agreement on a permanent basis only if (i) Customer transfers this Agreement, the entire Software, and all accompanying printed materials, if any, (ii) Customer retains no copies of the Software or any portion thereof, including any clipart, documentation or other components, and (iii) the recipient agrees in writing to the terms of this Agreement. Customer may not reverse engineer, decompile, modify, or disassemble the Software in whole or in part. The Software’s component parts may not be separated from the Software. Customer may copy and install the Software only on its own employees’ personal computers, provided that all such internal copies reproduce the entire Software, including all components, and reproduce and incorporate the complete legend found on the label of the original disk.

  2. INTELLECTUAL PROPERTY: The Software is licensed, not sold. The Software and its components are owned either by Avery or its subsidiaries or third-party suppliers, who retain all right, title, and interest in the Software or their respective components, and all copies thereof, and are therefore protected by United States patent and copyright laws and international treaty provisions. Customer shall treat the Software like any other patented and/or copyrighted material. Customer shall not remove, modify, or alter any patent, copyright, or trademark notice from any part of the Software. All rights not specifically granted under this Agreement are reserved by Avery and/or its suppliers.

  3. GUIDELINES FOR THE USE OF CLIPART, PHOTOGRAPHIC IMAGES, AND FONTS: Customer may, subject to any restrictions set out below:

    (a) Incorporate any clipart, photographic images, and fonts provided with the Software (collectively, Images) into Customer’s own original work and publish, display, and distribute Customer’s work in any media. Customer may not, however, resell, sublicense, or otherwise make available the Images for use or distribution separately or detached from a product or web page. For example, the Images may be used as part of a web page design, but may not be made available for downloading separately or in a format designed or intended for permanent storage or re-use by others.

    (b) Make one (1) copy of the Images for archival purposes.

    Customer may not: (i) create scandalous, obscene, defamatory, or immoral works using the Images nor use the Images for any other purpose which is prohibited by law; (ii) use or permit the use of the Images or any part thereof as a trademark or service mark, or claim any proprietary rights of any sort in the Images or any part thereof; (iii) use the Images in electronic format, on-line, or in multimedia applications unless the Images are incorporated for viewing purposes only and no permission is given to download and/or save the Images for any reason; (iv) rent, lease, sublicense, or lend the Images, or a copy thereof, to another person or legal entity (Customer may transfer all rights to use the Images to another person or legal entity, provided that Customer transfers all rights to the Software pursuant to Section 1 above); or (v) use any Images except as expressly permitted by this Agreement.

  4. LIMITED WARRANTY: Avery warrants that the CD-ROM media on which the Software is furnished, if any, will be free from defects in materials and workmanship under normal use for a period of ninety (90) days from the date of receipt (Limited Warranty). Any implied warranties on the Software, to the extent required by applicable law, are limited to ninety (90) days. This Limited Warranty shall be void if failure of the Software has resulted from accident, abuse, or misapplication. This Limited Warranty does not apply to any copy of the Software, which shall be accepted AS IS, WHERE IS. Some states/jurisdictions do not allow limitations on duration of an implied warranty, so the above limitation may not apply.

  5. CUSTOMER REMEDIES: Avery’s entire liability and Customer’s exclusive remedy shall be replacement of the CD-ROM media, if any, that does not meet Avery’s Limited Warranty and that is returned to Avery at its Customer Service Center, 50 Pointe Drive, Brea, California 92821, U.S.A., with proof of purchase or receipt, evidencing that the CD-ROM media is within the ninety (90)-day warranty period. Any replacement Software shall be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer. Outside the United States, neither these remedies nor any product support services offered by Avery are available without proof of purchase from an authorized non-U.S. source.

  6. NO OTHER WARRANTIES: TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, EXCEPT FOR THE LIMITED WARRANTY STATED ABOVE, AVERY DISCLAIMS ALL OTHER WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT, WITH RESPECT TO THE SOFTWARE AND ACCOMPANYING WRITTEN MATERIALS. AVERY DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET CUSTOMER’S REQUIREMENTS, OR THAT THE OPERATION OF THE SOFTWARE WILL BE CORRECTED. FURTHERMORE, AVERY DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, RELIABILITY OR OTHERWISE. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY AVERY OR AN AUTHORIZED AVERY REPRESENTATIVE SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO THE CUSTOMER.

  7. LIMITS OF LIABILITY: TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL AVERY OR ITS SUPPLIERS BE LIABLE FOR ANY DAMAGES WHATSOEVER, INCLUDING, WITHOUT LIMITATION, SPECIAL, INDIRECT, OR CONSEQUENTIAL DAMAGES OR DAMAGES FOR LOSS OF BUSINESS, LOSS OF PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER ECONOMIC LOSS ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF AVERY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, AVERY’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS AGREEMENT SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID BY CUSTOMER ALLOCABLE TO THE SOFTWARE. BECAUSE SOME STATES/ JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO CUSTOMER.

  8. HIGH RISK ACTIVITIES: The Software is not fault-tolerant and is not designed, manufactured, or intended for use or resale as an on-line control equipment in hazardous environments requiring fail-safe performance, such as in the operation of nuclear facilities, aircraft navigation or communication systems, air traffic control, direct life-support machines, or weapons, in which the failure of the Software could lead directly to death, personal injury, or severe physical or environmental damage (High Risk Activities). Avery and its suppliers specifically disclaim any express or implied warranty of fitness for High Risk Activities.

  9. APPLICABLE LAW: The laws of the State of California shall govern the interpretation of this Agreement and any dispute relating to it. Customer agrees to the sole jurisdiction and venue of the courts located in the County of Los Angeles, State of California. If this Software was acquired outside the United States, then local law may apply. If Customer acquired this Software in Canada, unless expressly prohibited by local law, this Agreement is governed by the laws in force in the province of Ontario, Canada, and Customer agrees to the following:

    The parties to this Agreement have expressly required that the Agreement be drawn up in the English language./Les parties aux presentes ont expressement exige que la presente conventiosoient redigees en langue anglaise.

  10. U.S. GOVERNMENT RESTRICTED RIGHTS: The Software is provided with Restricted Rights. Use, duplication, or disclosure by the United States Government is subject to restrictions as set forth in subparagraph (c) (1) and (2) of the Commercial Computer Software-Restricted Rights at 48 CFR 52.227-19, as applicable. Manufacturer is Avery Dennison Corporation, 50 Pointe Drive, Brea, California 92821.

  11. EXPORT RESTRICTIONS: Customer may not export or re-export the Software or any underlying information or technology except in full compliance with all United States and other applicable laws and regulations.

  12. TERMINATION: Without limiting any of Avery’s other rights, Avery may terminate this Agreement if Customer fails to comply with the terms and conditions hereof. In such event, Customer must destroy any and all copies of the Software.

  13. MISCELLANEOUS: This is the entire Agreement between Avery and Customer relating to the Software and supersedes any purchase order, communication, advertising, or representation concerning the Software. No change or modification of this Agreement will be valid unless it is in writing and signed by Avery.

  14. SEVERABILITY: In the event that any one or more of the provisions contained in this Agreement shall for any reason be held by a court of competent jurisdiction to be unenforceable in any respect, such holding shall not affect any other provision of this Agreement, and the Agreement shall be construed as if such unenforceable provisions are not a part hereof.

Trademarks:

Avery, Avery Zweckform, DesignPro, and LabelPro are registered trademarks or trademarks of AVERY DENNISON CORPORATION in the United States and/or other countries.

Microsoft, Access, Excel, Internet Explorer, Windows, and Windows Vista are registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

All Windows TrueType fonts supplied in the package are registered trademarks or trademarks of Elsner+Flake Fontinform GmbH in Germany and/or other countries and/or are licensed by Media Crest.

Intel Pentium, Kodak Photo, Truevision, WordPerfect, GEM Image and all other products listed are registered trademarks or trademarks of their respective owners.


Supported dBASE data types

DesignPro supports the following dBASE data types. Databases that contain other field data types can be used in DesignPro. However, only fields of the data types listed below can be inserted. If a data type is not supported, the field is not displayed in the Edit Database dialog box (Database > Edit).

Note: This function is not available in all versions of DesignPro.

Text

Character for strings of fixed length (ASCII characters). The maximum field length is 255 characters.

Number

Integers with the characters 0 to 9 and algebraic signs.

Decimal

Contains floating point numbers (for example, 42.12345). Permitted characters are algebraic signs, decimal delimiters and the characters 0 to 9. The maximum field length is 255 characters. Up to 15 decimal places including decimal delimiters can be processed. The decimal delimiter must be entered in accordance with the system settings.

Date

Entered according to the abbreviated format set in the system settings. Years entered as two digits are treated as full years. Years written as two digits from 30 upwards (inclusive) are prefixed with 19 (1930 – 1999). Values up to and including 29 are prefixed with 20 (2000 – 2029). An error message appears if an incorrect date is entered (for example, if the date does not exist).


Supported ODBC data types

DesignPro supports the following ODBC data types. Databases that contain other data types (for example, graphics, OLE objects, currency) can be used in DesignPro. However, only fields of the supported data types can be inserted. If a data type is not supported, the field is not displayed in the Edit Database dialog box (Database > Edit Records). Fields in Microsoft Access and Microsoft Excel files with the Currency data type are an exception and can be imported.

Text

ODBC data type String for sequences with fixed or variable lengths.

Number

  • ODBC data type Integer contains integers (-32768 to 32768)

  • ODBC data type Single contains floating point numbers accurate to up to 7 decimal places.

  • ODBC data type Double contains floating point numbers accurate to up to 15 decimal places.

  • ODBC data type Long Integer contains large integers (-2147483648 to 2147483648).

Date/Time

ODBC data type Date is used for date and time information. Date and Time are entered in accordance with the abbreviated format set in the system settings. Years entered as two digits are treated as full years. Years written as two digits from 30 upwards (inclusive) are prefixed with 19 (1930 – 1999); Values up to and including 29 are prefixed with 20 (2000 – 2029). An error message appears if an incorrect date or time is entered (for example, if the date does not exist).

Yes/No

ODBC data type Boolean.


Bar code types

EAN (European Article Numbering) codes belong to the article number codes. They are numeric and have a fixed number of characters.

Parameter | Description
Character set | 10 digits (0-9).
Start/stop character | 1 start/stop character. These are automatically inserted. 1 separator.
Self-checking | Yes.
Check digit calculation | Yes, 1 check digit.
Number of characters | Fixed, 8 places. 7 or 8 digits must be entered. When 7 digits are entered, the check digit must be calculated.

Supplemental

EAN 8 and EAN 13 codes can be extended with a two or five-digit supplemental. When they are appended, the digits of the supplemental are separated by a comma from the digits of the main section.

Examples

Entry | Generated Bar Code
1234567 | EAN 8 without supplemental
1234567,12345 | EAN 8 with five-digit supplemental
123456789012 | EAN 13 without supplemental
1234567890128 | EAN 13 without supplemental
123456789012,12 | EAN 13 with two-digit supplemental

EAN (European Article Numbering) codes belong to the article number codes. They are numeric and have a fixed number of characters.

Parameter | Description
Character set | 10 digits (0-9).
Start/stop character | 1 start/stop character. These are automatically inserted. 1 separator.
Self-checking | Yes.
Check digit calculation | Yes, 1 check digit.
Number of characters | Fixed, 13 places, 12 or 13 digits must be entered. When 12 digits are entered, the check digit must be calculated.

Supplemental

EAN 8 and EAN 13 codes can be extended with a two or five-digit supplemental. When they are appended, the digits of the supplemental are separated by a comma from the digits of the main section.

Examples

Entry | Generated Bar Code
1234567 | EAN 8 without supplemental
1234567,12345 | EAN 8 with five-digit supplemental
123456789012 | EAN 13 without supplemental
1234567890128 | EAN 13 without supplemental
123456789012,12 | EAN 13 with two-digit supplemental

EAN 128 (European Article Numbering) is an alphanumeric article number code with special characters. 3 character sets (A, B, C) are available. The character set that gives the shortest bar code is automatically selected and the corresponding start character prefixed.

Parameter | Description
Character set | 128 ASCII characters. 4 special characters.
Start/stop character | 3 start characters. 1 stop character. These are automatically inserted.
Self-checking | Yes.
Check digit calculation | None. A check digit is not required, but should be used. To use a check digit, select Calculate Check Digit in the Bar Code dialog box.
Number of characters | Variable. Concatenation of element strings is not supported.

Code 128 is an alphanumeric code including special characters. 3 character sets (A, B, C) are available. The character set that gives the shortest bar code is automatically selected and the corresponding start character prefixed.

Note

Special characters with ASCII code below 32 are not supported.

Parameter | Description
Character set | 128 ASCII characters. 4 control characters. 4 special characters.
Start/stop character | 3 start characters. 1 stop character. These are automatically inserted.
Self-checking | Yes.
Check digit calculation | Yes, 1 check digit.
Number of characters | Variable.

Code 39 is an alphanumeric code including special characters.

Parameter | Description
Character set | 10 digits (0-9), 26 uppercase letters (A-Z), 6 special characters (-.$/+%), blanks. The extended Code 39 with 128 ASCII characters is also available.
Start/stop character | 1 start/stop character. These are automatically inserted.
Self-checking | Yes.
Check digit calculation | None. A check digit is not required, but should be used. To use a check digit, select Calculate Check Digit in the Bar Code dialog box.
Number of characters | Variable.

2/5 codes are numerical codes with variable lengths.

Parameter | Description
Character set | 10 digits (0-9).
Start/stop character | 1 start character, 1 stop character. These are automatically inserted.
Self-checking | Yes.
Check digit calculation | None. A check digit is not required, but should be used. To use a check digit, select Calculate Check Digit in the Bar Code dialog box.
Number of characters | Variable.

2/5 codes are numerical codes with variable lengths.

Parameter | Description
Character set | 10 digits (0-9).
Start/stop character | 1 start character, 1 stop character. These are automatically inserted.
Self-checking | Yes.
Check digit calculation | None. A check digit is not required, but should be used. To use a check digit, select Calculate Check Digit in the Bar Code dialog box.
Number of characters | Even. When an uneven number of characters is entered, 0 is automatically prefixed.

Parameter | Description
Character set | 10 digits (0-9), 6 special characters (-$:/.+).
Start/stop character | 4 start/stop characters (ABCD).
Self-checking | Yes.
Check digit calculation | None. A check digit is not required, but should be used. To use a check digit, select Calculate Check Digit in the Bar Code dialog box.
Number of characters | Variable. You must enter one of the 4 start/stop characters (A, B, C, D) as the first and last character. Lowercase letters (a, b, c, d) are automatically converted to uppercase. A, B, C and D should not be contained in the message.

UPC (Universal Product Codes) belong to the numeric article number codes.

Parameter | Description
Character set | 10 digits (0-9).
Start/stop character | 1 start/stop character. These are automatically inserted. 1 separator.
Self-checking | Yes.
Check digit calculation | Yes, 1 check digit.
Number of characters | Fixed, 12 digits. 12 digits, including check digit, must be entered. When 11 digits are entered, it is required to select Calculate Check Digit in the Bar Code dialog box.

Supplemental

UPC-A and UPC-E codes can be extended with a two or five-digit supplemental. When they are appended, the digits of the supplemental are separated by a comma from the digits of the main section.

Examples

Entry | Generated Bar Code
123456 | UPC-E without supplemental
123456,12345 | UPC-E with five-digit supplemental
123456789012 | UPC-A without supplemental
12345678901,12 | UPC-A with two-digit supplemental

UPC (Universal Product Codes) belong to the numeric article number codes.

Parameter | Description
Character set | 10 digits (0-9).
Start/stop character | 1 start/stop character. These are automatically inserted.
Self-checking | Yes.
Check digit calculation | Yes, 1 check digit.
Number of characters | Fixed, 8 digits (1 system character, 6 data characters, 1 check digit). 7 digits, including check digit, must be entered. When 6 digits are entered, it is required to select Calculate Check Digit in the Bar Code dialog box. The prefix 0 is added automatically.

Supplemental

UPC-A and UPC-E codes can be extended with a two or five-digit supplemental. When they are appended, the digits of the supplemental are separated by a comma from the digits of the main section.

Examples

Entry | Generated Bar Code
123456 | UPC-E without supplemental
123456,12345 | UPC-E with five-digit supplemental
123456789012 | UPC-A without supplemental
12345678901,12 | UPC-A with two-digit supplemental

POSTNET (Postal Numeric Encoding Technique) is a numeric code for encoding zip codes. The size of the bar code cannot be changed.

Parameter | Description
Character set | 10 digits (0-9). Non-numeric entries (letters and/or special characters) are ignored when generating the bar code. This feature allows, for example, address lines with street names and zip codes to be added such that, only the zip code is encoded in the POSTNET code.
Check digit calculation | Yes, automatically.
Number of characters | Three different lengths are possible: 5 digits (32 bars) Format: 12345 9 digits (52 bars) Format: 12345-6789 11 digits (62 bars) Format: 12345-678901

Bar code types

DesignPro supports several current bar code types. Click the bar code type below that you are using to review details and ensure you enter the bar code information correctly.

Select the bar code type in the Bar Code dialog box. How?

Important

DesignPro may not match the full range of specifications and extensions of these bar code types.

EAN 8

EAN 13

EAN 128

Code 128 (Type A, B, C)

Code 39

2/5 Standard (Industry)

2/5 Interleaved

Codabar

UPC-A

UPC-E

POSTNET


Mouse pointer

The mouse pointer changes in appearance according to its position or function.

Normal selection | The mouse pointer is over an empty workspace or within an unfilled object.
Move | The mouse pointer is within a filled, closed object. (No fill color: Normal selection icon).
Vertical resizing | Mouse pointer with resizing handles for enlarging or reducing.
Horizontal resizing |
Diagonal resizing |
Text selection | Text input. In a text box without a fill color, the text selection pointer only appears over the inserted text. In a text box with a fill color, it appears in the entire text box.
Anchor | Object is anchored (Edit > Anchor).
Lock content | The contents of the text box are locked (Edit > Lock Content)
Help selection | Help for the individual screen elements with the What’s This? function.
Precision selection | Mouse pointer when an object is being created (for example, rectangle, text box, bar code, or line).


Supported graphics formats

DesignPro supports the following graphics formats:

Windows Bitmap Format (BMP)

Windows Metafile Format (WMF)

Tagged Image File Format (TIFF)

JPEG Format (JPG)

PCX Format (PCX)

Encapsulated Postscript Format (EPS)

Kodak Photo CD Format (PCD)

Truevision TARGA File Format (TGA)

WordPerfect Graphic File Format (WPG)

GEM Image File Format (IMG)

Restrictions when importing WordPerfect graphics (WPG)

Graphics from Version 6.0 and later cannot be imported. An error message will be displayed in this case. For WPG files containing vector and/or raster graphics, only the raster graphics are imported.

Restrictions when importing GEM graphics (IMG)

GEM graphics can only be imported as black and white pictures, with a color depth of one bit per pixel (1 bpp). Higher color depths (grayscale or color images) cannot be imported.


Bar Code dialog box

Select the bar code type, layout, and check digit options. How? The check digit is the last digit or place of the bar code information.

Note: This function is not available in all versions of DesignPro

Bar Code

Type

Select a bar code type from the drop-down list.

Parameters

Select the layout and check digit options. Use the Calculate Check Digit and Display Check Digit options to define whether a check digit is to be calculated and/or displayed for a bar code with check digit calculation.

Some bar code types require check digit calculation to create a complete bar code. In these cases, clear the Calculate Check Digit option if you type the complete information including the check digit in the bar code object. Select the Calculate Check Digit option if you type the information without the check digit. Refer to the check digit information for your bar code type.

Calculate Check Digit

Select this option to calculate a check digit from the information entered in the bar code object.

Display Check Digit

Display the check digit in human readable text. To use this option, you must select Display Plaintext.

Display Plaintext

Insert human readable text under the bar code. Human readable text is the information you enter in the bar code object. This information is encoded to create the bar code. Select Format > Alignment to change the alignment of the readable text. For example, you can specify whether the human readable text appears above (Top alignment) or below (Bottom alignment) the bar code. There are alignment restrictions depending on the bar code type.

Adjust Size

Adapt the size of the displayed bar code to the size of the previously inserted bar code field. When you select this option, the Options button is not available. If this option is cleared, the bar code displays in the default size ratio.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Options

Open the Bar Code Options dialog box, where you can define settings for the size ratios of the bar code.

Help

Display the help system.


Bar Code Options dialog box

Enter the settings for bar code size ratios. How? Bar codes may look different when printed than on the monitor due to different printer and monitor resolutions. You may be able to see small changes in bar code size more easily on the printed output than on your display, because display resolution is usually lower then the printer resolution.

The dialog box options depend on the bar code type:

EAN codes

EAN 128

UPC codes

Codes 2/5, 39, 128 and Codabar

Note: This function is not available in all versions of DesignPro.


Bar Code Options dialog box (2/5, 39 and 128 and Codabar)

Bar Code Options dialog box (Codes 2/5, 39 and 128 and Codabar)

For the 2/5, 39 and 128 codes and Codabar, the size of the bar code is determined by specifying the module width and module ratio. The size of Code 128 can only be defined by the module width. The remaining options are not activated.

Size for 2 from 5/39/128/Bar Code

Module

Enter or select the module width. The module width is the width of the narrowest element in the bar code, and is specified in millimeters.

Module Ratio

Enter or select the module ratio. The module ratio is the width ratio between a wide element and a narrow element. The module ratio can vary between 2:1 and 3:1. The nominal value is a ratio of 3:1.

Start/Stop Character for Code 39

For Code 39, the start and stop characters (*) are not displayed by default in the human readable text. Enable this option if you want to display the start and stop character in human readable text.

When converting a bar code with activated start and stop character display (for example, Code 39) to another bar code type which does not have the start and stop character display option, the human readable text might be incorrect.

To obtain the correct human readable text, clear the start and stop character display option and then convert the bar code to the bar code type you want.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Bar Code Options dialog box (EAN 128)

Manually enter the zoom factor for the EAN 128 code.

Size for EAN 128

Exactly

Enter or select the zoom factor. The zoom factor must be between 0.25 and 1.2.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Bar Code Options dialog box (EAN and UPC Codes)

The width to height ratio is set for EAN 8, EAN 13 and UPC codes. The size of the bar code is specified by standard sizes with fixed zoom factors.

Note

The standard sizes SC0 to SC9 only affect the width of the bar codes. Bar code height must be adjusted manually.

Size for EAN/UPC

Zoom Factor

Select the size you want from the list of bar code sizes. Bar code sizes SC0 to SC9 correspond to zoom factors between 0.818 and 2.00. The nominal size is 1.00 or SC2.

Exactly

You can also enter the zoom factors manually. However, it is recommended to use the bar code standard sizes, SC0 to SC9.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Calibrate Paper Size dialog box

Select the paper size you use. A4 is the international standard size and Letter is the U.S. standard size.

Calibration Sheet

A4

Select this option if using the international standard size (8.3 x 11.7 in.) .

Letter

Select this option if using the U.S. standard size.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Change Field Names dialog box

Edit the field names of the converted LabelPro database if you do not want to use the suggested names. You can undo your changes to the field names.

New Name

Type the new field name, up to 10 characters.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.


Clipart Gallery dialog box

Opens to the DesignPro Clipart Gallery folders on your computer. To insert an image, click the thumbnail preview, and then click OK, or double-click the thumbnail preview. You can also use the Image from File command to insert one of your own images. How?

Note

If the clipart images were not installed to your hard drive, you will be prompted to insert the DesignPro installation CD when using the Clipart Gallery command. If the startup window appears when you insert the CD, click Exit.

Address

Currently selected file path.

File browser

On the left side of the window, the Clipart Gallery graphic folders are organized by category. Select an image from one of these folders or navigate to your own image. All supported graphic files display as thumbnail previews.

Graphic File Type drop-down list

Select All Graphic Formats or select the specific type of file you want to insert.

Preview area

Display thumbnail previews of the supported graphic files in the selected folder. To insert an image either double-click the thumbnail preview, or select the thumbnail preview and then click OK. Index files are generated automatically when browsing a folder in order to accelerate the display of the thumbnails. To avoid the generation of index files, select Tools > Options > General tab, and clear Create Index Files for Clipart Gallery.

OK

Insert the selected image and close the dialog box.

Close

Return to the previous screen without inserting an image.

Help

Display the help system.


Convert LabelPro Database dialog box

When converting to a dBASE file, some of the existing indices might not be converted. Only data types that are supported by DesignPro are converted. How? A message displays to confirm that the conversion of the LabelPro database file was successfully converted to dBASE III format.

If the field names (column title) in the LabelPro database file are too long, the Convert Field Names dialog box appears.

Note: This function is not available in all versions of DesignPro.

LabelPro Database

File

LabelPro database file (*.avd) that you want to convert.

Browse

Display the Select LabelPro Database dialog box. Browse to the LabelPro database file (*.avd) that you want to convert.

dBASE Database

The newly created dBASE database can be opened with all dBASE-compatible programs. After conversion, you can define whether you want to link the converted database to the current project or not.

File

Type a name for the converted database in dBASE III format (*.dbf).

Browse

Display the Save dBASE Database As dialog box. Browse to the location where you want to save the converted database.

OK

Convert the database.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Round Corners dialog box

Enter the radius for the rounded corners of the selected text box or rectangle. How?

Corners

Radius

Enter or select the radius for the rounded corners of the selected object.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Crop dialog box

The selected image is placed and centered within the Preview window of the Crop dialog box. You use the following controls to crop the image. How?

Note: This function is not available in all versions of DesignPro.

Crop Shape buttons: Rectangle, Ellipse, and Rounded Rectangle

Selecting one of the Crop Shape tools places that shape in a pre-sized state in the center of the window, bound by a selection rectangle and a preview of the crop placed over the image.

Preview window

When a Crop Shape is selected, the selection rectangle appears over the image. The selection rectangle can be:

  • Sized using any one of the 8 squares or handles. To maintain proportions (aspect ratio), hold down the Shift key and drag a corner handle.

  • Moved by left-clicking with the mouse and dragging to a new location.

The area outside the cropped selection is tinted gray after the bounding rectangle appears.

Zoom In

Click the button with the + (plus) to look at a larger view of the image. This is just a display within the dialog box. The image is not sized.

Zoom Out

Click the button with the – (minus) to look at a smaller view of the image. This is just a display within the dialog box. The image is not sized.

Undo

Undo all preview crops since the previous Apply. You can also undo up to the last five Apply actions.

Redo

Reapply and preview the crop effects that were reversed with Undo.

Help

Display the help system.

Apply

Apply the current crop shape and effects within the preview window.

Reset

Return the image to the original state, prior to applying any crop effects in the preview window.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.


Create New Database wizard

Use this wizard to create a new database. How? The database is saved in dBASE III format (*.dbf).

Note: This function is not available in all versions of DesignPro.

1. Set Database Name

Click the button to enter a name for the database. The Save dBASE Database As dialog box appears.

2. Enter Field Names and Parameters

Click the button to add fields to the database. Displays the Create Database Fields dialog box. At least one field must be created to generate a database.

3. Enter Data

Generates the database file and opens the Edit Record dialog box. The database is linked with the project and can be edited. After you click Close in the Edit Database dialog box, the Insert Field dialog box appears.

Cancel

Close the dialog box without creating a new database.

Help

Display the help system.


Select Data Source dialog box

When you click Link Database in the Open Database dialog box, the Select Data Source dialog box appears. You can open databases using the ODBC database interface. How? DesignPro supports the current ODBC data types.

Note: This function is not available in all versions of DesignPro.

File Data Source

Select a file data source to connect to your project.

Machine Data Source

Select a data source located on your computer.

New

Display the Create New Data Source dialog box.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Open dBASE III Database dialog box

Open database files in dBASE III format. These can be opened without additional drivers. DesignPro supports the current dBASE data types. DesignPro does not support indexes.

Note: This function is not available in all versions of DesignPro.

Look in

Browse to the dBASE III file on your computer.

File name

Displays the selected file name.

Files of type

Open dBASE III files (*.dbf).

Open

Open the selected file and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Save dBASE Database As dialog box

Use the following options to save the new database. The database is saved in dBASE III format (*.dbf).

Save in

Browse to the folder where you want to save the database.

File name

Type a name for the file.

Save as type

Database files are saved in dBASE III format (*.dbf).

Save

Save the file and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Database Error

Consult the Microsoft ODBC help system or Microsoft Web site for additional assistance on using the ODBC features on your system. Refer to the DesignPro help file for more information on linking and opening external databases using ODBC.


Create Database Fields / Modify Database Fields dialog box

Use the following options to add, edit, or delete database fields. How?

Note: This function is not available in all versions of DesignPro.

Field list

Lists the information for each field in the following columns: Field Name, Field Data Type, Field Length, and Decimal Places.

Insert Field

Add a new field. The Field Parameters dialog box appears.

Edit

Select the field you want to change and click this button. The Field Parameters dialog box appears.

Up arrow

Move the field up one position in the field list. The button is only enabled when the Field list contains at least two fields with one field selected.

Down arrow

Move the field down one position in the field list. The button is only enabled when the Field list contains at least two fields with one field selected.

Delete

Remove the selected field in the Field list.

Delete All

Delete all fields.

Note

Deleting a field in an existing dBASE database (Modify database) also deletes any data contained in this field.

Tag Field

Add a tag field to your dBASE database. This field can be used as another filter condition. The Tag Field check box is only available in the Modify Database Fields dialog box. A new database automatically has a tag field.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Insert Field dialog box

Insert fields from the active dBASE III or ODBC database into your project. How? You can insert database fields on the Master tab only. Once the fields are inserted, select Database > Display Records to display the field content on the Master tab.

Note: This function is not available in all versions of DesignPro.

Field Name

Displays a list of the field names of a record of the currently open database.

Insert

Add the selected field to the Master tab. The field is inserted in the text box at the cursor position. If a text box was not selected, a new text box is created and the field is inserted.

Close

Close the dialog box.

Help

Display the help system.

Space

Insert a space.

Tab

Insert a tab.

New Line

Insert a line break.

Euro Conversion

Convert the field content to or from Euro before inserting it into the project. Click Settings to choose the currency and the direction of the conversion. When Euro Conversion is selected, the database field is displayed in the following format:

<original currency>field name<new currency>, for example <IEP>price<EUR>

If Display Field Contents is selected, the converted amount displays without currency symbols. Only properly formatted numeric values are converted. Other characters within the field values are ignored during conversion.

Note

This function is available in certain international versions of DesignPro. Converted values should be checked for correctness.


Field Parameters dialog box

Define the properties of a new database field or change the properties of an existing database field. How?

Note: This function is not available in all versions of DesignPro.

Field Name

Type the name of the field you want to add, up to 10 characters in length.

Field Length

Type or select the length of the field, up to 255 characters. If you insert a Date field, the field length is automatically set to 8.

Field Data Type

Select the field data type you want as Text, Number, Decimal, or Date. You can change field data types for dBASE databases as follows:

From | To
Text | Number
Text | Decimal
Text | Date
Number | Text
Number | Decimal
Decimal | Text
Decimal | Number
Date | Text

Note

When converting from type Date to type Text, the new text field must be at least 10 characters long.

If an error occurs during the modification, a message appears and the change will not be applied completely. The original database is restored instead, if possible.

If the Field Length or the number of Decimal Places is reduced, a loss of data may occur.

Decimal Places

Set the number of decimal places for a Decimal field type. The number of decimal places must be less than the field length.

Add

Add the field.

Close

Apply your changes and close the dialog box.

Help

Display the help system.


Insert Image from Database dialog box

Insert different images using a database field that contains graphic file information. How?

Note: This function is not available in all versions of DesignPro.

Field Name

A list of the field names of the open database appears. Select the field which contains the graphic file information.

If all images referenced in the database field are in the same folder, the field can include the file name only (for example, logo.jpg). You then click Browse to select the folder. The folder must also be selected on the Text/Picture tab (Drawing > Properties > Text/Picture tab).

If the images are in different folders, the entire path and file name must be included in the database field (for example, C:\MyDocuments\Graphics\logo.jpg).

Directory

Specify Directory Name

Select this option if the graphic file path is not included in the database field and if all images are in the same folder.

Browse

Search for the folder containing the images.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Database Information dialog box

Displays information about the currently open database. How? The information displayed depends on whether a dBASE III or ODBC database is open.

Information displayed for a dBASE III database

File

Path and name of the database file.

Status

Status of whether the database is currently linked or not linked.

Total Number of Records

Total amount of records in the dBASE database including all deleted records before compression of the database.

Number of Active Records

Number of available records (matching the filter conditions).

Compress Database

Select this option to remove deleted records from the dBASE database.

Information displayed for an ODBC database

Data Source

Name of the database.

File

Path and name of the database file.

Type

Type of database.

Table

Name of the currently used table within the database.

Status

Status of whether the database is currently linked or not linked.

Help

Display the help system.

Close

Close the dialog box.


Open Database dialog box

Open either a dBASE III or ODBC database. Review the General database tips to avoid common problems when opening a database created in another program.

Note: This function is not available in all versions of DesignPro.

dBASE III

Open Database

Open an existing DesignPro database or open a dBASE III database created by another program. How? Update and modify the database in DesignPro when this option is selected.

Many programs present an option to save a data file in dBASE III format. Refer to your program’s help system or manual for additional information. Follow our Open a Microsoft Excel dBASE III file and mail merge lesson for additional help.

ODBC

Link Database

Link an external database using the ODBC database interface. How? Select this option if your program does not provide a Save As dBASE III option or if you plan to continue editing the database in the original program. Follow our Open and link a database using ODBC and mail merge lesson for additional help.

DesignPro supports current database systems with the ODBC standard and the current ODBC data types. An appropriate ODBC filter must be installed on your computer to successfully open a database using ODBC. Installation of an ODBC filter usually occurs as part of the normal Microsoft Office installation. Consult your Microsoft Office online help or manual for additional information.

Cancel

Close the dialog box without opening a database.

Help

Display the help system.


Edit Record dialog box

Edit the records of the active database. How? The data you enter or change is automatically saved each time you move between records. You cannot restore the previous data once the new data is saved. If a filter is active, only the records matching the filter condition are displayed. How?

Certain editing options may not be available for ODBC databases. It is recommended that you modify ODBC databases in the original program.

Note: This function is not available in all versions of DesignPro.

Close

Apply the changes and close the dialog box.

New Record

Insert a new blank record ready for input.

Duplicate

Insert a copy of the current record at the end of the database. This option is only available for dBASE databases.

Delete

Delete the current record.

Restore

Cancel changes to the current record.

Find

Display the Search Database dialog box to search for records that match your search inquiry.

Help

Display the help system.

Tag

Tag the current record. This option is only available for dBASE databases.

Tag All

Tag all current records. This option is only available for dBASE databases.

Untag All

Untag all current records. This option is only available for dBASE databases.

Record

Click the buttons to display the first [image], previous [image], next [image], or last [image] record in the database. The buttons are only available for dBASE databases.

Record No.

Display the number of the current record and the total amount of records in the dBASE database. If a filter is active in the database, only the amount of records matching the filter conditions displays.


Filter Records dialog box

Specify the conditions for filtering and selecting from a database. How? Set up to six filter criteria by linking them with And or Or. How?

Note: This function is not available in all versions of DesignPro.

Field

Define the filter conditions for a field. Select the field from the drop-down list. The contents of the selected field are compared in all records with the information you enter under Compare With. For example, to find all records that have a specific zip code:

Field | Compare | Compare With
Zip | Equal | 92260

Compare

Select an operator from the drop-down list. The operator defines which information is to be filtered and which is to be omitted. The operators can apply to numbers, letters, and words.

Use this operator | To select all records that
Equal | Correspond to the information in the Compare With field.
Not Equal | Do not contain the information in the Compare With field.
Greater Than | Contain a value that is greater than the value in the Compare With field.
Less Than | Contain a value that is less than the value in the Compare With field.
Less Than Or Equal | Contain a value that is less than or equal to the value in the Compare With field.
Greater Than Or Equal | Contain a value that is greater than or equal to the value in the Compare With field.
Empty | Do not have content. The Compare With field is not available since compare criteria are not used.
Not Empty | Do have content. The Compare With field is not available since compare criteria are not used.

Compare With

Type the condition or the value that you want to compare with the content of the selected Field. You can use wildcards if the dBASE III or ODBC database field contains Text data. The table below lists the wildcards for each type of database.

Database type | Wildcard symbol | Description
dBASE III | ? | The question mark represents a single character.
 | * | The asterisk represents any number of characters.
ODBC | _ | The underscore represents a single character.
 | % | The percent sign represents any number of characters.

And/Or

Select And or Or to link the conditions between different fields. Use And to select records that match all criteria. Use Or to select records that match at least one criterion. Combine And and Or to create complex queries. How?

Only Tagged Records

Select all records which match the filter conditions AND are tagged. This option is available only for dBASE III databases containing a tag field.

OK

Close the dialog box and perform the query.

Cancel

Close the dialog box without filtering.

Delete All

Delete all filter settings.

Help

Display the help system.


Sort Records dialog box

Sort the records in the open database by field. How? Sort in ascending or descending order. Ascending sort order is activated by default. You can set up to three sort keys.

Note: This function is not available in all versions of DesignPro.

Sort Keys (1st, 2nd and 3rd)

Use the 1st Sort Key to select the primary field by which the records are to be sorted. Use the 2nd and 3rd Sort Keys to select the secondary and third sort fields, if you want.

Ascending

Sort the results in ascending order.

Descending

Sort the results in descending order.

OK

Close the dialog box and begin sorting.

Cancel

Close the dialog box without sorting.

Delete All

Delete the settings of all the sort keys.

Help

Display the help system.


Search Database dialog box

Use the following options to search the database for records that match the criteria that you specify. How?

Note: This function is not available in all versions of DesignPro.

Search

Type the text you want to find.

In Field

Select the field in which you want to search for the term from the list.

First Record

Start the search. The record found is displayed in the Edit Record dialog box.
If no record is found, a message is displayed.

Next Record

Display the next record that contains the search text.

Close

End the search and close the dialog box.

Help

Display the help system.


Tables - Options dialog box

Define the elements to display in the Select Table/File dialog box list.

Display

Select the Tables, Views, System Tables, and/or Synonyms to display in the list.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Select Table/File dialog box

Select the table or file you want to open from the list.

OK

Select the highlighted table and close the dialog box.

Cancel

Close the dialog box without selecting a table.

Help

Display the help system.

Options

Display the Tables - Options dialog box.


Date and Time dialog box

Use the following options to format and insert the current date and time. How?

Note: This function is not available in all versions of DesignPro.

Format

Select a date and time format from the list.

Insert As

Field

The date and time are updated automatically. Fields are updated automatically when a field is inserted, during printing, when opening the file, and when you select View > Update Fields.

Text

The current date and time are inserted as plain text and cannot be automatically updated.

Custom

Select the checkbox to define your own date and time format.

Format

Type the custom format using the characters listed below. You can insert additional text in the date or time format by enclosing the characters in single quotation marks ('). For example, to format a date as follows:

Monday, the 1 February 1999

enter the symbols below:

dddd, ‘the’ d MMMM yyyy

Be sure to use the proper case (uppercase or lowercase) when entering a custom format.

Symbol Description

d | Day with one or two digits (1 to 31)
dd | Day with two digits (01 to 31)
ddd | The first three letters of the day of the week (Sun to Sat)
dddd | Full name of the day of the week (Sunday to Saturday)
M | Month with one or two digits (1 to 12)
MM | Month with two digits (01 to 12)
MMM | The first three letters of the month (Jan to Dec)
MMMM | Full name of the month (January to December)
y | The last two digits of the year (00 to 99). Identical to "yy".
yy | The last two digits of the year (00 to 99).
yyyy | Full year (0000 to 9999)
h | Hour with one or two digits (0 to 12)
hh | Hour with two digits (00 to 12)
H | Hour with one or two digits (0 to 24)
HH | Hour with two digits (00 to 24)
m | Minute with one or two digits (0 to 59)
mm | Minute with two digits (00 to 59)
s | Second with one or two digits (0 to 59)
ss | Second with two digits (00 to 59)
tt | Two characters for the twelve-hour clock with the letters AM or PM.
t | One character for the twelve-hour clock with the letters A or P.

Example

Check the result in the preview.

Insert

Insert the date in your design.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Design File Author dialog box

The Design File Author dialog box appears the first time you start DesignPro. On a computer with multiple user accounts, the dialog box appears the first time each user starts DesignPro.

Note: This function is not available in all versions of DesignPro.

Author

Enter your name. This name is used as the author in the Properties of all new design files. You can leave the name blank. To change the Author name or enter it later, select Tools > Options and click the General tab.

OK

Apply your changes and close the dialog box

Cancel

Continue working with DesignPro. The dialog box will reappear the next time you start DesignPro.

Help

Display the help system.


About DesignPro

Displays program information, version number, template set version, and copyright.

OK

Close the dialog box.

Credits

List the members of the Product Development Team.


Edit Colors dialog box

Select the fill or line color you want to assign to a selected object. How?

Basic Colors

Click a pre-defined color from the palette.

Custom Colors

Select a custom color. To define a custom color, click in the Color Chooser, and then click Add Colors. The color you are defining appears in the Color|Solid preview. You can also define a color by specifying Color, Saturation, and Luminescence or Red, Green, and Blue values.

Color Chooser

Click the color spectrum to select a custom color. The color appears in the Color|Solid preview.

Color

Type a color value from 0 to 239.

Sat.

Type a saturation value from 0 to 240.

Lum.

Type a luminescence value from 0 to 240.

Red

Type a red value from 0 to 255.

Green

Type a green value from 0 to 255.

Blue

Type a blue value from 0 to 255.

No Color

Select this checkbox to use a transparent fill or line.

Add Colors

Click to add the color you define to the Custom Colors palette.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Edit Guide dialog box

Change the position of a guide. How?

Guide

Position

Type or select a number.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Effects Gallery dialog box

Adjust the degree of sharpness or blur in the image with the slider control bar. Adjust the sharpness from 0 to +5 and the blur intensity from 0 to -5. Drag the Blur/Sharpen slider control to edit the image or click the marks on the slider control bar to move the slider in the direction you want.

Adjust the brightness and contrast of the image with the slider control bar.

  • Brightness is the overall amount of lightness and darkness of an image.

  • Contrast is the difference between the lightest and darkest areas of an image.

Adjust each effect from -100 to +100. Drag the Brightness or Contrast slider control to edit the image or click the marks on the slider control bar to move the slider in the direction you want.

Adjust the color balance of the image by changing the overall mixture of colors in the image. Increase or decrease the amount of color from -100 to +100 for the following colors:

  • Cyan/Red

  • Magenta/Green

  • Yellow/Blue

Select the color combination. Drag the Amount slider control to edit the image or click the marks on the slider control bar to move the slider.

Adjust the color saturation to intensify or washout the colors of the image in degrees, from -100 to +100. Drag the Amount slider control to edit the image or click the marks on the slider to move the slider in the direction you want.

Select the Black and White checkbox to convert the color image to grayscale or select the Photo Negative checkbox to convert the colors in the image to negative values such as in a photo negative.

Adjust or remove the amount of red in a selected area of the photo image. Adjust the red eye reduction in degrees, from 0 to 255.

A selection rectangle appears in the center of the image in the Current window. You can change the tool shape. Drag the selection rectangle and adjust the size to the position you want. Drag the Correction slider to adjust the degree of correction or click the marks on the slider control bar to move the slider in the direction you want.

Apply an antique look to the image. Adjust the degree of sepia tones from 0 to 5. Drag the Amount slider to edit the image or click the marks on the slider control bar to move the slider in the direction you want.

Highlight the contours of the image against the background. Adjust the emboss effect in degrees, from 0 to 5. Drag the Depth slider control to edit the image or click the marks on the slider control bar to move the slider in the direction you want.

Alter the photo image with an oil painting brush stroke effect. Adjust the brush size in degrees, from 0 to 50. Drag the Brush Size slider control to edit the image or click the marks on the slider control bar to move the slider in the direction you want.

Adjust the size of picture elements, or pixels, that make up the photo, to produce a pixelation appearance. Adjust the amount of pixelation in degrees, from 0 to 50. Drag the Pixel Size slider control to edit the image or click the marks on the slider control bar to move the slider in the direction you want.

Simulate the effect of exposing film to light. Adjust the solarization effect in degrees, from 0 to 255. Drag the Threshold slider control to edit the image or click the marks on the slider control bar to move the slider in the direction you want.

Effects Gallery dialog box

To apply the image editing effects, make the changes under Picture Adjust and Special Effects. How? Click the plus sign (+) by the category name to open or expand the category and view the effects options.

The selected image appears in the Current window and the changes that you make to the image are reflected in the Preview window.

Note: This function is not available in all versions of DesignPro.

Picture Adjust

Blur/Sharpen

Brightness/Contrast

Color Balance

Color Saturation

Convert Photo

Red Eye Reduction

Sepia

Special Effects

Emboss

Oil Painting

Pixelate

Solarize

Zoom In

Click the plus (+) button to magnify the view. This button does not effect the actual size of the image.

Zoom Out

Click the minus (–) button to reduce the size of the view. This button does not effect the actual size of the image.

Undo

Undo changes made to the image using the current effect. You can also undo up to the last five Apply actions.

Redo

Reapply the image editing effects that were reversed with Undo.

Help

Display the help system.

Apply

Apply the current image editing effects in the Preview to the image in the Current view.

Reset

Restore the image to the appearance before effects were applied.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.


Euro Conversion dialog box

Select the currency and the direction of the conversion. This feature uses the Microsoft Windows default setting for currency display. For any non-default currencies, the default settings of the corresponding country will be used. The preview shows the result of the conversion.

Note: This function is not available in all versions of DesignPro.

Currency

Select the currency for the conversion.

Conversion

Select the direction of the conversion.

Amount

Enter the amount to be converted.


File Info tab

Enter or view information on the current project.

Application

Displays the name of the program.

Author

Enter the Author name for the current project.

Keywords

Enter the keywords you wish to use when searching for a particular file.

Comments

Enter the comments that you wish to use when searching for a particular file.

Title

Enter the title that you wish to use when searching for a particular file. The title can be different from the file name.

Subject

Specify the subject of a file. Use this property to group files together so that you can find all files with the same subject.

Template

Identifies the template linked with the file.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Convert Field Names dialog box

Enables you to change the field names (column titles) used in the LabelPro database that exceed the permitted length of 10 characters for dBASE files.

DesignPro suggests new field names for the conversion of longer names. You can accept these suggestions or you can enter your own field names for the new .dbf file.

Old Field Name

List of original field names in the LabelPro database.

New Field Name

List of suggested field names after the conversion to dBASE III database format. To edit a suggested name, select the field, click Edit, type the new field name, and then click OK.

OK

Apply your changes and close the dialog box.

Close

Close the dialog box.

Clear

Ignore your edits to the field names and reset the field names to the suggested names.

Edit

Edit the selected field name. Displays the Change Field Names dialog box.


File List dialog box

Select the directory and file names for the file list, as well as other file information. Select specific files in one or more directory, select an entire directory, or select multiple directories.

Note: This function is not available in all versions of DesignPro.

Look in

Select and display a directory. The files are displayed in the upper list. Click a file or directory in the upper list to select it.

File name

Or enter the file name path manually in the File Name field.

Files of type

Select the file types to be displayed in the upper list.

Add File

Add the file(s) selected in the upper list to the lower list.

Add Directory

Add a directory and its contents to the lower list. Select the directory in the upper list and click this button.

Display Full Path

Display the complete path with drive information and directory name in the lower list. This option has no effect on the display of the inserted file list. To change the appearance of the inserted file list, click the Options button and change the settings in the File List Options dialog box.

Display Subdirectories

Add a directory with its subdirectories and contents to the lower list. Select this option before clicking Add Directory. If this option is disabled, only the contents of the selected directory, without subdirectories, are added to the list.

Display Hidden Files

Add hidden files to the lower list. Select this option before clicking Add File or Add Directory. If this option is disabled, hidden files are displayed in the upper list but cannot be added to the lower list.

Delete

Remove files from the file list. Select the relevant files in the lower list and click this button.

Insert

Insert the file list and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Options

Click Options to open the File List Options dialog box where you can select the type and scope of the file information for the inserted file list.

Help

Display the help system.


File List Options dialog box

Select the file information to display in the inserted file list. The display in the File List dialog box is not affected by these options.

Name & Extension

Change the appearance of the file name and extension.

Separate (2 columns)

Separate the file names and extensions into two columns.

For example: \Business Card zdl

Together With Dot

Separate the file name and extension with a dot.

For example: \Business Card.zdl

Without Extension

Display file names without the extension.

For example: \Business Card

Date & Time

Change the appearance of the file date and time.

None

Do not display the file date and time.

Separate (2 columns)

Display the file date and time as two separate columns.

Combined

Display the file date and time combined.

Date Only

Display the file date only.

Path

Relative Path

Select this option to add the relative path for each selected file. The relative path refers to the parent directory whose contents (subdirectories and/or files) are added to the file list. It is useful to specify the relative path if files from one folder and its subdirectories, or files from multiple directories, are added to the file list.

Full Path

Select this option to add a complete path for each selected file. Full path descriptions may be very long.

Size

With File Size

Select this option to display the file size.

Sort List

Select this option to insert an alphabetically sorted file list. The individual items of file information are separated by tabs within a line. If the information that you have selected is too detailed, it may be split with line breaks within the text object and therefore extend over several lines. To display the file information in a single line, you can extend the width of the text box or reduce the font size within the text box.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Save

Save your changes and keep the dialog box open.

Help

Display the help system.


File Locations tab

In addition to the Project Files, there are other file locations pertinent to the program assets that can be changed, if necessary. These are for essential files that DesignPro may need to access in order to work properly, and the initial locations of these files are established during installation of the product. If any of these assets must be relocated, this can be done by modifying the Windows system Registry. Alteration of these Registry settings must be performed by someone with Administrator privileges on the system, and should be undertaken with extreme caution. Incorrectly modifying the Registry can cause DesignPro, other programs or your system to work improperly. Entering incorrect file locations can cause certain DesignPro features to fail. The following file locations can be changed via the Registry.

All entries are in HKEY_LOCAL_MACHINE/Software/Avery Dennison/DesignPro5/Directories)

TemplatesPath - Location of the blank templates (standard and custom)

SampleDocumentsPath - Location of the pre-designed Avery Templates

SampleClipartsPath - Location of the Clipart Gallery files

ProjectsXML - Location of XML project assets for the Project Wizard

WizardSKUListPath - Location of additional XML project assets for the Project Wizard

ManualFile - Location of the user manual (Manual.pdf)

ProductCatalogFIle - Location of the Product Catalog

Note: Some functions are not available in all versions of DesignPro.

File Locations tab

Use the options on the File Locations tab of the Options dialog box to change the default settings for your project files location.

Project Files

The default storage location for your DesignPro projects and database files. If you do not specify a particular folder when saving, the files will be stored in this folder. Click the Browse button to change the folder location.

Note to System Administrators

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Fill Pattern dialog box

Define a fill pattern for a selected object.

Preview

Click a fill pattern to select it or click No Fill Pattern.

Foreground

Select a foreground color for the fill pattern from the drop-down list. Select More Colors from the list to display the Color dialog box for more color choices.

Background

Select a background color for the fill pattern from the drop-down list. Select No Color, or select More Colors to display the Color dialog box for more color choices.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Font dialog box

Change the font settings. You can also change the font settings using the font toolbar buttons.

Font

Select the font family from the list.

Font Style

Select a font style from the list: Regular, Bold, Italic, or Bold Italic. You can also select a font style in the toolbar.

Size

Select or type a font size in points. You can also select the font size from the toolbar.

Effects

Underline

Underline the text.

Superscript

Position the text above the baseline.

Subscript

Position the text below the baseline.

Color

Select a color for the text.

Preview

Display the appearance of the text with the options you select.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


General tab

Use the options on the General tab of the Options dialog box to change the default settings for several DesignPro features.

Date and Time Format

Set the default format for date and time information. Click Edit to display the Date and Time dialog box and change the format. The new format is used when you select Insert > Date and Time.

Note: This function is not available in all versions of DesignPro.

Bar Code Type

Set the default bar code type. Click Edit to change the Bar Code settings. The new format will be used each time you select the Bar Code tool.

Note: This function is not available in all versions of DesignPro.

Measurement Unit

Select a default measurement unit from the list. The measurement setting applies to rulers, dialog boxes and output. You can set the following values:

System Setting

Inch

Point

Centimeter

Millimeter

The System Setting uses the default measurement setting for your computer system. You can also specify individual measurement units in dialog boxes using the following abbreviations:

in | inch
pt | point
cm | centimeter
mm | millimeter

Note: This function is not available in all versions of DesignPro.

Author

Enter or change the name of the author. This author name is used in the Properties of all new design files.

Bypass Welcome Screen

Do not display the Welcome Screen when DesignPro is started.

Select File > Welcome Screen [image] to display the Welcome Screen at any time.

Note: This function is not available in all versions of DesignPro

Bypass Help at Startup

Do not display help when DesignPro is started.

Select Help > DesignPro Help to display the help system at any time.

Note: This function is not available in all versions of DesignPro

Display Print Preview with Background

Display pre-printed product template as a background in Print Preview. When displaying with background, templates using a bitmap image to simulate a pre-printed product onscreen may take longer to render.

Refer to comparable templates from the Avery Dennison product range

Search for comparable templates every time you select a new template. This option is available in certain international versions of DesignPro.

Create Index Files for Clipart Gallery

Create index files for every folder containing supported graphics. These index files accelerate the display of the thumbnail previews in the Clipart Gallery dialog box. The index is renewed when graphic files are added to or removed from the folder, but changes within the graphic files are not reflected. Press F5 to update the index files in the current folder.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Go To dialog box

Select and display a specific product tab. You can also toggle between the tabs using the buttons on the Tab Bar.

Tab Number

Enter or select the tab number you wish to select and display.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.


Grid dialog box

Define the spacing of grid points.

Grid Spacing

Horizontal

Type or select a dimension for the horizontal spacing of the grid points.

Vertical

Type or select a dimension for the vertical spacing of the grid points.

Show Grid

Display grid dots on the Design screen.

Snap to Grid

Align objects to grid on the Design screen, even when the Show Grid check box is cleared.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


New Guide dialog box

Create a new guide.

Guide

Position

Type or select a number. For Horizontal guides, this is the distance from the top of the label or product panel border. For Vertical guides, this is the distance from the left side of the label or product panel border.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Guides dialog box

Add, edit, and delete guides. You can also show or hide guides and align objects to guides.

Horizontal tab

Guides

List of defined horizontal guides.

New

Click to define a new guide. The New Guide dialog box appears. Enter a value to define the distance of the guide from the upper label or product panel border.

Edit

Click to edit a selected guide. The Edit Guide dialog box appears. Enter a value to define the distance of the guide from the upper label or product panel border.

Delete

Click to delete a selected guide.

Vertical tab

Guides

List of defined vertical guides.

New

Click to define a new guide. The New Guide dialog box appears. Enter a value to define the distance of the guide from the left label or product panel border.

Edit

Click to edit a selected guide. The Edit Guide dialog box appears. Enter a value to define the distance of the guide from the left label or product panel border.

Delete

Click to delete a selected guide.

Show Guides

Select this check box to display guides on the Design screen.

Snap to Guides

Select this check box to align object to guides on the Design screen.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Rename Tab dialog box

Enter a new name for the current product tab.

Tab name

Type a new name for the current tab.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Line Spacing dialog box

Set the line spacing for text. Line spacing refers to the paragraph where the cursor is currently positioned. If no paragraph is selected, the line spacing is applied to the entire text in a text box. You can assign different line spacing to different paragraphs.

Line Spacing

Select the line spacing from the drop-down list.

Units

Enter the unit you require.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Line Thickness dialog box

Select a pre-defined line thickness or manually enter a custom line thickness for the selected object.

Thickness

Click a pre-defined link thickness.

Custom

Enter a custom line thickness.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Lines and Colors tab

Use the options on the Lines and Colors tab of the Properties dialog box to edit the lines and areas of the selected object. You can also use the fill and line tools to edit objects. How?

Lines

Line Color

Select a line color from the drop-down list. Select More Colors from the list to open the Color dialog box for additional color choices.

Line Thickness

Select a line thickness from the drop-down list.

Custom

Enter a custom line thickness.

No Color

Select this option if you do not want the lines to show.

Areas

Fill Color

Select a fill color from the drop-down list. Select More Colors from the list to open the Color dialog box for additional color choices. Select Fill Pattern from the list to open the Fill Pattern dialog box and choose a pattern.

No Color

Select this option if you do not want a fill color or pattern.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Objects tab

Use the options on the Objects tab of the Options dialog box to change the default settings for objects and object tools. Changes are applied to newly created objects only.

Note: These functions are not available in all versions of DesignPro.

Colors

Set the default settings for line color and fill color.

Line Color

Click in the drop-down list to select the default color for lines. Select More Colors to display the Edit Colors dialog box. Select No Color to create objects without a line color by default.

Fill Color

Click in the drop-down list to select the default fill color. Select More Colors to display the Edit Colors dialog box. Select No Color to create objects without a fill color by default.

Lines

Set the default settings for line thickness.

Line Thickness

Click in the drop-down list to select a default line thickness.

Custom

To set a custom line thickness, click the up or down arrows. You can also type a setting in the box. This change will apply to newly created objects.

Apply Line Attributes and Fill Color to Text Objects

Apply the default settings for Colors and Lines to text boxes and bar codes. Clear this option to create text boxes with no fill color and no border. Change the default settings for the font color in the Text tab.

Save Pictures as Reference

Select this option to save disk space when working with graphics. The image of the graphic appears on screen, but the graphic remains a separate file.

When this option is selected, the path and file name information is available for a selected image object on the Text/Picture tab of the Properties dialog box. If an image file cannot be located in the specified path, the project is opened without the image and an error message appears.

Maintain Object's Aspect Ratios when Sizing to Template

Maintain proportions of graphics in a template when you select Format > Size to Template [image]. Some manual resizing may be required because graphics with a set aspect ratio may not fill the template.

Bleeding

This setting is applied when you use the Size to Template [image] or Set as Background [image] commands. The selected object will overlap the template by the value entered to ensure full coverage of the label or product panel. A Bleeding value is automatically entered if you select a product that supports printing to the edge.

Enter a value of at least .125" to .25" (or 3 mm to 6 mm) to ensure full coverage.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Open dialog box

The file is converted automatically when it is opened. Note the following differences in regard to conversion:

Serial numbers

Leading blanks are ignored.

Lines

Lines with round ends from LabelPro projects are displayed with square ends.

Justified text

Justified text is displayed as left-aligned text.

Text format

Strikethrough formatting is ignored.

Bar Codes

Bar codes are imported and displayed completely. Bar code supplementals for EAN8, EAN13, UPC-A or UPC-E are converted automatically. The character string is imported complete including a comma as a separator. LabelPro supports the display of code 39 with a module width of less than 0.19 mm (minimum size). In this case, the imported code 39 is set to the minimum size during conversion in DesignPro.

Database

If you open a LabelPro design file (*.lpd) and this file is linked to a LabelPro database (*.avd) file, the database file is automatically converted. To convert a LabelPro database to dBASE III format without opening a LabelPro project, select Tools > Convert LabelPro Database.

Note: This function is not available in all versions of DesignPro.

Sorted database

Sorted records from a database saved with LabelPro are transferred unsorted during conversion. The records must be re-sorted in DesignPro (Database > Sort).

Database with filter criteria

Filter criteria of a database connected to a LabelPro file are not converted. To specify filter criteria in DesignPro, select Database > Filter.

Pictures inserted from the database

During conversion to DesignPro, pictures inserted from a database are adjusted to fit the frame regardless of Avery LabelPro settings. This may result in distortion, which can be corrected later.

Open dialog box

Select the project file to open using the following options.

Look in

Browse to the project on your computer. If you are opening a project created in Avery LabelPro, change the Files of type selection first.

Preview

Displays a preview of the selected file if the project was saved with a preview graphic in the Save As dialog box. The first label or product panel, including the Master tab of a project is displayed as a preview graphic.

File name

Locate and select a file. Only files that have the extension you select in the Files of type field appear.

Files of type

Open a DesignPro project. To open a LabelPro project, select this file type from the drop-down list. LabelPro files will be converted to the DesignPro (*.zdl) format.

Open LabelPro 2.0 - 3.0 (*.lpd) files

Open

Open the selected file and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Insert Picture dialog box

Select the graphic file that you want to insert.

Look in

Browse to the folder containing graphic files. The files appear in the box. Click a file to select it. Double-click the file to insert the image on the Design screen.

File name

You can also type the file name.

Files of type

Select the file format of the graphic.

Preview active

A thumbnail of the selected graphic appears in the Preview.

Preview

Displays the graphic.

Insert

Insert the graphic and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Save Picture as Reference dialog box

Select the picture whose path and file name are to be used as a reference.

Look in

Locate and select the file.

File name

Display the name for the selected image file.

Files of type

Display all file types (*.*).

Open

Open the selected file and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Position tab

Use the options on the Position tab of the Properties dialog box to position and anchor the selected object. You can also manually move objects. How?

Position

Horizontal

Display the distance of the object from the left side of the design area. To enter a precise value, type or select a number.

Vertical

Display the distance of the object from the upper side of the design area. To enter a precise value, type or select a number.

Anchor Objects

Lock the objects in the current position. You can also select Edit > Anchor. How?

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Select a Pre-Designed Template dialog box

Select a pre-designed Avery Template to start your project.

File browser

The left side of the window displays the pre-designed Avery Template folders on your computer. Select an Avery product folder to display the thumbnail previews of the templates.

Preview area

Display thumbnail previews of the files in a selected folder. Click the thumbnail preview, and then click OK, or double-click the thumbnail preview to open a pre-designed Avery Template.

OK

Open the selected pre-designed Avery Template and close the dialog box.

Close

Close the dialog box and return to the previous screen without making a selection.

Help

Display the help system.


Print dialog box

Use the following options to specify how to print your project. How?.

Printer

Name

Select your printer from the drop-down list.

Properties

Check or change the printer settings. You can edit the settings for the active printer.

Status

Display-only description of the printer availability.

Location

Display-only description of the printer connection port.

Type

Display-only description of the printer model.

Comment

Display-only description of the printer, such as the location.

Selection

Specify which tabs (labels or product panels) of the project you want to print.

All

Print all designed tabs (labels or product panels) in your project.

Current

Print the active tab (label or product panel) only.

Master

Print the Master tab design only.

Range

Identify and print specific tabs (labels or product panels). Type the tab number, not the tab name, in the field provided. For a continuous number of labels type the tab start and end numbers separated by a dash. For example, type 3-8 to print tabs 3 through 8. To select a non-continuous number of labels, type the single numbers separated by commas or semicolons. For example, type 1;5;9 to print tabs 1, 5, and 9.

Depending on your Microsoft Windows regional settings and the standards for separator symbols, you may need to use the semi-colon, and not a comma.

Number of Copies

Specify how many labels/product panels, or pages you want to print.

How many of each?

Print each label or product panel according to the number of Copies you specify.

Sheets

Print each product sheet according to the number of Copies you specify. Printing stops when the last sheet is full, regardless of the start position. For example, if you type 2 for Copies and select a start position half-way down the first page, only one and one-half sheets are printed. This option is not available when printing a project with a database.

Copies

Select or type the number of copies of each label or product panel (if you select How many of each?) or entire sheet (if you select Sheets).

Database

Open the Print Database Options dialog box to set additional print options for printing information from a database. This option is only available if a database is open.

Options

Open the Print Options dialog box to set additional print options.

Print Preview

Display the Print Preview of your project according to the print settings.

OK

Apply your changes and print your project.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Settings for continuous print

  1. From the Windows Start menu, click Settings > Printers.

  2. Select the printer you want and click File > Properties.

  3. Select the Paper tab. If your printer supports custom paper sizes, click Custom.

  4. Enter the settings for your custom paper size (continuous paper). The Width refers to the width of the entire product sheet. The Length refers to the distance between the upper edge of one label or product panel to the upper edge of the label or product panel below.

  5. Click OK. Continue with the steps below to set the custom paper size in DesignPro.

To set the custom paper size in DesignPro

  1. Select File > Print [image]. The Print dialog box appears.

  2. Click Properties.

  3. Under Paper Size, select the new paper size for continuous paper and click OK.

  1. From the Windows Start menu, select Settings > Printers.

  2. Click File > Server Properties.

  3. Select the Forms tab, and then select Create a New Form.

  4. Enter the settings for your custom paper size (continuous paper). The Width refers to the width of the entire product sheet. The Length refers to the distance between the upper edge of one label or product panel to the upper edge of the label or product panel below.

  5. Click Save Form. Continue with the steps below to set the custom paper size in DesignPro.

To set the custom paper size in DesignPro

  1. Select File > Print [image]. The Print dialog box appears.

  2. Click Properties.

  3. Under Paper Size, select the new paper size for continuous paper and click OK.

  1. From the Windows Start menu, select Settings > Printers and Faxes.

  2. Click File > Server Properties.

  3. Select the Forms tab, and then select Create a New Form.

  4. Enter the settings for your custom paper size (continuous paper). The Width refers to the width of the entire product sheet. The Length refers to the distance between the upper edge of one label or product panel to the upper edge of the label or product panel below.

  5. Click Save Form. Continue with the steps below to set the custom paper size in DesignPro.

To set the custom paper size in DesignPro

  1. Select File > Print [image]. The Print dialog box appears.

  2. Click Properties.

  3. Under Paper Size, select the new paper size for continuous paper and click OK.

Settings for continuous print

You must specify a custom paper size when printing on continuous paper with DesignPro in Microsoft Windows and Microsoft Windows NT. The format for continuous paper is not available automatically.

To print on continuous paper in Microsoft Windows

To print on continuous paper in Microsoft Windows NT

To print on continuous paper in Microsoft Windows XP


Print Database Options dialog box

Select options for printing a project linked to a database. How? These options are only available if a database is open.

Note: This function is not available in all versions of DesignPro.

Database

Specify the records you want to print. You can also use the filter and sort tools to define which records to print and in what order. If a filter is applied, only those records that match the filter conditions are available for printing.

Print All Records

Print all records of the database. To enter and print a specific range of records only, clear Print All Records and type a Start and End record number.

Start

Type or select a number of the first record to print.

End

Type or select a number of the last record to print.

Print Tagged Records Only

Print only the records that have the Tag field selected. If a filter is applied, only records that match the filter conditions and are tagged will print. You must merge the database information into your project before you can select this option. How?

Suppress Spaces

Ignore any blank spaces following an empty database field.

Suppress Blank Lines

Ignore any lines containing blank database fields.

Shrink to Fit

Turn the Shrink to Fit feature on and off and adjust the settings. How? Shrink to Fit reduces database field text before printing to prevent line breaks from occurring when the text is too long.

Shrink to Fit

Select or disable the Shrink to Fit feature. Shrink to Fit reduces the font size of records that wrap until line breaks are unnecessary.

Highlight in Print Preview

Highlight text boxes with color coding in Print Preview if line breaks occur because text is too long.

Minimum Font Size

Select the minimum font size when Shrink to Fit is applied. Shrink to Fit will not reduce text below this size.

Verify Shrink to Fit

Display a message before printing when Shrink to Fit is unsuccessful. When this message is received, you can adjust your design or reduce the Minimum Font Size.

Print Preview

Display the Print Preview of your project according to the print settings.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Print Options dialog box

Use the following options for additional print settings. How?

Start Position

Define the position on the sheet where the printing is to begin. When you open the Print dialog box, the start position of the previous print job is remembered. Be sure to select a new Start Position, if necessary.

Preview

Click the start position panel.

Start Position

Select or type a number.

Fill Order

Select Easy Peel if you are using Avery Easy Peel labels. Avery Easy Peel labels allow you to peel your labels from the sheet more quickly. The sheet separates into columns, exposing the label edge for easy lifting.

Scale

Scale the print image. When printing several sheets at the same time, the output may shift slightly. The change will not be visible in the Print Preview. Changing the scale values can result in slight changes to the design layout, particularly text. The changed values are saved and used when you reopen the project.

Horizontal

Select or type a number, usually from 95 to 105% in small increments (0.5 to 1%), to scale the output horizontally.

Vertical

Select or type a number, usually from 95 to 105% in small increments (0.5 to 1%), to scale the output vertically.

Clipping

Clipping

Do not print portions of the design elements that lie outside the template. Select this option if your design has objects extending beyond the template or if the template contains “knock-out” areas such as the center hole of a CD/DVD label. This option can save printing time and ink.

Bleeding for Clipping

This option is available when you select Clipping. Increase the clipping area to ensure full coverage of a product that supports printing to the edge. Type or select a value to define the area of the design that will overlap the template (bleed) when printing. Any objects placed beyond the edge of the template will be clipped to the value entered.

If you select an Avery product template that supports printing to the edge, a Bleeding for Clipping value is automatically entered. For printing to the edge of a label or product panel, the clipping value should be at least .125" or .25" (or 3 mm to 6 mm) to ensure full coverage of the product.

Print Output

Sort

If you are printing more than one label or product panel and they have different designs, two sort options are available:

  • Copies grouped together (111, 222, 333)

  • Copies grouped in sets (123, 123, 123)

The print sequence is ignored if the Master or Current option is selected in the Print dialog box. Also, it is ignored if you are printing only one copy of each label or product panel.

If you select Sheets in the Print dialog box, the selected labels or product panels are distributed between the pages according to the print sequence. Labels or product panels may print in different numbers.

The following conditions apply if sorting labels or product panels that contain database fields and/or serial numbers.

If you select Sort, the serial numbers are counted according to the settings for each label or product panel printed until the specified end value is reached. Serial numbers cannot be sorted. This applies regardless of the number of copies or whether the labels or product panels contain database fields.

If you clear the Sort option, the serial number only increases for each subsequent copy, that is each differently designed label or product panel is first printed with the same current serial number, then a second time with a current serial number that has been increased by one, and so forth. The serial number is incremented with each subsequent copy.

If the labels or product panels contain a database field as well as a serial number, the serial number is increased with each new record when multiple copies are printed.
If multiple copies containing serial numbers and database fields are printed when sorting is disabled, the serial number is increased by one with the next record.

Flip

Flip the printout. This option is useful for creating printouts that will be transferred such as iron-on T-shirt transfers. Bar codes and OLE objects cannot be printed as mirror images.

Crop Marks

Print crop marks on the template margin. Select a crop mark type from the drop-down list, including Lines, Corners, or Points. Crop marks are not visible in the Print Preview.

Print Preview

Display the Print Preview of your project according to the print settings.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.

Print Options for Sign projects available in the Print Options dialog box: Sign Projects help topic.


Print Output Calibration dialog box

Use the following options to calibrate your print output so that your design will print correctly on the Avery product. How?

Printer

Name

Select your printer from the drop-down list. A message appears in the dialog box indicating whether or not the printer has been calibrated.

Type

Display-only description of the printer model.

Portrait

Calibrate for portrait printing.

Landscape

Calibrate for landscape printing.

Print Calibration Sheet

Print the Calibration Sheet on a blank sheet of paper.

Calibration

A (horizontal)

Select or type the number on the horizontal scale at the crease in the Calibration Sheet, after you print and fold the Calibration Sheet.

B (vertical)

Select or type the number on the vertical scale at the crease in the Calibration Sheet, after you print and fold the Calibration Sheet.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Clear

Reset the current values to the previous values.

Paper Size

Select A4 or Letter.

Help

Display the help system.


Print Preview

Note: Some functions not available in all versions of DesignPro.

Displays your project in print format according to the settings in the Print, Print Options, and Print Database Options dialog boxes. Sign projects are displayed according to the settings in the Print and Size Options dialog boxes.

If a database is linked to the project and Highlight in Print Preview is selected in the Print Database Options dialog box, colored borders are displayed. Colored borders indicate that database fields are displayed with line breaks because the text is too long. The Shrink to Fit feature helps you avoid printing projects with line breaks. How? Adjust the Shrink to Fit settings in the Print Database Options dialog box.

Print Preview toolbar

Use the Print Preview toolbar to scroll through the project and zoom in and out of pages before printing.

Print

Print your project.

Setup

Return to the Print dialog box to change the print settings.

Preview mode buttons

Use the preview mode buttons to select how your project is displayed in the Print Preview dialog box. Click the Multi-Sheet [image] preview button to preview all selected sheets of a sign project at once in their correct position in the layout. To preview sign project sheets individually, click the Single-Sheet [image] preview button. To select and preview an individual sheet from within Multi-Sheet preview mode, simply click the desired sheet. The mode changes to Single-Sheet mode and displays the selected sheet.

Note: This function only available when previewing sign projects.

Scroll arrows

Scroll through the pages of your project.

Zoom

Enter or select a setting to zoom in and out of the Print Preview.

Close

Close the Print Preview and return to the Design screen.

Legend

Display the Highlight Shrink to Fit in Print Preview help topic which explains the colored borders (legends) used for Shrink to Fit.


Print dialog box: Sign Projects

Use the following options to specify how to print your project. How?.

Printer

Name

Select your printer from the drop-down list.

Properties

Check or change the printer settings. You can edit the settings for the active printer.

Status

Display-only description of the printer availability.

Location

Display-only description of the printer connection port.

Type

Display-only description of the printer model.

Comment

Display-only description of the printer, such as the location.

Print Selection

Specify which sheets of the project you want to print. To select and print individual sheets, click the sheet in the preview. To select multiple sheets, press the Crtl key while clicking.

Select All

Print all sheets of your project.

Copies

Specify how many of each sheet you want to print.

Size Options

Open the Size Options dialog box to set additional print size options.

Print Preview

Display the Print Preview of your project according to the print settings.

OK

Apply your changes and print your project.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Print tab

Use the options on the Print tab of the Options dialog box to change the default settings for several print features.

Note: These functions are not available in all versions of DesignPro.

Printer

Select the Windows default printer or another printer to print your projects. The change will apply to newly created projects only. Existing projects keep the previous settings. To activate the changes for open projects, save, close and reopen the project.

Windows Default Printer

Use the Windows default printer.

Other Printers

Or select another printer from the list.

Dither Pictures for Printing

Dither pictures using DesignPro. Select this option for printers that are unable to support color printing for some image formats. If you clear this option, pictures are dithered by the printer.

Text Objects

Shrink to Fit

Display the text contents of database fields without line breaks by default. The changed settings are applied to new projects only.

Highlight Shrink to Fit in Print Preview

To highlight suppressed line breaks in the Print Preview, enable the Highlight Shrink to Fit in Print Preview function. Database fields whose contents have to be displayed with line breaks because of their length, are displayed with different colored borders in the print preview, depending on the context.

Minimum Font Size for Shrink to Fit

Specify the minimum font size to be applied to the text. Enter a size or click the up or down arrows. Shrink to Fit will not reduce text below this setting.

Database

Select these options to ignore database fields without content when printing and in the Print Preview dialog box.

Suppress Spaces

Ignore a blank that follows an empty database field.

Suppress Blank Lines

Ignore a line that contains blank database fields.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Product Message dialog box

A comparable product exists for the template you have selected.

For more detailed information on the two templates, click Yes. The Info on: Changing Templates dialog box appears. Both templates are displayed and you can then select the required template.

To use the template you originally selected, click No. The project is opened with the selected template.

You can disable the display of this dialog box if you wish. To reactivate the display of the dialog box at a later time, select Tools > Options > General tab and select the Refer to comparable templates from the Avery Dennison product range option.

Note: This function is available in certain international versions of DesignPro.


DesignPro Product Update dialog box

Automatically check for DesignPro product updates on the Avery Web site. Updates may include blank Avery Templates, pre-designed Avery Templates, and/or clipart.

If you chose the Typical installation option when installing DesignPro, all components are updated. If you chose a Compact or Custom installation, only the components installed to your hard drive are updated.

Note: This function is not available in all versions of DesignPro.

Yes

Check for product updates and add new projects, templates and clipart to DesignPro.

No

Close the dialog box without checking for updates. You will be asked again at a later time.

Cancel

Close the dialog box without checking for updates. You will be asked again the next time you start DesignPro.

Help

Display the help system.


Properties dialog box

Select options on the Properties dialog box to change the appearance of text, shape, and image objects. To display the Properties dialog box, select an object, and then select Drawing > Properties. The Properties dialog box contains the following tabs:

Size tab

Position tab

Lines and Colors tab

Rotate tab

Text/Picture tab

Tip

You can also right-click on an object and select Properties to display the Properties dialog box.


Replace Image dialog box

Opens to the DesignPro Clipart Gallery folders on your computer. To replace the current image, click the thumbnail preview of the new image, and then click OK, or double-click the thumbnail preview. You can also use this browser to locate and select one of your own images. How?

Note

If the clipart images were not installed to your hard drive, you will be prompted to insert the DesignPro installation CD when using the Replace Image command. If the startup window appears when you insert the CD, click Exit.

Address

Currently selected file path.

File browser

On the left side of the window, the Clipart Gallery graphic folders are organized by category. Select an image from one of these folders or navigate to your own image. All supported graphic files display as thumbnail previews.

Graphic File Type drop-down list

Select All Graphic Formats or select the specific type of file you want to insert.

Preview area

Display thumbnail previews of the supported graphic files in the selected folder. To insert an image either double-click the thumbnail preview, or select the thumbnail preview and then click OK. The size of the new image adjusts to the size of the image being replaced unless you select Maintain Aspect Ratio.

Index files are generated automatically when browsing a folder in order to accelerate the display of the thumbnails. To avoid the generation of index files, select Tools > Options > General tab, and clear Create Index Files for Clipart Gallery.

Maintain Aspect Ratio

Keep the aspect ratio of the new image when replacing the old image. Only one dimension of the new image will match a dimension of the old image. The other dimension of the new image will be smaller, so the new image will fit completely into the area of the old image.

OK

Insert the selected image and close the dialog box.

Close

Return to the previous screen without inserting an image.

Help

Display the help system.


Rotate tab

Use the options on the Rotate tab of the Properties dialog box to rotate the selected object. You can also rotate objects using the Rotate command. How?

Angle of Rotation

Click the ABC rotate buttons to rotate the object 0, 90, 180, or 270 degrees.

Exactly

Select or type a number of Degrees from 0 to 360 to rotate the objects.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Rotation dialog box

Use the following options to rotate objects. Bar codes and image graphics can only be rotated to 0°, 90°, 180° and 270°.

Angle of Rotation

Click the ABC buttons to rotate the object 0, 90, 180, or 270 degrees.

Exactly

Select or type a number of Degrees from 0 to 360 to rotate the object.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Save As dialog box

Use the following options to name and save the current project. How?

Save in

Select the folder where you want to save the project.

File name

Enter a new file name to save the project under a different name. If a project is being saved for the first time, DesignPro suggests a name.

Save as type

DesignPro automatically adds the .zdl extension to the name.

Save Preview with File

Select this option to save a preview of the project with the file.

Save

Save the project and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Select LabelPro Database dialog box

Select the LabelPro database that you want to convert to the dBASE III format supported by DesignPro. How?

Note: This function is not available in all versions of DesignPro.

Look in

Browse to the LabelPro database file on your computer.

File name

Displays the file name.

Files of type

Open a LabelPro Database (*.avd) file.

Open

Open the selected file and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Serial Number dialog box

Use the following options to define the format of the serial number. How?

Note: This function is not available in all versions of DesignPro.

Serial Number Type

Numeric Serial Numbers (1, 2, 3, ...)

Set a numeric serial value, for example, 1, 2, 3, and so forth.

Alphabetic Serial Numbers (Aaa, Aab, Aac, ...)

Set an alphabetic serial value, for example, Aaa, Aab, Aac, and so forth.

Serial Number Range

Start Value

Type or select a beginning value. Counting begins from the start value to the end value.

End Value

Type or select an ending value. When the end value is exceeded, the serial number prints as blank spaces.

Increment

Set a value to increment each serial number. For example, if you specify 1 as the start value, 10 as the end value, and 2 as the increment, counting is in the sequence 1, 3, 5, ..., 9. If you specify a start value of 10 and an end value of 1, do not specify a negative increment.

Leading Zeros

Display the serial number with leading zeros. If you select Leading Zeros, you must set the Number Of Spaces for the serial number.

Number Of Spaces

Type or select the total number of spaces for the serial number.

Current Serial Number Value

Save Current Serial Number Value

The current serial number of the last label or product panel printed is saved. The next time the project is opened, the serial number continues to print from where it left off in the last print run. If this option is cleared, the serial number will always begin with the Start Value. To reset the value of the saved current serial number to the Start Value, click Reset.

Value

Display the saved serial number value.

Label

Prefix

Enter the text to appear in front of the serial number.

Suffix

Enter the text to appear after the serial number.

Insert/OK

Insert or modify the serial number field and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Reset

Initialize the serial number to the Start Value.

Help

Display the help system.


Shrink to Fit

The Shrink to Fit feature helps you avoid printing projects with line breaks when text is too long for the text box or product panel. This option is turned on by default when DesignPro is installed. Colored borders indicate database fields are displayed with line breaks.

If a paragraph contains at least one database field, that causes an automatic line break, Shrink to Fit reduces the entire contents of the text box, until a line break is no longer required.

The layout that is printed or displayed in the Print Preview may differ from the design in some cases. This occurs because each text box is checked for line breaks and adjusted individually.

Adjust the Shrink to Fit settings for the current project in the Print Database Options dialog box. How? Select Tools > Options > Print to change the default settings for Shrink to Fit. How?

Note: This function is not available in all versions of DesignPro.


Size Options dialog box

Size Options dialog box: Sign Projects

Use the following options for additional print settings. How?

Print Size

Allows you to increase or decrease the print size of your sign. The default print size is the original number of horizontal and vertical tiles defined in the template settings. Print size options are listed in number of horizontal and vertical tiles proportional to the default size of the template. For example, a 1x2 banner could be increased to 2x4 or 3x6. The maximum print size for a sign template is 6x6 tiles.

Note: Only the default print size is saved with a project. Changes to print size must be made each time you print.

Print Preview

Display the Print Preview of your project according to the print settings.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Size tab

Use the options on the Size tab of the Properties dialog box to define the size of the selected object. Changes to size are automatically implemented and displayed. You can also manually resize objects. How?

Size

Millimeters (mm) are used as the default unit of measurement. You can enter centimeters (cm), inches (in), or points (pt). The sizes are automatically calculated and displayed in millimeters.

Width

Change the units for width.

Height

Change the units for height.

Radius

Type or select a radius value. This option is only available for appropriate objects.

Corner Radius

Type or select a radius value. This option is only available for appropriate objects.

Scale

Width

Type or select a percentage to modify the width of an object.

Height

Type or select a percentage to modify the height of an object.

Relative to Original Size

If the selected object is a picture or bitmap, display the absolute values entered under Size as a percentage. The percentage scaling of the selected graphics object in relation to the originally specified size of the graphic appears under Original Size.
This option has no effect on the scaling of the graphics objects on the label.

Original Size

For a graphic or bitmap, display the original size of the graphics object.

Reset

Reset the scaling of the selected graphics object to the original size. The original size cannot be edited.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Select Source dialog box

Use the following options to select a TWAIN device for importing images. How?

Note: This function is not available in all versions of DesignPro.

Sources

Lists the TWAIN-compliant devices installed on your computer. Select the device you want to use. If your device does not appear in the list:

  • Check the manufacturer’s manual to ensure it is TWAIN compliant. DesignPro only supports TWAIN-compliant image-capturing devices.

  • Verify that the software and drivers are installed successfully.

  • Be sure the cables are securely connected to your computer and the device is turned on.

For additional information about the device, consult the manufacturer’s manual.

Help

Display the help system.

Select

Select the highlighted device.

Cancel

Ignore your changes and close the dialog box.


Start Position

Define the position on the product sheet where printing is to start. How?

Start Position

The start position is calculated from left to right and then line by line from top to bottom. The start position is retained when you change template, that is, if a new template has a different line and column structure, the absolute value of the start position remains unchanged. If the specified number is too large, the start position lies outside of the template, and an error message is displayed.

For example, to print the second label in the third line of a template containing 2x3 labels, enter "6" as the start position. If you then change to a template containing 3x4 labels, the third label in the second line becomes the start position.

You can also define the start position by clicking in the template preview.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Statistics tab

Displays information about your project file.

Accessed

Modified

Displays the number of times the project has been saved.

Created

Displays the date and time the template was created.

Saved

Displays the date and time the project was last saved.

Saved by

Displays the name of the author who saved the project.

Printed

Displays the date and time the project was last printed.

Contents

Panels

Displays the number of labels or product panels in the project.

OK

Close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Symbol dialog box

Use the following options to insert symbol from various character sets into the selected text box.

Font

Select the font to use for the symbol from the drop-down list.

Symbol list

Select a symbol to insert.

Insert

Insert the symbol and close the dialog box.

Close

Close the dialog box.

Help

Display the help system.


Create Template dialog box

Use the following options to create a new template or edit an existing template.

Note: This function is not available in all versions of DesignPro.

Note: Some functions not available in all versions of DesignPro.

Description

Item Number

Type a unique number for the custom template. If you select a number that already exists, a warning message appears when you click OK. If this happens, select a different number.

Name

Type a name for the new template.

Settings

Enter the custom settings. The Preview displays the result of the settings entered.

Panel Shape

Select the shape the panel shape from the drop-down list. Choose from Rectangle, Rounded Rectangle, and Circle / Ellipse. Specify the size for the Rectangle and Circle / Ellipse in the Panel Size field.

Round Corners

If you select Rounded Rectangle as the shape, enter a radius for rounding, for example 2 mm, in the field. This option is not available for Rectangle and Circle / Ellipse.

Number of Panels

Enter the horizontal (across the page) and vertical (from top to bottom of the page) label or product panel numbers.

Page Size

Enter the horizontal and vertical page dimensions.

Page Margin

Enter the size of the horizontal and vertical page margins.

Panel Size

Enter the size of the individual labels or product panels in horizontal and vertical dimensions.

Panel Spacing

Enter the horizontal and vertical spacing between the individual labels or product panels.

Number of Tiles

Enter the number of horizontal and vertical tiles to define the size of a sign template.

Note: This function only available when creating or editing templates for sign projects.

Preview

The template appears in the preview with settings you select. You can review your changes immediately. A warning message appears for incorrect template measurements, for example, if the page size is smaller than the label or product panel size. Sign templates appear in the preview as the number of horizontal and vertical tiles defined.

OK

Create the template and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Info on: Changing Templates dialog box

Displays template information comparing the previous and new template. The previous template is displayed on the left and the new template is displayed on the right. Compare the products and confirm your decision to change templates. If you select the new template, you may need to move and resize the design objects in the Design screen.

To revert to the previous template at a later time, you will need to select File > Change Template again.

Select Template (left side of dialog box)

Select the previous template.

Select Template (right side of dialog box)

Select the new template.

OK

Apply your changes and close the dialog box.

Cancel

Keep the previous template and close the dialog box.

Help

Display the help system.


Select Template / Change Template dialog box

This dialog box appears if you start a project from scratch or if you are changing the template of your currently open project.

Format

Select a product category from the drop-down list. Avery products belonging to the selected category appear in the lower portion of the screen. Select an item to display a Preview.

Page Orientation

Select portrait or landscape. Define whether the template will be displayed in Portrait or Landscape orientation on the Design screen. Each template has a pre-defined page orientation shown in the Preview. Changing the label or panel orientation will not change the page orientation in the Preview.

Find Item Number

Type the Avery product code. The product code is the unique identifier for all Avery products and is located on the front of the package. Click Find to search for the template. The template is highlighted, selected and displayed in the Preview. Products with different sheets, such as CD/DVD kits, will have separate listings for each different sheet in the package.

Preview

Display a thumbnail image of the template you select.

Product list

List the templates according to the Template options you select. To sort product list columns in ascending or descending order, click a column title, such as Item Number, to change the sort sequence.

Edit

Edit an existing template. This option is available after you click Custom to customize a template.

Custom

Create a new template in the Create Template dialog box.

Note: This function is not available in all versions of DesignPro.

Delete

Delete an existing template. This option is available after you click Custom to customize a template.

OK

Open the selected template. In certain international versions of DesignPro, a message may display indicating that a comparable product exists for the template you have selected.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Edit Circular Text dialog box

Type text in the text entry field. Select the text before changing the Font, Font Size, Bold, Italic, or Font Color attributes. The alignment and flip attributes will be applied to all text.

Font

Select a font from the drop-down list. All available system fonts are listed.

Font Size

Select a font size from the drop-down list or type a size.

Bold

Click to bold the text.

Italic

Click to italicize the text.

Font Color

Select a different color for the text.

Rotate

Select or enter a number to indicate the starting point angle for the circular text.

Rotate Left

Rotate text to the left in increments of 45 degrees.

Center

Reset the text back to center.

Rotate Right

Rotate text to the right in increments of 45 degrees.

Flip Text

Flip the text upside down or right side up by rotating it 180 degrees.

Text Entry Field

Type the text you want.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Text/Picture tab

Use the options on the Text/Picture tab of the Properties dialog box to set properties for the selected text box or picture.

Text Margin

Left

Type a left text margin or select a setting using the up and down arrows.

Right

Type a right text margin or select a setting using the up and down arrows.

Top

Type a top text margin or select a setting using the up and down arrows.

Bottom

Type a bottom text margin or select a setting using the up and down arrows.

Picture

Save Picture as Reference

Select this option to save disk space when working with graphics. The image of the graphic appears on screen, but the graphic remains a separate file.

Specify Path Name

If you are inserting pictures from a database, select this option and click Browse to locate and select the directory from which to access the pictures. This function only becomes available when a database is opened.

File Name

Enter the path and file name of the image file or click Browse.

Browse

Open the Save Picture as Reference dialog box to locate and select the image file. If an image file cannot be located in the path specified in the File Name field, the project is opened without the image and an error message appears.

Automatically Adjust Size of Text Box

Automatically size the text box to fit the entered text. If the text entry is bigger than the text field when entered, the height of the text box is extended automatically. This function is enabled by default. If the height of the text box is resized to be smaller than the text input, this option is automatically disabled. The text box is no longer automatically adjusted to the text input and truncates the text. The text is not lost, however.

Lock Contents

Prevent text boxes from being edited. You can also select Edit > Lock Content.

OK

Apply your changes and close the dialog box.

Cancel

Close the dialog box without applying your changes.

Help

Display the help system.


Text tab

Use the options on the Text tab of the Options dialog box to change the default settings for the text tools. The settings are applied when you insert text or circular text. Changes are applied to newly created objects only.

Note: These functions are not available in all versions of DesignPro.

Font

Click Edit to change the default font. You can change the default settings for the background or fill color, line color and line thickness on the Objects tab.

Font

Font family, such as Arial.

Point Size

Point size, such as 10.

Font Style

Font style, such as Normal.

Spacing

To change the line spacing, click Edit.

Line Spacing

Line spacing, such as Single.

Text Alignment

Set the horizontal and vertical text alignment.

Horizontal

Select the default horizontal alignments from the list.

Vertical

Select the default vertical alignment from the list.

Create Text Objects Instantly

Create text or circular text objects automatically when selecting Insert > Text [image] or Insert > Circular Text [image]. This option is enabled by default. If you clear this option, you must create the text object manually by clicking and dragging the mouse.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Options dialog box

Edit the default settings for DesignPro. How? Changes to the settings become effective immediately for newly inserted objects, but not for the printer settings. To display the Options dialog box, select Tools > Options. The Options dialog box contains the following tabs:

General

Text

Objects

Print

File Locations


Zoom dialog box

Zoom into or out of the currently displayed template using a predefined zoom factor. Not all elements of a project (text, for example) can be reduced or enlarged precisely. The best possible approximation is displayed in such cases. When displaying graphics (bitmaps, for example), they may be distorted or the quality may be affected.

Zoom Mode

Select a zoom option. Select Full Page to display all of the current template on the screen. To enter a custom value, select Custom and enter a value between 20% and 800% in the Zoom Factor field. You can also select the zoom factor from the drop-down list.

OK

Apply your changes and close the dialog box.

Cancel

Ignore your changes and close the dialog box.

Help

Display the help system.


Highlight Shrink to Fit in Print Preview

Database fields whose contents have to be displayed with line breaks because of their length, are displayed with different colored borders in the Print Preview dialog box, depending on the context. Adjust the Shrink to Fit settings in the Print Database Options dialog box. How?

Note: This function is not available in all versions of DesignPro.

The following variations apply:

Border | Description
Blue | Shrink to Fit is not turned on. The text in the database field is too long and line breaks are occurring. Adjust your design or turn the Shrink to Fit feature on.
Green | Shrink to Fit is turned on and successfully reduced the text to fit. No line breaks are occurring.
Red | Line breaks could not be suppressed because the minimum font size would have been exceeded. Adjust your design or reduce the Minimum Font Size for Shrink to Fit.


Project Wizard: Edit Your Design

  1. Under Click the Item to Edit, select a text item, such as Message, Name, Title, Company, Contact Information, and so forth.

  2. Under Edit Your Text, delete the existing text and type the new text.

  3. To change the font style, select a style from the drop-down list.

  4. To apply a bold emphasis, click select Bold B.

  5. To apply italics, select Italics I.

  6. To underline the text, select Underline U.

  7. To change the text color, select a new color from the drop-down palette.

  1. Under Click the Item to Edit, select Graphic or Background.

  2. Under Edit Image, click Replace Current Image. The Clipart Gallery dialog box appears.

  3. Browse to the folder containing the new image, select the image, and then click OK.

  4. To remove the graphic from the design, deactivate the Keep Current Image option.

  1. Edit text and graphics as described above.

  2. Under Click Panel to Edit, click the next panel to edit or use the next/previous button to scroll to the next similar panel. (Notice that edits from the previous panel are automatically copied to the currently selected similar panel.)

  3. Edit text and graphics as necessary on the currently selected panel. Continue editing remaining panels as necessary.

    Note:     To override the copy or auto-fill feature, clear text and objects from panels that should remain blank. Contents will be cleared from all remaining similar panels. Content can be added back to those panels at any time.

Project Wizard: Edit Your Design

Personalize the text and graphics in your project. All editing is done on this screen. Each panel on the sheet may have multiple text or graphic items to select and edit. Some pre-designed Avery Templates have a background image that you can change.

To help you easily create identical labels or product panels, edits are automatically copied to the remaining similar panels on the template. You can also select and customize each panel and item individually.

To customize text

To customize a graphic or background

To customize each panel individually

Preview

Displays the current design as you customize the text and graphics.

Click the Panel to Edit

Displays a preview of the template. Click a panel in the preview to display and edit that panel.

Click the Item to Edit

Displays a list of the items you can edit on the selected panel. Select an item to edit.

Edit Your Text

This option appears when you select a text item to edit. Type your own text, select a different font from the drop-down list, and change the font attributes (bold, italic, underline or font color).

Edit Image

This option appears when you select a Graphic or Background item to edit. Click Replace Current Image to select a different graphic or background. To remove the image from your design, deactivate the Keep Current Image option.

Back

Return to the previous Project Wizard screen. A message appears warning you that all changes will be lost.

Next

Display the next Project Wizard screen.

Cancel

Close the Project Wizard.

?

Display the help system.

This wizard helps you create your DesignPro project.

Note: This function is not available in all versions of DesignPro.


Project Wizard: Select a Design to Personalize

Preview

Click the pre-designed Avery Template you want to personalize.

Back

Return to the previous Project Wizard screen.

Next

Display the next Project Wizard screen.

Cancel

Close the Project Wizard.

?

Display the help system.

This wizard helps you create your DesignPro project.

Note: This function is not available in all versions of DesignPro.


Project Wizard: Select Your Product

Use one or more of the following options to help you locate and select your product template.

Product Selection

Select Category

Select All Avery products or choose a specific product category from the drop-down list. The templates in the selected category display.

Enter Product Number

Type the Avery product code and click Find. The template is selected in the list. The product code is the unique identifier for all Avery products and is located on the front of the package.

Product Template List

Scroll through the product template list and click on a product to select it. You can also double-click a template to automatically advance to the next Project Wizard screen.

Preview

Displays a thumbnail image of the selected template.

Back

Return to the previous Project Wizard screen.

Next

Display the next Project Wizard screen.

Cancel

Close the Project Wizard.

?

Display the help system.

This wizard helps you create your DesignPro project.

Note: This function is not available in all versions of DesignPro.


Project Wizard: Review Your Project

Review your project before printing. Click Back to make additional changes to your project using the wizard.

To merge database information to your design, select the Edit Project in DesignPro option, then open the database and insert fields on the Master tab. How?

Preview

Displays your project.

Panel Preview

Save Your Project

Save your project and remain in the wizard. The Save As dialog box appears. Browse to the folder where you want to save the project, type a file name, and then click Save. To save a thumbnail image of the project, select Save Preview with File. Once the project is saved, you can continue working in the wizard or make another selection.

Preview and Print

Exit the wizard to preview and print your project. A confirmation prompt appears. Click OK to close the wizard and open the Print Preview. You can adjust the print settings, return to the Design screen to make additional changes or print your project.

Edit Project in DesignPro

Exit the wizard and make additional changes in the Design screen before printing. A confirmation prompt appears. Click OK to close the wizard and continue customizing the project in the Design screen.

Back

Return to the previous Project Wizard screen.

Cancel

Close the Project Wizard.

?

Display the help system.

This wizard helps you create your DesignPro project.

Note: This function is not available in all versions of DesignPro.


Project Wizard: Welcome to the DesignPro Project Wizard

The Project Wizard guides you through the process of customizing one of the pre-designed Avery Templates by presenting these step-by-step screens:

Select Your Product

Select a Design to Personalize

Edit Your Design

Review Your Project

Next

Display the next Project Wizard screen.

Cancel

Close the Project Wizard.

?

Display the help system.

This wizard helps you create your DesignPro project.

Note: This function is not available in all versions of DesignPro.

Note: This function may not be available in Special Editions of DesignPro. For more information about the full version of DesignPro, visit www.avery.com/software.